(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  71392357,    4842699]*)
(*NotebookOutlinePosition[  71479568,    4845605]*)
(*  CellTagsIndexPosition[  71479480,    4845599]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000BX0000_2000`400?l00000o`00003o3omWJ;d0
1_m_L<3oIfRmogeoaOm_L<3oIfRmofm``1GoIfRm0_mgMl<00omWJ;goKg30ofMX_@0AofMX_@CoKg30
00?oIfRmogeoaOn5QlT0N_mWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmWJ;d0
3_mWJ;d3ofm``003ogMg`on5QlWoKg3000;oMgO300?oKg30ofMX_OmWJ;d04?mWJ;d01_m_L<3oMgO3
ohF7bOn5QlWoOGo5ofe^_`;oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02om_L<3oIfRmogMg`omWJ;go
MgO3ohF7bOmmOlGoMgO3ofm``?mgMl?oKg30013oIfRm0om_L<002?mgMl?oOGo5ogeoaOmgMl?oN7[3
ofm``?mWJ;goKg304OmWJ;d2ofm``004ohF7bOmWJ;goKg30ofm``5SoIfRm00?oKFjoofMX_OmWJ;d0
2_mWJ;d00omYJkkoIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm00OoJffnofm``?mWJ;goOGo5
ofm``?mWJ;goKg3001GoIfRm0_mgMl<00omWJ;goKg30ofMX_@0AofMX_@CoKg3000?oIfRmogeoaOn5
QlT04_mWJ;d00om]K[ooIfRmofMX_@1UofMX_@CoKg3000?oOGo5ofm``?m_L<000_mWJ;d00om_L<3o
IfRmofMX_@0>ofMX_@?oKg3000KoMgO3oh>5b?m_L<3oN7[3ogMg`om_L<0BofMX_@06ofm``?mgMl?o
Oh36ohF7bOmmOlGoKg300_mWJ;d00om_L<3oIfRmofMX_@0<ofMX_@0;ofm``?mWJ;goLWC2ofMX_Omg
Ml?oQHO9ogeoaOmgMl?oKg30ogMg`om_L<004?mWJ;d3ofm``003ogMg`omjNlCoOGo500;oMgO300?o
Kg30ofMX_OmYJkh04OmWJ;d2ofm``004ohF7bOmWJ;goKg30ofm``5SoIfRm00?oKg30ofMX_OmWJ;d0
2_mWJ;d00om_L<3oIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm`
`?mWJ;goKg3001GoIfRm00CoO7g5ogMg`omWJ;goKg304_mWJ;d4ofm``003ofMX_OmmOlGoQHO901;o
IfRm00?oKg30ofMX_OmWJ;d0IOmWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmW
J;d03_mWJ;d3ofm``006ogYka?mmOlGoKg30ogeoaOmgMl?oKg304_mWJ;d01_m_L<3oMgO3ogeoaOn5
QlWoOGo5ofm``0;oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02om_L<3oIfRmofm``?mWJ;goMgO3ohF7
bOmmOlGoMgO3ofm``?mgMl?oKg30013oIfRm0om_L<000omgMl?oNW_4ogeoa@02ogMg``03ofm``?mW
J;goIfRm017oIfRm0_m_L<001?n5QlWoIfRmofm``?m_L<1HofMX_@03ofm``?mWJ;goIfRm00[oIfRm
00?oKg30ofMX_OmWJ;d0oomWJ;goofMX_OSoIfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRm
ofm``00EofMX_@04ogeoaOmgMl?oIfRmofm``1;oIfRm00OoKg30ofMX_Om_L<3oKg30ofMX_OmmOlGo
N7[301;oIfRm00?oKg30ofMX_OmWJ;d0IOmWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30
ofMX_OmWJ;d03_mWJ;d3ofm``0;oOGo500CoKg30ogeoaOmgMl?oKg304_mWJ;d01_m_L<3oO7g5ogQj
`on5QlWoOGo5ofm``0;oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02om_L<3oIfRmofm``?mWJ;goMgO3
ohF7bOmmOlGoMgO3ofm``?mgMl?oKg30013oIfRm0om_L<000omgMl?oOGo5ogeoa@02ogMg``03ofm`
`?mWJ;goIfRm017oIfRm0_m_L<001?n5QlWoIfRmofm``?m_L<1HofMX_@03ogMg`omWJ;goIfRm00[o
IfRm00?oLWC2ofMX_OmWJ;d0oomWJ;goofMX_OSoIfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3o
IfRmofm``00EofMX_@04ogeoaOmhN/?oIfRmofm``1;oIfRm00OoKg30ofMX_Om_L<3oKg30ofe^_omm
OlGoMgO301;oIfRm00?oKg30ofMX_OmWJ;d0=_mWJ;d00om[KKkoIfRmofMX_@0/ofMX_@CoKg3000?o
OGo5ofm``?m_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@CoKg3000KoOGo5ogQj`om_L<3oOGo5
ogMg`om_L<0BofMX_@09og5b`?n5QlWoMgO3ohF7bOmmOlGoKg30ofMX_Om[KKkoKg3000koIfRm00_o
JF^nofMX_Om_L<3oIfRmogMg`omoP<KoOGo5ogMg`om_L<3oMgO3ofm``00@ofMX_@?oKg3000KoMgO3
ogn0a_mmOlGoMgO3ogAe`om_L<0CofMX_@04ofm``?maL/3oQHO9ofMX_@;oKg30BomWJ;d00omYJkko
IfRmofMX_@0:ofMX_@03ogMg`omWJ;goIfRm00[oIfRm00?oMgO3ofMX_OmWJ;d0oomWJ;goofMX_OSo
IfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00EofMX_@04ogeoaOmhN/?oIfRmofm`
`1;oIfRm00?oKg30ofMX_Om_L<000_m_L<000ommOlGoMgO3ofMX_@0AofMX_@03ofm``?mWJ;goIfRm
03;oIfRm00GoJffnofMX_OmWJ;goIfRmofm``00^ofMX_@CoKg3000?oOGo5ofm``?m_L<000_mWJ;d0
0om_L<3oIfRmofMX_@0=ofMX_@;oKg3000SoJF^nofm``?mmOlGoMgO3ofm``?mjNlCoMgO3ofm``1;o
IfRm00OoMgO3ohF7bOmgMl?oQHO9ogeoaOm_L<3oJffn00;oKg304?mWJ;d00om_L<3oIfRmogMg``02
ogeoa@04ogMg`om_L<3oM7G3ofm``13oIfRm0om_L<001?mgMl?oQHO9ogeoaOmgMl<2ofm``1?oIfRm
00CoKg30ogMg`on5QlWoIfRm0_m_L<1;ofMX_@03ofm``?mWJ;goIfRm00[oIfRm00?oMgO3ofMX_OmW
J;d02_mWJ;d00omgMl?oIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm0_m_L<001OmWJ;goOGo5
ofm``?mWJ;goKg3001GoIfRm00CoOGo5ogMg`omWJ;goJF^n4_mWJ;d00om_L<3oIfRmofm``002ofm`
`003ohF7bOmgMl?oIfRm017oIfRm00?oKg30ofMX_OmWJ;d0<_mWJ;d01Om_L<3oIfRmofMX_OmWJ;go
Kg3000?oIfRm00?oJffnofMX_OmWJ;d0:?mWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30
ofMX_OmWJ;d03OmWJ;d01om_L<3oLWC2ofMX_Om_L<3oOGo5ogMg`om_L<000_mgMl<00om_L<3oIfRm
ofMX_@0@ofMX_@05ogMg`on5QlWoMgO3ohF7bOmgMl<01?m_L<0@ofMX_@03ofm``?mWJ;goMgO300;o
OGo500CoMgO3ofm``?m_L<3oKg304?mWJ;d3ofm``004ogYka?n5QlWoOGo5og5b`0;oKg304omWJ;d0
1?m_L<3oMgO3ohF7bOmWJ;d2ofm``4_oIfRm00?oKg30ofMX_Om_L<002_mWJ;d00omgMl?oIfRmofMX
_@0:ofMX_@03ogMg`omWJ;goIfRm0?ooIfRmoomWJ;ghofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGo
Kg30ofMX_Om_L<004omWJ;d01_m]K[ooIfRmogeoaOmgMl?oIfRmof]]_Q;oIfRm00?oKg30ofMX_Om_
L<000_m_L<000on5QlWoKg30ofMX_@0AofMX_@03ofm``?mWJ;goIfRm03;oIfRm00CoKg30ofMX_OmW
J;goIfRm0_m_L<02ofMX_@03ofm``?mWJ;goIfRm017oIfRm00?oKg30ofMX_OmdML<05?mWJ;d4ofm`
`003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d02_m_L<3oMgO3ofMX_OmaL/3o
OGo5oh62b?m_L<3oOGo5ogMg`om_L<0BofMX_@06ogMg`on5QlWoMgO3ohF7bOmgMl?oLWC20om_L<0@
ofMX_@03ofm``?mWJ;goMgO300;oOGo500CoLWC2ofm``?m_L<3oKg304?mWJ;d3ofm``003ogeoaOn5
QlWoOGo500?oKg304omWJ;d01?m_L<3oMgO3ohF7bOmWJ;d2ofm``4_oIfRm00?oKg30ofe^_om_L<00
2_mWJ;d00omgMl?oIfRmofm``00:ofMX_@03ogMg`omWJ;goIfRm0?ooIfRmoomWJ;ghofMX_@003_mW
J;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004omWJ;d01_m_L<3oIfRmogeoaOmjNlCoIfRmofm`
`1;oIfRm00?oKg30ofMX_Om_L<000_m_L<000on5QlWoKg30ofMX_@0AofMX_@03ofm``?mWJ;goIfRm
033oIfRm00?oJF^nofm``?m_L<000omWJ;d2ofm``0;oIfRm00?oKg30ofMX_OmWJ;d04OmWJ;d00om_
L<3oIfRmogMg``0DofMX_@CoKg3000?oOGo5ofm``?m_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX
_@0:ofm``?mhN/?oIfRmogMg`ommOlGoQHO9ofm``?mmOlGoMgO3ofm``1;oIfRm00KoMgO3ohF7bOmm
OlGoQHO9ogamaOmgMl<3ofm``13oIfRm00?oKg30ofMX_OmjNl@00_mmOlD4ofm``13oIfRm0om_L<00
0ommOlGoQHO9ogeoa@03ofm``1?oIfRm00CoKg30ogMg`on5QlWoIfRm0_m_L<0HofMX_@03ofe^_omW
J;goIfRm033oIfRm00?oKg30ogMg`om_L<002_mWJ;d00omhN/?oIfRmofm``00:ofMX_@03ogeoaOmW
J;goIfRm0?ooIfRmoomWJ;ghofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004omW
J;d01_m_L<3oIfRmogeoaOmmOlGoIfRmofm``0;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d00om_L<3o
IfRmofm``002ofm``003ohF7bOm_L<3oIfRm017oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omYJkko
IfRmofMX_@0[ofMX_@?oKg300omWJ;d2ofm``003ofe^_omWJ;goKg3001?oIfRm00?oKg30ofMX_Omg
Ml<05?mWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d02_m_L<3o
QHO9ofMX_OmgMl?oOGo5ohF7bOm_L<3oOGo5ogMg`om_L<0BofMX_@06ogMg`on5QlWoOGo5ohF7bOmm
OlGoMgO30om_L<0@ofMX_@03ofm``?mWJ;goOGo500;oOGo51?m_L<0@ofMX_@?oKg3000CoOGo5ohF7
bOmmOlGoKg305OmWJ;d01?m_L<3oMgO3ohF7bOmWJ;d2ofm``0SoIfRm00?oJffnofMX_Om[KKh03OmW
J;d00om_L<3oIfRmofMX_@0`ofMX_@03ofm``?mgMl?oKg3000WoIfRm00CoJffnogeoaOmWJ;goKg30
2_mWJ;d00on5QlWoIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm`
`?mWJ;goKg3001?oIfRm00KoKg30ofMX_OmmOlGoOGo5ofMX_Om_L<02ofMX_@03ofm``?mWJ;goIfRm
00goIfRm00OoKg30ofMX_Om_L<3oKg30ogMg`on5QlWoKg3001;oIfRm00?oKg30ofMX_OmWJ;d00_mW
J;d00om_L<3oIfRmofMX_@0[ofMX_@?oKg300omWJ;d3ofm``003ofe^_om_L<3oIfRm01;oIfRm00?o
Kg30ofMX_OmgMl<05?mWJ;d3ofm``004ogMg`ommOlGoM7G3ofm``0;oIfRm00?oKg30ofMX_OmWJ;d0
3OmWJ;d02_m_L<3oQHO9ofMX_OmgMl?oOGo5ohF7bOm_L<3oOGo5ogMg`om_L<0BofMX_@05ogMg`on5
QlWoOGo5ohF7bOmmOlD00_mgMl<2ofm``13oIfRm0_m_L<03ogeoa@CoKg304?mWJ;d3ofm``004ogeo
aOn5QlWoOGo5ofm``1GoIfRm00CoKg30ogMg`on5QlWoIfRm0_m_L<08ofMX_@03ofm``?mWJ;goKg30
00goIfRm00?oKg30ofMX_OmWJ;d0<?mWJ;d00omaL/3oMgO3ofm``009ofMX_@04ofm``?mmOlGoIfRm
ofm``0WoIfRm00?oJF^nohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm000>ofMX_@;oKg3000GoIfRmogeo
aOm_L<3oIfRmofm``00CofMX_@09ofm``?mWJ;goOGo5ogeoaOmWJ;goKg30ofMX_OmYJkkoKg3000oo
IfRm00OoKg30ofMX_Om_L<3oKg30ogMg`on5QlWoKg3001;oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d0
0om_L<3oIfRmofMX_@0[ofMX_@?oKg300omWJ;d4ofm``003og9d`_mWJ;goIfRm017oIfRm00?oKg30
ofMX_OmgMl<05?mWJ;d01om_L<3oM7G3og5b`?mgMl?oOGo5ogMg`om_L<000_mWJ;d00om_L<3oIfRm
ofMX_@0=ofMX_@04ofm``?n5QlWoKFjoogMg``;oQHO900CoKg30ogeoaOmgMl?oKg304_mWJ;d01Omg
Ml?oQHO9ogeoaOn5QlWoOGo500;oMgO30_m_L<0@ofMX_@;oKg300ommOlD4ofm``13oIfRm00OoLWC2
ofm``?m_L<3oOGo5ohF7bOmmOlGoKg3001GoIfRm00CoKg30ogMg`on5QlWoIfRm0_m_L<08ofMX_@03
ofm``?mWJ;goKg3000goIfRm00?oKg30ofU[__mWJ;d0<?mWJ;d2ogMg``03ofm``?mWJ;goIfRm00Oo
IfRm00CoKg30ogeoaOm[KKkoKg302OmWJ;d00om_L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000ko
IfRm0_m_L<001OmWJ;goOGo5ofm``?mWJ;goKg3001?oIfRm00CoKg30ofMX_OmmOlGoPH;80_m_L<00
0omWJ;goKg30ofm``00?ofMX_@08ofm``?mYJkkoKg30ofm``?mgMl?oQHO9ofm``?mYJkhAofMX_@03
ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d0:omWJ;d3ofm``0?oIfRm00GoLWC2ofm``?m_
L<3oKg30ogMg``0CofMX_@03ofm``?mWJ;goMgO301CoIfRm00OoKg30ogMg`omgMl?oMgO3ogeoaOmg
Ml?oKg3000;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d01?m_L<3oQHO9ofm``?mgMl<2ohF7b@04ofm`
`?mmOlGoMgO3og9d`Q;oIfRm00GoMgO3ohF7bOmmOlGoQHO9ogeoa@02ogMg``;oKg304?mWJ;d2ofm`
`0?oOGo51?m_L<0@ofMX_@07ogMg`om_L<3oKg30ogeoaOn5QlWoOGo5ofm``00EofMX_@04ofm``?mg
Ml?oQHO9ofMX_@;oKg302?mWJ;d00om_L<3oIfRmofm``00<ofMX_@03ofU[__m_L<3oKg30037oIfRm
0_mgMl<00om_L<3oIfRmofMX_@07ofMX_@04ofm``?mmOlGoKg30ofm``0WoIfRm00?oKg30ohF7bOmW
J;d0oomWJ;goofMX_OWoIfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00AofMX_@06
of]]__mWJ;goM7G3ofMX_OmmOlGoQHO90_m_L<000omWJ;goKg30ofm``00?ofMX_@CoKg3000CoMgO3
ohF7bOm_L<3oKg300_mWJ;d00omYJkkoIfRmofMX_@0<ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?o
Kg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRmofMX_@0AofMX_@?oKg300omWJ;d01OmgMl?oKg30ofm`
`?m_L<3oMgO301?oIfRm00?oKg30ofMX_OmgMl<05?mWJ;d01om_L<3oMgO3ogMg`omgMl?oPhG8ogMg
`om_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@04ofm``?n5QlWoKg30ogama@;oQHO900CoLG;0
oh62b?mgMl?oOGo54_mWJ;d01OmgMl?oQHO9ogeoaOn5QlWoOGo500;oMgO30_m_L<0>ofMX_@09of]]
__mWJ;goKg30ofm``?mmOlGoO7g5ogeoaOm_L<3oJF^n00;oKg304?mWJ;d01omgMl?oKg30ofm``?mm
OlGoQHO9ogeoaOm_L<005OmWJ;d01?m_L<3oMgO3ohF7bOmWJ;d2ofm``0SoIfRm00?oKg30ofMX_Om_
L<003?mWJ;d3ofm``37oIfRm0_mgMl<00om_L<3oIfRmofMX_@07ofMX_@04ofm``?moP<KoMgO3og5b
`0WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm000=ofMX_@08ofm``?mdML?oM7G3ofm`
`?moP<KoM7G3ofm``?mdML<Aofm``006ogAe`om_L<3oOh36ofm``?moP<KoQHO90_mdML<00om_L<3o
M7G3ogAe``0?ofm``0CoM7G300CoNW_4ohF7bOmhN/?oM7G30_m_L<000omaL/3oIfRmofMX_@0<ofMX
_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRmofMX_@0AofMX
_@?oKg300omWJ;d00omgMl?oKg30ofm``002ogMg`a?oIfRm00?oKg30ofMX_OmgMl<05?mWJ;d01om_
L<3oMgO3ogMg`omgMl?oQHO9ogMg`om_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@04ofm``?n5
QlWoKg30ogeoa@;oQHO900CoMgO3ohF7bOmgMl?oOGo54_mWJ;d01OmgMl?oQHO9ogeoaOn5QlWoOGo5
00;oMgO30_m_L<0>ofMX_@09ofm``?mWJ;goKg30ofm``?mmOlGoMgO3oh>5b?m_L<3oIfRm00;oKg30
4?mWJ;d00omgMl?oKg30ofm``002ohF7b@03ogeoaOm_L<3oIfRm01CoIfRm00CoKg30ogMg`on5QlWo
IfRm0_m_L<08ofMX_@03ofm``?mWJ;goKg3000coIfRm00?oM7G3ofm``?m_L<00<OmWJ;d2ogMg``03
ofm``?mWJ;goIfRm00OoIfRm00CoKg30ohF7bOmgMl?oMgO32OmWJ;d00om_L<3oQHO9ofMX_@3oofMX
_OooIfRmnOmWJ;d000_oIfRm0om_L<02ogAe``05ofm``?moP<KoM7G3ofm``?mdML<01?m_L<000om]
K[ooIfRmofMX_@09ofMX_@07ofm``?mdML?oKg30ogn0a_m_L<3oOh36ohF7b@02ogAe``03ofm``?md
ML?oM7G300koKg301OmdML<01?mjNlCoQHO9ogYka?mdML<2ofm``003ogAe`om_L<3oKg3000coKg30
00?oM7G3ofm``?m_L<000_m_L<000omdML?oKg30ofm``009ofm``003ofU[__mWJ;goIfRm00_oIfRm
00?oKg30ofMX_OmWJ;d04OmWJ;d3ofm``0?oIfRm00?oMgO3ofm``?m_L<000_mgMl<CofMX_@03ofm`
`?mWJ;goMgO300?oIfRm00?oJffnofMX_OmWJ;d03_mWJ;d2ofm``0;oMgO300?oQHO9ogMg`om_L<00
0_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@04ofm``?n5QlWoKg30ogeoa@;oQHO900CoMgO3ohF7bOmg
Ml?oOh364_mWJ;d01OmgMl?oQHO9ogeoaOn5QlWoOGo500;oMgO30_m_L<08ofMX_@KoKg3000WoM7G3
ofm``?mdML?oM7G3ogn0a_mlOLGoQHO9ogAe`om_L<000omdML<7ofm``003of]]__mWJ;goIfRm00Go
IfRm00?oMgO3ofm``?m_L<000_n5QlT00ommOlGoKg30ofMX_@0DofMX_@04ofm``?mgMl?oQHO9ofMX
_@;oKg302?mWJ;d00om_L<3oIfRmofm``00<ofMX_@04ogUka?m_L<3oKg30of]]_S3oIfRm00?oN7[3
ogMg`om_L<002OmWJ;d01?m_L<3oQHO9ogamaOmgMl<9ofMX_@03ofm``?n5QlWoIfRm0?ooIfRmoomW
J;giofMX_@001_mWJ;d8ofm``0;oM7G300CoKg30ogn0a_mdML?oKg300_mdML<6ogMg``03ogAe`om_
L<3oKg3000OoKg3000KoM7G3ofm``?moP<KoM7G3ogn0a_n5QlT2ogAe``03ofm``?mjNlCoM7G300ko
Kg300_mdML<01ombM<;oKg30ofm``?mgMl?oQHO9ogMg`om_L<000_mWJ;d00om_L<3oIfRmofMX_@0<
ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRmofMX_@0A
ofMX_@?oKg300omWJ;d00omgMl?oKg30ofm``002ogMg`a?oIfRm00?oKg30ofMX_OmgMl<00omWJ;d0
0om_L<3oIfRmofMX_@0>ofMX_@;oKg300_mgMl<00on5QlWoNW_4ogAe``02ofm``003ogAe`om_L<3o
Kg3000goKg3000CoM7G3ohF7bOmdML?oOh360_n5QlT01?mjNlCoQHO9ogYka?n5QlT5ofm``003og9d
`_mgMl?oMgO300GoMgO31OmmOlD01On1P/SoQHO9oh>5b?n5QlWoPhG800;oPH;80_moP<H6ogeoa@So
MgO300CoNW_4ogMg`omjNlCoNW_40_n1P/P00on5QlWoNW_4ogMg``03ogYka0coMgO300CoLG;0ogMg
`omgMl?oOGo50_mjNl@2ohF7b@03oh62b?mjNlCoMgO300?oMgO300?oLWC2ofm``?mYJkh03_mWJ;d0
1_m_L<3oMgO3ohF7bOmWJ;goLWC2ofm``0SoIfRm00?oKg30ofMX_Om_L<003?mWJ;d01?mlOLGoKg30
ofm``?m_L<0`ofMX_@03ogeoaOmgMl?oKg3000WoIfRm00CoKg30ohF7bOmmOlGoMgO32OmWJ;d00om_
L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm``?mWJ;goKg30
017oIfRm00KoKg30of]]__mmOlGoKg30ogeoaOn5QlT2ofm``003ofe^_omgMl?oKg3000OoIfRm1om_
L<05ogAe``04ogYka?n5QlWoNW_4ogAe``;oKg3000?oM7G3ofm``?m_L<001_m_L<000omYJkkoIfRm
ofMX_@03ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRm
ofMX_@03ofMX_@03ofU[__m_L<3oKg3000GoKg301_mgMl<3ogYka004ogMg`omhN/?oMgO3ogeoa@;o
NW_40_mmOlD>ogMg``03og5b`?mYJkkoIfRm00;oIfRm00?oKg30ofMX_OmgMl<00omWJ;d00om_L<3o
IfRmofMX_@07ofMX_@03ofU[__m_L<3oKg3000CoKg300_mdML<2ogYka003ohF7bOmjNlCoM7G300;o
Kg3000?oM7G3ofm``?m_L<003Om_L<001?mdML?oQHO9ogAe`omoP<H2ohF7b@04ogYka?n5QlWoNW_4
ohF7bA7oKg3000?oM7G3ogeoaOn5QlT00_n5QlT00on1P/SoOGo5ogeoa@02ogYka0KoMgO32?m_L<00
1?mdML?oKg30ogAe`omdML<2ogn0aP03ohF7bOmdML?oKg3000?oM7G33om_L<002?moP<KoM7G3ogAe
`on1P/SoQHO9ogn0a_m_L<3oM7G31?m_L<000omYJkkoIfRmofMX_@02ofMX_@03ofU[__m_L<3oKg30
00SoKg3000KoM7G3ogYka?n5QlWoKg30ogYka?mdML<3ofm``003of]]__mWJ;goIfRm00;oIfRm00?o
Kg30ofMX_Om_L<002_mWJ;d00om]K[ooIfRmogama@03ofm``2koIfRm00GoJF^nofm``?mmOlGoMgO3
ofm``009ofMX_@04ofm``?n5QlWoOGo5ogMg``WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWo
IfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00:ofMX_@OoKg300_mdML<01?moP<Ko
M7G3ogn0a_n5QlT2ogYka0;oOGo500?oNW_4ogMg`omgMl<01omgMl<00omlOLGoMgO3ogMg``02ogMg
``GoNW_400OoOGo5ohF7bOmmOlGoNW_4ogQj`omgMl?oNW_400KoMgO32?m_L<000omdML?oKg30ofm`
`002ofm``003og5b`?mWJ;goIfRm01OoIfRm00?oKg30ofMX_OmWJ;d04OmWJ;d3ofm``004ofMX_Om_
L<3oIfRmogMg``;oKg300_mgMl<CofMX_@03ofm``?mWJ;goNW_400?oKg3000?oM7G3ofm``?m_L<00
3_m_L<02ogAe``05ogYka?mmOlGoQHO9ogeoaOmjNl@00_mgMl<00omjNlCoMgO3ogMg``0=ogMg``04
ogYka?n5QlWoNW_4oh62b0;oQHO900CoOGo5ohF7bOmmOlGoQHO91_mgMl<00omhN/?oOGo5ogeoa@0=
ohF7b@03oh>5b?n1P/SoPH;800;oOh3600?oOGo5ogQj`omgMl<01omgMl<01?mbM<;oKg30ofm``?m_
L<02ogAe``07ogeoaOmjNlCoPH;8oh62b?n5QlWoNW_4ogMg``02ogYka003ogAe`om_L<3oKFjo00go
IfRm00SoOGo5ofm``?m_L<3oOGo5ohF7bOmmOlGoIfRmofm``0ooIfRm1Om_L<001_mdML?oNW_4ohF7
bOm_L<3oNW_4ogAe``CoKg3000OoJF^nofMX_OmWJ;goIfRmofm``?mWJ;goKg3000[oIfRm00?oKg30
ofMX_OmlOLD00om_L<0^ofMX_@;oKg3000?oOGo5ogMg`om_L<002?mWJ;d01Om_L<3oM7G3ohF7bOmo
P<KoMgO300WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm0004ofMX_@05of]]__m_L<3o
Kg30ofm``?mdML<01OmgMl<3ogYka004oh>5b?moP<KoOGo5ogn0aQ7oOGo50_moP<H01?n3QLSoOh36
oh>5b?n5QlT2ogn0aP;oPH;800?oOh36ogeoaOmmOlD03?mmOlD00omoP<KoOGo5ogYka002ogYka003
ogeoaOn5QlWoNW_400;oM7G30_m_L<0>ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmW
J;d05omWJ;d01?maL/3oIfRmofMX_OmYJkh@ofm``0?oM7G300KoKg30ogAe`om_L<3oOGo5ogAe`omh
N/<2ogYka1?oKg3000CoM7G3ofe^_omgMl?oJF^n0_m_L<000omdML?oKg30ofm``00>ofm``0;oM7G3
00GoNW_4ogamaOn5QlWoOGo5ogYka002ogMg``03ogYka?mgMl?oMgO300[oMgO300OoN7[3ogeoaOmm
OlGoOh36ohF7bOmoP<KoPhG800;oQHO900GoPH;8ohF7bOn1P/SoQHO9ogeoa@04ogMg``goOGo500Go
PH;8ohF7bOn5QlWoQHO9oh62b002ogeoa@;oNW_42OmgMl<02OmmOlGoO7g5ogMg`omgMl?oOGo5ogam
aOmgMl?oOGo5ogYka002oh62b003ohF7bOmjNlCoMgO300?oNW_40omgMl<<ofm``008ogn0a_mdML?o
M7G3ogn0a_n5QlWoOh36ofm``?mdML<@ofm``00:ogAe`omgMl?oMgO3ogMg`omjNlCoOGo5ohF7bOm_
L<3oNW_4ogAe``;oKg3000?oJffnofMX_OmWJ;d00omWJ;d00om_L<3oIfRmofm``00:ofMX_@03og5b
`?mWJ;goO7g500?oKg30;?mWJ;d01Om[KKkoKg30ogAe`omdML?oOh3600;oNW_40_m_L<05ofMX_@;o
Kg3000CoM7G3ohF7bOmoP<KoNW_40om_L<000omYJkkoIfRmofMX_@03ofMX_@03ofm``?n5QlWoIfRm
0?ooIfRmoomWJ;giofMX_@001OmWJ;d01omYJkkoKg30ofm``?m_L<3oM7G3ogMg`omhN/<00_mmOlD2
ogn0aP05ogeoaOn3QLSoOh36ogeoaOmoP<H01?mmOlD00omhN/?oMgO3ogMg``02ogMg``03ogQj`omm
OlGoOGo500GoOGo50_moP<H01?n3QLSoOh36oh>5b?n5QlT2ogn0aP;oPH;800?oOh36ogeoaOmmOlD0
2?mgMl<01?mlOLGoOGo5ogeoaOmmOlD5ogn0aP03oh62b?n5QlWoPH;800;oOh3600GoOGo5ogn0a_mm
OlGoOGo5ogama@02ogMg``03og9d`_m_L<3oKg3000KoKg3000KoM7G3ofm``?m_L<3oJffnofMX_Om_
L<0IofMX_@03ogMg`omWJ;goJffn00GoKg3000GoLWC2ogMg`omgMl?oMgO3ogYka007ogeoa@?oOh36
00GoOGo5ogn0a_mmOlGoPhG8ogn0aP03oh62b0GoOGo500?oN7[3ogMg`omgMl<01OmgMl<00ombM<;o
Kg30ofm``003ofm``004ogAe`om_L<3oNW_4ogAe``;oIfRm00?oKg30ofMX_OmWJ;d00omWJ;d00om]
K[ooKg30ofm``003ogMg``03ogamaOmmOlGoOGo500;oOGo50_moP<H01On1P/SoOh36ohF7bOn1P/So
Oh3600;oOGo500?oOh36ogeoaOn3QLP0FOn5QlT00on3QLSoOGo5oh>5b002ogn0aP03oh>5b?n5QlWo
PH;800;oOh362?mmOlD2ogMg``03ogamaOmmOlGoOGo500OoOGo500SoOh36oh62b?n5QlWoOGo5oh62
b?moP<KoOGo5ogQj``;oMgO300OoLG;0ofm``?m[KKkoIfRmofm``?mWJ;goKg3000[oIfRm00?oMgO3
ofMX_OmlOLD00om_L<0UofMX_@04of]]__m_L<3oKg30og5b`0GoMgO30_mjNl@00on1P/SoOGo5ogeo
a@06ogMg``;oO7g500OoMgO3ogYka?n5QlWoOh36ogYka?m_L<3oKFjo00GoIfRm00CoJffnofm``?md
ML?oQHO90om_L<000om]K[ooIfRmofMX_@3oofMX_OooIfRmm?mWJ;d00003ofMX_Om_L<3oKg3000_o
Kg3000OoM7G3ogMg`omgMl?oPH;8ogYka?mgMl?oNW_400WoMgO300?oO7g5ogeoaOmoP<H05?n5QlT0
1?n1P/SoOGo5ogeoaOmmOlD6ogMg``03ogamaOmoP<KoOh3600;oOh3600?oPH;8ohF7bOn1P/P00_mj
Nl@00omgMl?oNW_4og9d`P0:ofm``0?oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00om_L<3oIfRmofMX
_@0GofMX_@03ogMg`omWJ;goIfRm017oIfRm0om_L<001OmWJ;goKg30ofm``?mmOlGoKg3000?oMgO3
4?mWJ;d2ofm``0;oM7G300KoLG;0ogeoaOmjNlCoO7g5ogeoaOmoP<H@ogeoa@CoOh3600?oQHO9oh62
b?moP<H00_mmOlD00omoP<KoOGo5ogeoa@0=ogeoa@04ogn0a_n5QlWoOh36oh>5b0;oQHO900CoPH;8
ohF7bOn1P/SoQHO92_mmOlDEohF7b@03oh>5b?mmOlGoOGo500CoOGo50omgMl<01?mjNlCoO7g5oh62
b?moP<H2oh>5b003ohF7bOmoP<KoOh3600?oOh3600?oOGo5ogMg`omgMl<03?mgMl<01_n1P/SoNW_4
ogQj`on1P/SoQHO9ogeoa@;oNW_45?mgMl<01omjNlCoOGo5ohF7bOmgMl?oOGo5ogYka?mbM<801om_
L<000omfN<?oKg30ogIh``08ofm``005ofe^_omWJ;goMgO3ofMX_OmlOLD00om_L<0KofMX_@03of]]
__m_L<3oKg3000?oKg3000?oLG;0ogMg`omgMl<00omgMl<7ogeoa@;oOh3600?oPhG8oh62b?n1P/P0
2OmmOlD01?moP<KoQHO9oh>5b?n1P/P2ogeoa@06ogYka?mgMl?oOGo5ogeoaOmgMl?oPH;81On5QlT0
0on3QLSoN7[3og5b`007ofm``003of]]__mWJ;goIfRm0?ooIfRmoomWJ;g[ofMX_@002_mWJ;d4ofm`
`0;oM7G300GoKg30ogn0a_mdML?oKg30ogAe``03ofm``003of]]__m]K[ooKg3000;oKg3000?oLWC2
ogMg`omgMl<01_mgMl<2ogYka006oh62b?mjNlCoPhG8ohF7bOmlOLGoNW_40_mmOlD2ogYka0OoMgO3
00?oM7G3ofm``?m_L<000om_L<05ogAe``03ogYka?n5QlWoNW_400;oM7G300?oKg30ogAe`om_L<00
3Om_L<000omdML?oKg30ofm``002ofm``003ogAe`om_L<3oKg3001OoKg3000CoNW_4ofm``?m_L<3o
KFjo4?mWJ;d3ofm``005ofMX_Om_L<3oKg30ogeoaOm_L<000omgMl<BofMX_@;oKg3000?oM7G3ogYk
a?mdML<00_m_L<000omdML?oKg30ofm``006ofm``003og5b`?mgMl?oMgO300CoMgO300?oNW_4ogn0
a_moP<H00_moP<H00on5QlWoPhG8ohF7b@0<ohF7b@KoOGo500CoOh36ohF7bOmoP<KoPhG80_n5QlT0
1?n1P/SoQHO9oh62b?n5QlT9ogeoa@ooQHO900CoPhG8ogn0a_moP<KoOGo53OmgMl<01?mjNlCoMgO3
ogeoaOmjNl@2oh62b003ohF7bOmjNlCoNW_400;oNW_41_mgMl<00omjNlCoOGo5ogeoa@03ogeoa@Co
MgO300KoPH;8ogYka?mgMl?oPH;8ohF7bOmmOlD2ogYka0SoMgO300GoLG;0ofm``?m_L<3oKg30og5b
`007ogMg``06ogYka?mmOlGoQHO9ogMg`ommOlGoNW_41_mgMl<01OmbM<;oKg30ogIh`om_L<3oMWS3
00GoKg301OmWJ;d00omgMl?oIfRmogama@03ofm``1ooIfRm00?oJF^nog5b`?mgMl<03?mgMl<2ogYk
a003oh62b?mmOlGoOGo500GoMgO31?mmOlD01_moP<KoQHO9oh>5b?mmOlGoLWC2ofU[_PCoIfRm00Go
Kg30ogMg`omgMl?oNW_4ohF7b@02ogMg``03og5b`?m_L<3oKg300?ooIfRmoomWJ;geofMX_@003_mW
J;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<002_mWJ;d00omYJkkoKg30ofm``004ofm``0;oM7G3
00SoOh36ogAe`on5QlWoQHO9ogYka?mdML?oNW_4og5b`0;oKg303OmWJ;d5ofm``003ogMg`on5QlWo
MgO300;oKg3000?oIfRmofm``?mWJ;d03OmWJ;d00om_L<3oIfRmofMX_@02ofMX_@03ofm``?mWJ;go
IfRm00WoIfRm00?oKFjoofm``?m_L<002om_L<000omjNlCoKg30ofm``00Aofm``0?oM7G300GoKg30
ogYka?mdML?oOh36ogAe``03ogYka1;oKg300omdML<01OmjNlCoM7G3ofm``?m_L<3oM7G3013oKg30
1?mdML<00on5QlWoNW_4ogAe``02ofm``003ogAe`om_L<3oKg3000SoKg301OmgMl<01?mjNlCoQHO9
ogYka?n1P/P2ohF7b@04ogeoaOn5QlWoOGo5ohF7b@KoMgO300CoLWC2ofm``?m_L<3oKg302?mgMl<0
1OmmOlGoQHO9ohF7bOn5QlWoPH;800;oOGo500?oMgO3ogAe`om_L<003Om_L<001?mdML?oKg30ogYk
a?mdML<2ogn0aP03ohF7bOmdML?oM7G300;oM7G34?m_L<001_moP<KoLG;0ofMX_OmmOlGoQHO9ogMg
``;oKg305?mWJ;d01_m_L<3oQHO9ohF7bOmWJ;goMgO3ofm``0SoIfRm00?oKg30ofMX_Om_L<002_mW
J;d00omgN/?oJffnogama@03ofm``2OoIfRm00?oKFjoofm``?m_L<001?m_L<001OmbM<;oKg30ogn0
a_mjNlCoN7[300?oKg3000CoJF^nof]]__m_L<3oKg300_mgMl<02OmjNlCoQHO9oh>5b?n1P/SoOGo5
ogamaOmgMl?oKg30ofMX_@04ofm``004ogAe`on5QlWoKg30ofe^_oooIfRmoomWJ;ghofMX_@003_mW
J;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004OmWJ;d2ofm``007ogeoaOm_L<3oQHO9ohF7bOmg
Ml?oKg30ogMg``03ofm``0goIfRm1Om_L<000omgMl?oQHO9ogMg``02ofm``003ofMX_Om_L<3oIfRm
00goIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omdML?oIfRmofMX_@0GofMX_@03ogMg`omWJ;goIfRm
017oIfRm0om_L<001_mWJ;goMgO3ofm``?mmOlGoKg30ogQj``;oMgO32omWJ;d00om]K[ooKg30ofm`
`004ofm``0?oM7G300GoNW_4ogAe`om_L<3oKg30ogAe``0@ofm``0CoM7G300?oQHO9ogYka?mdML<0
0_m_L<000omdML?oLG;0ogeoa@0=ogeoa@04ogn0a_n5QlWoOh36oh>5b0;oQHO900CoPH;8ohF7bOn1
P/SoQHO91ommOlD00omjNlCoMgO3ogMg``02ogMg``03ogAe`om_L<3oKg3000?oKg3000OoNW_4ohF7
bOn5QlWoQHO9ogn0a_mjNlCoN7[300;oKg303_mWJ;d01?m_L<3oIfRmogAe`om_L<02ogeoa@03ohF7
bOm_L<3oKg3000;oKg3000?oJF^nofm``?m_L<001?m_L<000omaL/3oMgO3ogMg``06ogMg``06oh62
b?mjNlCoMgO3oh62b?n5QlWoOGo50_mjNl@9ogMg``03og5b`?m_L<3oKFjo00GoIfRm00CoKg30ofMX
_OmWJ;goKg300_n5QlT00omWJ;goMgO3ogMg``08ofMX_@03ogAe`omWJ;goLG;000[oIfRm00?oO7g5
og5b`?mlOLD00om_L<0`ofMX_@03ogeoaOmgMl?oKg3000KoIfRm00WoLG;0ogMg`omgMl?oNW_4ohF7
bOn1P/SoOGo5ogMg`omaL/001omWJ;d00om_L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000koIfRm
0_m_L<001OmWJ;goOGo5ofm``?mWJ;goM7G300ooKg3000KoM7G3ogMg`omjNlCoNW_4oh62b?mjNl@2
ohF7b@03ogeoaOmjNlCoOGo500?oNW_40omgMl<00omdML?oKg30ofm``007ofm``0;oM7G300KoLG;0
ofm``?m_L<3oMgO3ohF7bOmgMl<2ofm``003ofMX_Om_L<3oIfRm00goIfRm00?oKg30ofMX_OmWJ;d0
0_mWJ;d00omgMl?oIfRmofMX_@0GofMX_@03ogMg`omWJ;goIfRm017oIfRm0om_L<001_mWJ;goMgO3
ofm``?mmOlGoKg30ogeoa@;oMgO34_mWJ;d3ofm``0;oMgO30_mWJ;d00om_L<3oIfRmofMX_@03ofMX
_@03ofU[__m_L<3oKg3000SoKg301?mdML<00on5QlWoNW_4ogAe``0?ofm``0?oMgO300CoNW_4ohF7
bOm_L<3oOh360_n5QlT01?mjNlCoQHO9ogYka?n5QlT9ofm``0WoIfRm00OoMgO3ohF7bOn3QLSoQHO9
ogQj`omgMl?oLG;000;oKg300omWJ;d;ofm``007ogAe`om_L<3oM7G3ogAe`ommOlGoOh36ohF7b@04
ogAe`a3oKg3000KoOh36ogAe`om_L<3oOh36ohF7bOmjNl@2ogAe``CoKg303OmWJ;d01?m_L<3oIfRm
ofMX_Om_L<02ohF7b@03ofMX_OmgMl?oMgO300SoIfRm00?oMgO3of]]__mjNl@02_mWJ;d3ogama@03
ofm``?mbM<;oKg30033oIfRm00?oOGo5ogMg`om_L<002OmWJ;d01?m_L<3oQHO9ogeoaOmgMl<9ofMX
_@03ofm``?n5QlWoIfRm0?ooIfRmoomWJ;giofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX
_Om_L<004OmWJ;d2ofm``007ogeoaOm_L<3oQHO9ohF7bOmgMl?oKg30ogMg``03ofm``0goIfRm1Om_
L<000omgMl?oQHO9ogAe``02ofm``003ofMX_Om]K[ooIfRm00goIfRm00?oKg30ofMX_OmWJ;d00_mW
J;d00omgMl?oIfRmofMX_@0GofMX_@03ogeoaOmWJ;goJffn017oIfRm0om_L<001_mWJ;goMgO3ofm`
`?mmOlGoKg30ogeoa@;oMgO34_mWJ;d3ofm``005ogMg`ommOlGoIfRmofMX_Om_L<004?mWJ;d4ofm`
`003ohF7bOmgMl?oKg3001;oIfRm00CoKg30ogn0a_mWJ;goNW_40_n5QlT01?mgMl?oQHO9ogMg`on5
QlTBofMX_@04ogMg`on5QlWoOGo5ohF7b@;oMgO30om_L<0>ofMX_@07ofm``?mWJ;goKg30ofm``?mg
Ml?oOGo5ohF7b@04ofm``13oIfRm00KoOGo5ofm``?mWJ;goOGo5ohF7bOmgMl<2ofm``0koIfRm00Co
JF^nofm``?m_L<3oM7G30_m_L<001?mdML?oQHO9ohF7bOm_L<02ogYka003ofm``?m]K[ooIfRm00Go
IfRm00?oMgO3ofm``?mmOlD02_mWJ;d01_mlOLGoOGo5ogamaOm_L<3oMgO3ofm``33oIfRm00?oOGo5
ogMg`om_L<002OmWJ;d01?m_L<3oQHO9ogeoaOmgMl<9ofMX_@03ofm``?n5QlWoIfRm0?ooIfRmoomW
J;giofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004OmWJ;d2ofm``007ogeoaOm_
L<3oQHO9oh>5b?mgMl?oKg30ogMg``03ofm``0goIfRm1Om_L<000omgMl?oQHO9ofm``002ofm``13o
IfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oIfRmofe^_`0GofMX_@03ogeoaOmWJ;goKg30017o
IfRm0om_L<001_m[KKkoMgO3ofm``?mmOlGoKg30ogeoa@;oMgO34_mWJ;d3ofm``005ogMg`ommOlGo
IfRmofMX_OmdML<04?mWJ;d4ofm``003oh>5b?mdML?oKg30017oIfRm00GoJffnofm``?mmOlGoIfRm
ogMg``02ohF7b@04ogYka?n5QlWoMgO3ohF7bA;oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<3ofm`
`0koIfRm00?oKg30ofMX_Om_L<000_m_L<000ommOlGoQHO9ofm``003ofm``13oIfRm00KoOGo5ofm`
`?mWJ;goO7g5ohF7bOmgMl<2ofm``17oIfRm00CoKg30ofMX_OmWJ;goLWC20_n5QlT00omWJ;goMgO3
ogMg``08ofMX_@03ogMg`om_L<3oOGo500[oIfRm00KoO7g5ogeoaOmlOLGoKg30ogMg`om_L<0`ofMX
_@03ogamaOmgMl?oKg3000WoIfRm00CoKg30ohF7bOmgMl?oMgO32OmWJ;d00om_L<3oQHO9ofMX_@3o
ofMX_OooIfRmnOmWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm``?mWJ;goKg30017oIfRm0_m_L<00
1?mmOlGoKg30ohF7bOmmOlD2ofm``004ogMg`om_L<3oKg30ofm``0goIfRm1Om_L<000omgMl?oQHO9
ofm``002ofm``13oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oIfRmofm``00FofMX_@04ofU[
__mmOlGoIfRmofm``17oIfRm00_oKg30ofU[__m_L<3oKg30ogMg`ombM<;oNW_4ofm``?mmOlGoMgO3
ofm``00BofMX_@?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0@ofMX_@CoKg3000?oOGo5ofm``?m_
L<004OmWJ;d2ofm``003ogeoaOmWJ;goO7g500;oQHO900CoMgO3ohF7bOmgMl?oPH;84_mWJ;d01?mg
Ml?oQHO9ogeoaOn5QlT2ogMg``?oKg304?mWJ;d3ofm``003ogQj`on1P/SoKg3000?oKg304?mWJ;d0
1_mmOlGoKg30ofMX_OmgMl?oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03
ofMX_OmgMl?oMgO300SoIfRm00?oMgO3ofm``?mmOlD02_mWJ;d01_mlOLGoOGo5ogamaOm_L<3oMgO3
ofm``0OoIfRm00?oJF^nofMX_OmWJ;d09_mWJ;d00omgMl?oO7g5ofm``009ofMX_@04ofm``?n5QlWo
MgO3ogMg``WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm000>ofMX_@;oKg3000GoIfRm
ogeoaOm_L<3oIfRmofm``00AofMX_@06ofe^_om_L<3oOGo5ofm``?n5QlWoOGo50_m_L<001?maL/3o
Kg30ofm``?m_L<0=ofMX_@03ofU[__m_L<3oKg3000;oKg3000GoM7G3ohF7bOm_L<3oIfRmofm``00@
ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofMX_Om_L<005_mWJ;d01?m_L<3oOGo5ofMX_Om_
L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?oOGo5ofm``?mmOlD00_m_L<0BofMX_@?oKg30
00GoMgO3ogeoaOmWJ;goIfRmogMg``0@ofMX_@CoKg3000?oOGo5ofm``?mbM<804OmWJ;d2ofm``003
ogeoaOmWJ;goNW_400;oQHO900CoMgO3ohF7bOmgMl?oOGo54_mWJ;d01?mgMl?oQHO9ogeoaOn5QlT2
ogMg``?oKg304?mWJ;d4ofm``003ogYka?m_L<3oJF^n00;oKg304?mWJ;d01_mmOlGoKg30ofMX_Omb
M<;oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?oMgO300So
IfRm00?oMgO3ofm``?mmOlD02?mWJ;d02?mYJkkoIfRmogamaOmmOlGoO7g5ofm``?mgMl?oKg301omW
J;d00om_L<3oIfRmofMX_@0VofMX_@03ogMg`ommOlGoKg3000WoIfRm00CoKg30ohF7bOmgMl?oMgO3
2OmWJ;d00om_L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm`
`?mWJ;goKg3001;oIfRm00GoKg30ogeoaOm_L<3oQHO9ogn0aP06ofm``0koIfRm00?oKg30of]]__m_
L<000_m_L<001?n5QlWoKg30ofe^_om_L<0@ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofU[
__m_L<005_mWJ;d01?m_L<3oPH;8ofm``?m_L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?o
OGo5ofm``?mmOlD00_m_L<0BofMX_@?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX_@03ofU[
__m_L<3oKg3000;oKg3000?oOGo5ofm``?mgMl<04OmWJ;d2ofm``003ogQj`omWJ;goMgO300;oQHO9
00CoMgO3ohF7bOmgMl?oQHO94_mWJ;d01?mgMl?oQHO9ogeoaOn5QlT2ogMg``?oKg304?mWJ;d4ofm`
`003ogMg`om_L<3oIfRm00;oKg304?mWJ;d01_mmOlGoMgO3ofMX_Om_L<3oQHO9ogMg``;oKg304OmW
J;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?oMgO300SoIfRm00?oMgO3ofm``?mmOlD0
2?mWJ;d02?m_L<3oIfRmogamaOn5QlWoP876og9d`_mgMl?oKg301omWJ;d00om_L<3oIfRmofU[_P0V
ofMX_@03ogMg`ommOlGoKg3000WoIfRm00CoKg30ohF7bOmoP<KoMgO32OmWJ;d00om_L<3oQHO9ofe^
_`3oofMX_DGoIfRm00?oKg2oofMX_OmWJ;d0oomWJ;faofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGo
Kg30ofMX_Om_L<004_mWJ;d00om_L<3oOGo5ofm``002ohF7b@04ofm``?maL/3oJffnof]]_P;oKg30
3_mWJ;d00om_L<3oIfRmofm``002ofm``004ohF7bOm_L<3oLWC2ofe^_a3oIfRm00?oKg30ofMX_OmW
J;d00_mWJ;d00omgMl?oKg30ofm``00FofMX_@04ofm``?n5QlWoKg30ofm``17oIfRm00CoKg30ofMX
_Om_L<3oKg300_mgMl<00ommOlGoKg30ogeoa@02ofm``0ooIfRm00?oKFjoofMX_OmWJ;d00om_L<00
1OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm1Om_L<000ommOlGoKg30ogMg``0AofMX_@;oKg3000?o
MgO3ofMX_OmgMl<00_n5QlT01?mgMl?oQHO9ogMg`on5QlTBofMX_@04ogMg`on5QlWoOGo5ohF7b@;o
MgO30om_L<0@ofMX_@CoKg3000?oMgO3ofm``?mWJ;d00_m_L<0@ofMX_@06ogeoaOmgMl?oIfRmofm`
`?n5QlWoMgO30_m_L<0AofMX_@04ofm``?mWJ;goIfRmogMg``;oQHO900?oIfRmogMg`omgMl<02?mW
J;d00omgMl?oKg30ogeoa@08ofMX_@05ofm``?mWJ;goO7g5ohF7bOn4Q/T00_mgMl<00om_L<3oIfRm
ofMX_@05ofMX_@03ofm``?mWJ;goKg3002GoIfRm00CoJF^nogMg`ommOlGoKg302?mWJ;d01OmbM<;o
Kg30ohF7bOmmOlGoM7G300WoIfRm00GoKFjoohF7bOm_L<3oIfRmofU[_P3oofMX_D?oIfRm00?oKg2o
ofMX_OmWJ;d0oomWJ;faofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004_mWJ;d0
0om_L<3oN7[3of]]_P02ohF7b@04ofm``?mgMl?oIfRmofMX_@;oKg303_mWJ;d00om_L<3oIfRmog5b
`002ofm``003ohF7bOm_L<3oMgO3017oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oKg30og9d
`P0FofMX_@04ofm``?n5QlWoKg30ofm``17oIfRm00CoKg30ofMX_Om_L<3oKg300_mgMl<00ommOlGo
Kg30ogeoa@02ofm``0ooIfRm00?oKg30ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO3
00ooIfRm0_m_L<001_mYJkkoKg30ofm``?mmOlGoKg30ogMg`a7oIfRm0_m_L<000omgMl?oIfRmogMg
``02ohF7b@04ogQj`on3QLSoMgO3ohF7bA;oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<3ofm``13o
IfRm00OoKg30ofU[__mWJ;goKg30ogMg`om_L<3oIfRm00;oKg304?mWJ;d01_mmOlGoMgO3ofMX_Om_
L<3oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?oMgO300So
IfRm00?oMgO3ofm``?mmOlD02?mWJ;d02?m_L<3oIfRmogamaOn5QlWoSXo;ogQj`omgMl?oKg301omW
J;d00om_L<3oIfRmofm``00TofMX_@05oh62a_nEUlcoVY[>oijPconDU<`00on>T<X00onBT/[oU9C<
oiBDc002oiBDc005oibLconFUlkoQHO9ogn0a_mdML<02_m_L<001?n5QlWoKg30ofMX_Om_L<3oofMX
_D?oIfRm00?oKg2oofMX_OmWJ;d0oomWJ;faofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX
_Om_L<004omWJ;d01_mgMl?oIfRmohF7bOn5QlWoKg30ogMg``;oIfRm0_m_L<0>ofMX_@08ofm``?mW
J;goMgO3ofm``?maL/3oQHO9ofm``?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm`
`?mgMl<05_mWJ;d01?m_L<3oQHO9ofm``?m_L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?o
OGo5ofm``?mmOlD00_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRm
ogMg``0?ofMX_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@;oKg3000?oMgO3ofMX
_OmgMl<00_n5QlT2ogeoa@03ogMg`on5QlWoIfRm017oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<3
ofm``13oIfRm00OoJffnofMX_OmWJ;goKg30ogMg`om_L<3oIfRm00;oKg304?mWJ;d01_mlOLGoMgO3
ofMX_Om_L<3oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?o
MgO300SoIfRm00?oMgO3ofm``?mmOlD02?mWJ;d02?m_L<3oIfRmogeoaOn5QlWoUIO?ogeoaOmgMl?o
Kg301omWJ;d00om_L<3oIfRmofm``00IofMX_@[oKg3000SoMgO3oifNcond]MKo];GFokJfeonc/mGo
/;;Eok>ce@Ko];GF00Go][KGok>ce_n5QlWoPhG8ogYka002ogMg``CoOGo51?mgMl<01?n5QlWoNW_4
ofm``?mdML<8ofm``003of]]__mWJ;goIfRm0?ooIfRm>?mWJ;d00om_L;ooIfRmofMX_@3oofMX_K7o
IfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00CofMX_@06ogMg`omWJ;goQHO9ohF7
bOm_L<3oMgO30_mWJ;d2ofm``0koIfRm00SoKg30ofMX_OmgMl?oKg30ogamaOn5QlWoKg30ogMg`a7o
IfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oKg30ogMg``0FofMX_@04ofm``?n5QlWoKg30ofm`
`17oIfRm00CoKg30ofMX_Om_L<3oKg300_mgMl<00ommOlGoKg30ogeoa@02ofm``0ooIfRm00?oKg30
ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm0_m_L<001_mWJ;goKg30ofm`
`?mmOlGoKg30ogMg`a7oIfRm0_m_L<000omgMl?oIfRmogMg``02ohF7b@;oOGo500?oMgO3oh62b?mW
J;d04OmWJ;d01?mgMl?oQHO9ogeoaOn5QlT2ogMg``?oKg304omWJ;d01?m[KKkoMgO3ofm``?mWJ;d2
ofm``13oIfRm0_mgMl<01?mWJ;goKg30ohF7bOmgMl<2ofm``17oIfRm00CoKg30ofMX_OmWJ;goMgO3
0_n5QlT00omWJ;goMgO3ogMg``05ofMX_@06ofU[__mbM<;oMgO3ogeoaOmjNlCoPH;81?mgMl<04?m]
K[ooIfRmogAe`om_L<3oMWS3ogamaOn9R/[oTi?>oibLdOn3QLSoPH;8oh21a_mgMl?oLWC2ofm``?m[
KKh3ofMX_@03ofm``?m[KKkoKg3001SoIfRm00CoKFjoofm``?m_L<3oM7G31?mmOlD4ohF7b@03ojBU
dOng^MOo]KKG00[o]KKG00Oo][OGok2`eOn3QLSoPhG8ogn0a_mmOlGoPhG800goQHO900?oOh36ogeo
aOmmOlD00ommOlD:ofm``003of]]__mWJ;goIfRm0?ooIfRm;omWJ;d01?m_L;ooIfRmofMX_OmYJkko
ofMX_K3oIfRm000>ofMX_@07og5b`?m_L<3oIfRmogeoaOm_L<3oIfRmofm``00CofMX_@06ogMg`omW
J;goQHO9ohF7bOm_L<3oMgO30_mWJ;d00omYJkkoKg30ofMX_@0=ofMX_@08ofm``?mWJ;goMgO3ofm`
`?mmOlGoQHO9ofm``?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05_mW
J;d01?m_L<3oQHO9ofm``?m_L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?oOGo5ofm``?mm
OlD00_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX
_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@;oKg3000?oMgO3ofMX_OmgMl<00_n5
QlT2ogeoa@03ogMg`omhN/?oIfRm017oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<00om_L<3oMgO3
ofm``00DofMX_@03ogMg`om_L<3oIfRm00;oKg304?mWJ;d2ogMg``04ofMX_Om_L<3oQHO9ogMg``;o
Kg304OmWJ;d01?m_L<3oIfRmofm``?mgMl<2ohF7b@03ofMX_OmgMl?oMgO300KoIfRm00GoJF^nofm`
`?mjNlCoM7G3ogn0aP05ofm``003ofe^_om_L<3oIfRm00;oLWC200OoQhS:ohj?bonKVm7oPH;8ogeo
aOmmO/GoLWC200;oKg3000CoKFjoofMX_OmWJ;goIfRm0om_L<000omWJ;goJF^nofMX_@0CofMX_@;o
Kg3000CoLG;0ogMg`omgMl?oNW_42?mmOlD01OnQX]7o][KGokBee_nd]MKo/k?F00So/K?E00Ko];GF
ok2`eOn5QlWoPH;8ogeoaOmlOLD5ogMg``08ogAe`om_L<3oKg30ofm``?n5QlWoM7G3ofm``?mdML<7
ofm``003of]]__mWJ;goIfRm0?ooIfRm>OmWJ;d01?m_L;ooIfRmofMX_Om_L;ooofMX_K3oIfRm000>
ofMX_@07ogamaOmWJ;goIfRmogeoaOmdML?oIfRmofm``00CofMX_@06ogMg`omWJ;goQHO9ohF7bOm_
L<3oMgO30omWJ;d00om_L<3oIfRmofMX_@0<ofMX_@08ofm``?mWJ;goMgO3ofm``?mmOlGoQHO9ofm`
`?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05_mWJ;d01?m_L<3oQHO9
ofm``?m_L<0AofMX_@09ofm``?mWJ;goKg30ofm``?mgMl?oNW_4ogeoaOm_L<3oOGo500;oKg303omW
J;d00om_L<3oIfRmofMX_@03ofm``005ogMg`ommOlGoIfRmofMX_OmgMl<03omWJ;d2ofm``006ofMX
_Om_L<3oKg30ogeoaOm_L<3oMgO34OmWJ;d01Om_L<3oLWC2ogMg`omWJ;goMgO300;oQHO90_mmOlD2
ogMg`a;oIfRm00CoMgO3ogeoaOmoP<KoQHO90_mgMl<00om_L<3oMgO3ofm``00DofMX_@03ogMg`om_
L<3oIfRm00;oKg304?mWJ;d2ogMg``04ofMX_Om_L<3oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRm
ofm``?mgMl<2ohF7b@03ofMX_OmgMl?oMgO300SoIfRm00?oMgO3ofm``?mmOlD01_mWJ;d02_m_L<3o
IfRmofm``?mWJ;goPhG9ohF7bOnGVM3oOGo5ogMg`om_L<07ofMX_@;oKg3000?oM7G3ofMX_Om_L<00
6omWJ;d00om[KKkoKg30ofm``004ofm``005oibLconc/mGo/k?Fok>ce_n][]@00onZZ]802On/[MCo
/;3Eok6ceOna/mGo[k3Dok6ceOn^[]CoQHO9oh62b005ogMg``03ohb>bOn<SLWoS8g900?oS8g900Go
UIC<ohb=bOn9RLSoS8g9ohN7aP3oofMX_D;oIfRm00CoKg2oofMX_OmWJ;goKg2ooomWJ;f`ofMX_@00
3_mWJ;d02OmmOlGoIfRmofMX_OmmOlGoMgO3ofMX_Om_L<3oIfRmofe^_`0AofMX_@06ogMg`omWJ;go
PH;8ohF7bOm_L<3oLWC20omWJ;d00om_L<3oIfRmofMX_@0<ofMX_@08ofm``?mWJ;goMgO3ofm``?mm
OlGoQHO9ofm``?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05_mWJ;d0
1?m_L<3oQHO9ofm``?m_L<0AofMX_@05ofm``?mWJ;goKg30ofm``?mgMl<00_mmOlD01?m_L<3oOGo5
ofm``?m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX
_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@05ofm``?mgMl?oMgO3ofMX_OmgMl<0
0_n5QlT01?n3QLSoOGo5ogMg`omgMl<BofMX_@04ogMg`ommOlGoQHO9ohF7b@;oMgO300?oKg30ogMg
`om_L<005?mWJ;d00omgMl?oKg30ofMX_@02ofm``13oIfRm0_mgMl<01?mWJ;goKg30ohF7bOmgMl<2
ofm``17oIfRm00CoKg30ofMX_Om_L<3oMgO30_n5QlT01?m_L<3oMgO3ogMg`om]K[l7ofMX_@03ogMg
`om_L<3oOGo500KoIfRm00_oKg30ofMX_OmfN<?oKg30ohF7bOn9Rl[oV9[@ogn0a_mjNlCoMWS3of]]
_P06ofMX_@;oKg3000?oPhG8ofMX_Om_L<008_mWJ;d01_nJV/ko/;;Eok6ceOna/mGo[ZoDojRYd@Oo
YZOA00Co[joDojb]e?n5QlWoOGo51OmWJ;d00on9RLSoRX[8ohZ:b003ohZ:b005oiFFbon=S/WoRX[8
ohj>b_n9RLP0oomWJ;e2ofMX_@04og5a`?mWJ;goIfRmofm`_oooIfRm/?mWJ;d000koIfRm00WoOGo5
ofMX_OmWJ;goOGo5ogMg`omWJ;goKg30ofMX_Om_L<004OmWJ;d01?mgMl?oIfRmogeoaOn5QlT2ofm`
`0?oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02Om_L<3oIfRmogMg`om_L<3oOGo5ohF7bOm_L<3oMgO3
ofm``00@ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05OmWJ;d00om[KKkoKg30
ohF7b@02ofm``17oIfRm00GoKg30ofMX_Om_L<3oKg30ogMg``02ogeoa@04og5b`?mmOlGoKg30ofm`
`0ooIfRm00?oKg30ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm0_m_L<00
1_mWJ;goKg30ofm``?mmOlGoKg30ogMg`a7oIfRm00GoKg30ogMg`omdML?oJffnogMg``03ohF7b@03
ogeoaOmgMl?oN7[301;oIfRm00WoMgO3ogeoaOn5QlWoQHO9ogMg`omdML?oKg30ogMg`om_L<005?mW
J;d00omgMl?oKg30ofMX_@02ofm``13oIfRm0_mgMl<01?mWJ;goKg30ohF7bOmgMl<2ofm``17oIfRm
00CoKg30ofMX_Om_L<3oMgO30_n5QlT01?mdML?oMgO3ogMg`om_L<07ofMX_@03ogMg`om_L<3oOGo5
00KoIfRm00[oKg30ofMX_Om_L<3oIfRmoh>5bOn5QlWoUiW@ogeoaOmgMl?oKg301omWJ;d2ofm``003
ohF7bOmWJ;goKg3002;oIfRm00KoVY[>ok2beOna/mGo[k3Dojj_e?nZZ]87ojJWd@05ojn_e?n/[MCo
QHO9ogeoaOmYJkh01?mWJ;d00on9RLSoRX[8ohZ:b003ohZ:b005oiFFbon@T<[oRX[8ohf>bOn9RLP0
oomWJ;e2ofMX_@05og]ma?mWJ;goIfRmofm`_om[KKh0oomWJ;f_ofMX_@003_mWJ;d01OmmOlGoJF^n
ofMX_OmmOlGoMgO300;oKg3000?oIfRmofm``?mWJ;d04?mWJ;d01?mgMl?oJffnogeoaOn5QlT2ofm`
`0?oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02_m_L<3oIfRmogMg`om_L<3oOGo5ohF7bOm_L<3oMgO3
ofm``?m[KKh?ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05OmWJ;d2ofm``003
ohF7bOm_L<3oKg30017oIfRm00GoKg30ofMX_Om_L<3oKg30ogMg``02ogeoa@04ogMg`ommOlGoKg30
ofm``0ooIfRm00?oKg30ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm0_m_
L<001_mWJ;goKg30ofm``?mmOlGoKg30ogMg`a7oIfRm00GoKg30ogMg`om_L<3oKg30ogMg``03ohF7
b@03ogeoaOmgMl?oOGo501;oIfRm00GoMgO3ogeoaOn5QlWoQHO9ogMg``02ofm``003ogMg`om_L<3o
IfRm01?oIfRm00?oMgO3ofm``?mWJ;d00_m_L<0@ofMX_@;oMgO300CoIfRmofm``?mhN/?oMgO30_m_
L<0AofMX_@04ofm``?mWJ;goKg30ogMg``;oQHO90omgMl<00om_L<3oIfRmofMX_@05ofMX_@03ogMg
`om_L<3oOGo500KoIfRm00[oKg30ofMX_Om_L<3oIfRmoh>5bOn5QlWoUiW@ogeoaOmgMl?oKg301omW
J;d01Om_L<3oLWC2ohF7bOmWJ;goKg3002;oIfRm00?oVY[>ojf]e?na/mD00_n^[m@00onZZ];oYZOA
ojJWd@05ojJWd@05ojb]d_n/[MCoQHO9ogeoaOm_L<001?mWJ;d00on9RLSoRX[8ohZ:b003ohZ:b005
oiFFbonBTL[oRX[8ohf>bOn9RLP0oomWJ;e2ofMX_@05ogenaOmWJ;goIfRmogIh`om_L;l0oomWJ;f_
ofMX_@003_mWJ;d01OmgMl?oKg30ofMX_OmmOlGoMgO300;oKg3000?oIfRmofm``?mWJ;d04?mWJ;d0
1?mgMl?oKg30ogeoaOn5QlT2ofm``0?oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02?m_L<3oIfRmogMg
`om_L<3oOGo5ohF7bOm_L<3oMgO30_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm`
`?mgMl<05OmWJ;d2ofm``003ohF7bOm_L<3oKg30017oIfRm00WoKg30ofMX_Om_L<3oKg30ogMg`on3
QLSoOGo5ogMg`ommOlD00_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;go
IfRmogMg``0?ofMX_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@05ofm``?mgMl?o
Kg30ofm``?mgMl<00on5QlT01?mmOlGoMgO3ogeoaOm]K[lAofMX_@05ofm``?mmOlGoQHO9ohF7bOmg
Ml<00_m_L<000omgMl?oKg30ofMX_@0CofMX_@03ogMg`om_L<3oIfRm00;oKg304?mWJ;d2ogMg``04
ofMX_Om_L<3oMgO3ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofm``?mgMl<2ohF7b@?oMgO300?oKg30
ofMX_Om[KKh01OmWJ;d00omgMl?oKg30ogQj``06ofMX_@0:ofm``?mWJ;goKg30ofMX_On3QLWoQHO9
oiNId?mmOlGoMgO3ofm``0OoIfRm00GoKg30ogMg`on5QlWoIfRmofm``00RofMX_@06oiZJc_n][MCo
/K?EojZZd_n^[mCoZZ[B1onVYm401On[[=;o[:gDohF7bOmmOlGoKg3000CoIfRm00?oRHW8ohZ:b?n:
R/P00on:R/P01On=S/WoTY7:ohZ:b?n=S/WoRHW80?ooIfRm@_mWJ;d01OmmO/GoIfRmofMX_OmfN<?o
Lg?20?ooIfRm[omWJ;d000koIfRm00CoMgO3ofm``?mWJ;goOGo50_mgMl<00om_L<3oIfRmofm``00A
ofMX_@04ogMg`om_L<3oOGo5ohF7b@;oKg300omWJ;d00om_L<3oIfRmofMX_@08ofMX_@0<ofU[__m_
L<3oKg30ofm``?mdML?oKg30ogYka?mdML?oOh36ohF7bOmdML?oO7g50_mdML<00omYJkkoIfRmofMX
_@0:ofMX_@03ofU[__m_L<3oM7G300CoKg3000CoNW_4ogAe`omjNlCoJffn5?mWJ;d2ofm``003ohF7
bOm_L<3oKg30017oIfRm00WoKg30ofMX_OmaL/3oKg30ogMg`on5QlWoOGo5ogMg`ommOlD00_m_L<0?
ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX_@;oKg3000Oo
IfRmofm``?m_L<3oOGo5ofm``?mgMl?oJF^n00ooKg3000KoM7G3ogYka?mmOlGoNW_4ogamaOmmOlD3
ohF7b@04oh62b?mmOlGoPH;8ogYka0?oMgO300?oLG;0ofm``?m_L<002om_L<02ogQj``;oQHO900Go
MgO3ofm``?m_L<3oMgO3ofm``00DofMX_@03ogMg`om_L<3oIfRm00;oKg304?mWJ;d2ogMg``04ofMX
_Om_L<3oMgO3ogQj``;oKg302_mWJ;d00omYJkkoIfRmofMX_@04ofMX_@04ofm``?mWJ;goKg30ogMg
``;oQHO90omgMl<00om_L<3oIfRmofm``005ofMX_@03ogMg`om_L<3oMgO300KoIfRm00[oKg30ofMX
_Om_L<3oIfRmoh>5bOn5QlWoUiW@ogeoaOmgMl?oKg301omWJ;d01Om_L<3oMgO3ohF7bOmWJ;goKg30
01KoIfRm00?oJffnofMX_OmWJ;d02OmWJ;d01_nJV/ko[JgDok6ceOnZZ];o[ZoDojZZdPOoYZOA00Go
ZjcBojb]e?n5QlWoMgO3ofm``004ofMX_@03ohV9b?n:R/SoRX[800;oRX[800?oS8g8ohf>bOnBTLX0
0_n:R/P00on9RLSoIfRmofMX_@3oofMX_D3oIfRm00OoOGk5ofMX_OmWJ;goNgg4ogIh`omWJ;goKFjo
0?ooIfRm[OmWJ;d000koMgO300CoOGo5ogYka?mgMl?oPH;80_mmOlD00omjNlCoMgO3ogYka006ogMg
``GoOGo500?oPhG8ohF7bOn5QlT00_n5QlT01On3QLSoPH;8ogn0a_n3QLSoQHO900;oOh360_mmOlD2
ogAe``?oKg3000?oJF^nofMX_OmWJ;d02?mWJ;d02?m_L<3oIfRmogMg`om_L<3oOGo5oh>5b?m_L<3o
OGo50_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05OmWJ;d2ofm``003
ohF7bOm_L<3oKg30017oIfRm00WoKg30ofMX_OmgMl?oKg30ogMg`on5QlWoOGo5ogMg`ommOlD00_m_
L<0<ofMX_@04ofU[__m_L<3oKg30ogAe``;oKg300omdML<01OmjNlCoOh36ofm``?m_L<3oNW_400?o
Kg3000?oKFjoofMX_OmWJ;d02OmWJ;d5ofm``003ogeoaOm_L<3oMgO300;oIfRm00?oJF^nofm``?m_
L<002_m_L<001omaL/3oMgO3ogYka?mmOlGoOh36oh62b?n3QLP00on5QlT01?n3QLSoPH;8oh>5b?mo
P<H4ogeoa@goMgO300KoNW_4ogQj`on5QlWoQHO9ogYka?mdML<2ogYka003ogAe`om_L<3oKg3001;o
Kg3000?oMgO3ofm``?mWJ;d00_m_L<0@ofMX_@;oMgO300CoIfRmofm``?mgMl?oOGo50_m_L<0:ofMX
_@03ofm``?mWJ;goIfRm00CoIfRm00OoKg30ofMX_Om_L<3oMgO3ogeoaOn5QlWoNG_400;oMgO300?o
Kg30ofMX_Om_L<001OmWJ;d00omgMl?oKg30ogMg``06ofMX_@0:ofm``?mWJ;goKg30ofMX_On3QLWo
QHO9oiNId?mmOlGoMgO3ofm``0OoIfRm00GoKg30ogMg`on5QlWoIfRmofm``00FofMX_@04ofm``?mh
N/?oIfRmofm``0SoIfRm00KoVY[>ojf]e?na/mGoZZ[Bojj_e?nZZ]87ojJWd@05oj^/d_n/[MCoQHO9
ogMg`om_L<001?mWJ;d00on9RLSoRX[8ohZ:b002ohZ:b003ohf>bOn@T<[oTY7:00;oRX[800?oRHW8
ofMX_OmWJ;d0oomWJ;e0ofMX_@07ogenaOmWJ;goIfRmoh>4b?mfN<?oIfRmofm`_`3oofMX_JgoIfRm
000>ofm``009ogYka?mdML?oKg30ogn0a_mdML?oNW_4ogAe`om_L<3oM7G3017oKg3000CoNW_4ogAe
`omoP<KoOh360_mdML<3ofm``003og9d`_mWJ;goIfRm00GoIfRm00?oKFjoofm``?m_L<001?m_L<00
1?mdML?oKg30ogYka?mdML<2ogn0aP04ogAe`omoP<KoM7G3ogAe``CoKg302omWJ;d00om_L<3oIfRm
ofMX_@02ofMX_@03ogIh`omdML?oNW_400KoKg3000?oJffnofMX_Om[KKh02?m_L<001?mdML?oMgO3
ogMg`omgMl<2ogYka003ohF7bOmjNlCoNW_400?oMgO300CoLWC2ofm``?mWJ;goJffn2_m_L<002Omd
ML?oKg30ogYka?mdML?oNW_4ohF7bOmoP<KoNW_4ogn0aP02ogAe``ooKg3000?oM7G3ofm``?m_L<00
0_mdML<00om_L<3oMWS3ogeoa@02ofMX_@03ogIh`omWJ;goIfRm00goIfRm1?m_L<001?mdML?oOh36
ogAe`omjNl@2ofm``0ooMWS300GoNG_4ogeoaOmiNlCoOGo5oh62b003ohF7b@04oh62b?mmOlGoPH;8
ogUka0GoMWS300?oNW_4ogeoaOmmOlD01OmmOlD4ogMg``;oNW_40_n5QlT4ogYka003og9d`_m_L<3o
Kg3000OoKg3000?oJffnofMX_OmWJ;d02?mWJ;d00omaL/3oKg30ofMX_@02ofm``13oIfRm0_mfN<<0
1?mWJ;goKg30ogIh`ommOlD2ofm``0WoIfRm0_m_L<06ofMX_@07ofm``?mWJ;goKg30ogIh`ommOlGo
Rhc:ogama@02ogIh``03ofm``?mWJ;goKg3000GoIfRm00?oMWS3ofm``?mfN<<01_mWJ;d02_m_L<3o
IfRmofm``?mWJ;goPhG9ohF7bOnKVm7oOGo5ogIh`ombM<87ofMX_@05ofm``?mfN<?oQHO9ofMX_Omd
ML<05_mWJ;d01?m_L<3oOGo5ofMX_Om_L<08ofMX_@06oiRJc_n][MCo/K?EojZZd_n^[mCoZZ[B1onV
Ym401On[[=;o[JkDohF7bOmfN<?oKg3000CoIfRm00?oRHW8ohZ:b?n:R/P00_n:R/P00on=S/WoT93:
oi6AbP02ohZ:b003ohV9b?mWJ;goIfRm0?ooIfRm=_mWJ;d00om[KKkoKg2oofm`_`07ofm`_`07ogn0
a_m_L;ooKg2oohF6b?miNlCoKg2oogQi``0<ofm`_`03of]]__mWJ;goIfRm0?ooIfRmW_mWJ;d000Wo
IVRm1Om_Kl002OmiNlCoM7C3ofm_`?moP<KoM7C3ogUka?mdM<?oKfo0ogAd``03ofm_`003ogAd`omf
N<?oMWS300WoMWS300CoNG_4ogIh`ommOlGoNG_40_n1P/P2ogUka0?oMWS300?oNG_4ogIh`omfN<<0
0omfN<<3ofm_`003og9c`_mfN<?oMWS300?oMWS300SoNG_4ogIh`ommOlGoNgg4oh62b?moP<KoM7C3
ogn0aP;oM7C300?oKfo0of]^_omVJ;d03?mVJ;d00om_Kl3oIVRmofIX_@02ofIX_@03ogIh`om_Kl3o
MWS301GoIVRm0_m_Kl000on5QlWoKfo0ofm_`00AofIX_@09ofm_`?mVJ;goMWS3ofm_`?mfN<?oQHO9
ogeoaOmfN<?oOGo500;oKfo02omVJ;d01OmZK;koKfo0ofm_`?m_Kl3oM7C300;oKfo00omdM<<01Omi
NlCoOh36ofm_`?m_Kl3oNG_400[oKfo01OmVJ;d02?mbLl;oM7C3ogIh`ommOlGoOh36oh>5b?moP<Ko
PH;82?mmOlDQohF7b@03ogeoaOn3QLSoQHO900?oQHO900?oPH;8ohF7bOn5QlT00_miNl@2ogeoa@?o
MWS34Om_Kl001?mXJ[goKfo0ofm_`?mVJ;d2ofm_`13oIVRm0_mfN<<01?mVJ;goKfo0ogIh`ommOlD2
ofm_`0WoIVRm00GoLG?2ogenaOm_Kl3oKfo0og1a`003ofm_`007ogAd`om_Kl3oM7C3ogUka?moP<Ko
Rhc:ogn0aP02ogUka005ogAd`om_Kl3oM7C3ofm_`?mZK;h00omVJ;d01_mfN<?oKfo0ogIh`omVJ;go
Kfo0ofIX_@?oKfo000[oM7C3ofm_`?mdM<?oKfo0ohR9b_n7R<[oWIoAohJ7bOmmO/GoNgc41om_Kl00
1OmfM/?oOGk5oh^<b_mVJ;goMWS301KoIVRm00CoKfo0ogeoaOmVJ;goKfo02?mVJ;d01_nHV/ko[JgD
ok6ceOnZZ];o[ZoDojZZdPOoYZOA00GoZZ[Bojn`eOn5QlWoMWS3ofm_`004ofIX_@04ohR9b?n:R/So
RH[8ohV:b0;oSHk90_nATLX00on9R/SoRX[8ohR9b03oofIX_D;oIVRm00OoO7k5ofIX_Om[K[ooQ8K8
ogEh`omVJ;goMGS30?ooIVRm[OmVJ;d000koMWS300WoOGo5ogUka?mfN<?oPH;8ogUka?mmOlGoNG_4
ogIh`omiNl@03omfN<<02?miNlCoMWS3ogeoaOmiNlCoQHO9oh62b?mkOLCoNG_40omfN<<00omiNlCo
MWS3ogAd`P0=ofm__`03ofIX_OmfN<?oMWS300;oOGo500CoKfnoogeoaOm_KkooKfno3_mVJ;d00om_
KkooM7C2ofm__`03ofm__`03ogUka?mdM<;oNG_401GoKfno00?oM7C2ogIh`on5QlT00_miNl@?ogIh
``0;ogMj`ommOlGoOh36ogeoaOn1P/SoOh36oh62b?n5QlWoPhG8oh62b?n3QLP00_moP<H2ogeoa@Co
MWS300?oM7C2ofm__om_Kkl01_m_Kkl6ogAd`P06ogUka?moP<KoKfnoofm__omiNlCoKfno3?mVJ;d2
ofm__`;oM7C200GoMWS3ogUka?miNlCoPH;8ogUka002ogeoa@03ogn0a_n5QlWoQHO902WoQHO90omo
P<H2ohF7b@04ogn0a_mmOlGoOh36oh62b0CoOGo52OmfN<<00omaLL3oKfnoofm__`05ofm__`;oM7C2
00?oKfnoogAd`_mdM<800_m_Kkl00omXJ[goIVRmofIX_@05ofIX_@06of]^__m_KkooM7C2ogIh`omh
Nl?oO7g40_n3QLP01?mlOLCoQHO9ohZ;b_n=Sl/2ohN8bP;oPhG800GoPH;8ogama?mlOLCoMgW3ogAd
`P02ofm__`05ogAd`_miNlCoLG70og5a`?mkO<@00omfN<<03?mkO<CoMWS3og]la?n0PLKoQXO9ohV:
b_n8RL[oOGk5ogUka?mdM<;oJ6Zmofm__`GoIVRm00GoLG70ofm__omdM<;oIVRmofm__`04ofIX_@0:
ofm__omVJ;goM7C2ogIh`on7R<[oSXo;oifOdOn5QlWoOGo5oh21aP;oMWS300[oLW?2ofm__om[K[ko
J6Zmofm__omdM<;oNG_4ohF7bOm_KkooNG_41_m_Kkl01?m[K[koIVRmofIX_OmVJ;d3ofm__`03og9c
`_mfN<?oMWS300KoMWS300CoNG_4oh62b?mfN<?oNG_41OmfN<<02OmaLL3oKfnoofm__onLW<oo[k3D
ok>de_n][]Co[k3Dojf^e007ojZZdP05ojj^e?n`/]GoQHO9ogUka?mdM<801?m_Kkl01?n<SLWoSXk9
ohf>bOn=S/T2oi6@bP;oTi?;00?oRh[8ohZ:b?n8RLP0oomVJ;d_ofIX_@03of]^_om^L;ooKW2o013o
KW2o00OoOX36ofi`_omcML;oQ8K8ogUka?m^L;ooNG_401;oKW2o00?oJfjoofIX_OmVJ;d0oomVJ;fH
ofIX_@003_mmOlD02On1P/SoOh36ogeoaOn3QLSoOh36oh62b?moP<KoOGo5ogn0aP0?ohF7b@08oh>5
b?mmOlGoPH;8ogn0a_n5QlWoPH;8ogeoaOmiNl@3ogIh``03ogUka?mfN<?oMWS300SoMWS300?oMg[3
ogn0a_n5QlT02_n5QlT01?moP<KoOGo5ogeoaOmkOL@9ogIh``04og]ma?mmOlGoOGo5ogn0aP?oOGo5
00CoNgg4ogeoaOmiNlCoOGo50omfN<<01OmbLl;oKfnoofm__om_KkooLG7000GoMWS300?oNG_4ogeo
aOmmOlD00_mmOlD00on3QLSoQHO9ohF7b@08ohF7b@03ogeoaOn5QlWoQHO900;oQHO900?oPhG8ogeo
aOmmOlD00_mmOlD03OmiNlCoMg[3ogeoaOmmOlGoOh36ogeoaOn1P/SoOh36oh62b?n5QlWoPhG8oh62
b?n3QLP00_moP<H3ogeoa@03og]ma?mfN<?oMWS300?oMWS300?oMg[3ogeoaOmmOlD00_mmOlD00on1
P/SoQHO9ohF7b@0:ohF7b@03oh>5b?mmOlGoOGo500CoOGo500GoNG_4ogIh`omfN<?oMWS3ogUka002
ogeoa@GoOh3600?oPhG8ogn0a_n1P/P0B?n5QlT3ogeoa@;oOh360omiNl@00omfN<?oLW?2ofm__`09
ofm__`04ogAd`_mfN<?oMWS3og]ma0;oPH;800CoOGo5ohF7bOn7R<[oS8k;0_n5QlT00on3QLSoP876
ogeoa@03ogeoa@08ogUka?mfN<?oMWS3ogenaOn3QLSoOGk5ogIh`ommO/D2ogIh``0=og]ma?moP<Ko
OGo5ogn0a_n1P/SoPhG8ohR9b_nDU<koR8W:oh62b?moP<KoOGo5ogn0aP05ogeoa@05oh>4b?n5QlWo
QhS:oh>5b?n7R<X01?n3QLP02?n7R<[oPhG8ohN8b_n3QLSoTI;<oi>Cc_nMWm7oTI?>0_n:RlX3oh>5
b00;ogn0a_n3QLSoPhG8oh>5b?n5QlWoQhS:oh^<b_mmOlGoQ8K9ogeoaOmiNl@00_mfN<<01OmdM<;o
Kfnoofm__om_KkooJ6Zm00goIVRm00CoKfnoogeoaOmVJ;goKfno1OmVJ;d02Om[K[koKfnoofm__onJ
Vlko[:gDok2`eOnZZ];o[JkDojZZdP03ojNXd@04ojZZd_n/[MCo[:gDojb]e0;o/;;E00CoQHO9oh62
b?moP<KoOh360ommOlD01?nCTl_oU9C;oiBDbonDU</2oiFDc005oiJFc?nEU<coT93:oi6Ab_n@T<X0
1_mfN<<00omdM<;oKfnoofm__`06ofm__`03ofY/__mVJ;goIVRm0?ooIVRm6omVJ;d01?m[K[ooKW2o
ofi`_om`LL0AogEh``07oh21a_meN<?oNG_4ohB6b?mlO/GoMGS3ogana@0?ogEh``03og1a`?m^L;oo
KW2o00?oKW2o00?oJfjoofIX_OmVJ;d0oomVJ;fEofIX_@0000?oKVnoog9c`_mfM/<02omfM/<2ogUk
a007ogIf`on1P/SoNG_4ogeoaOmiNlCoMWK3ogUka00;ogIf``06ofi__omdM<;oMWK3ogIf`omiNlCo
MWK30_mnP<H01On5QlWoPhG8oh62b?mnP<KoOGo500;oMWK300?oM7C2ofi__om^Kkl03?m^Kkl01?md
M<;oKVnoogAd`_miNl@2ogj0aP04ogAd`_mnP<KoM7C2ogAd`P[oKVno00?oM7C2ogeoaOmmOlD00_mm
OlD00omnP<KoQHO9ohF7b@03ohF7b@05ogj0a_n1P/SoOGo5ogeoaOmgNL<00_mfM/<00ombLl;oKVno
ofi__`02ofi__`03ofQZ_OmVJ;goIVRm00CoIVRm00CoJVbnofi__om^KkooKVno0_miNl@02_n5QlWo
NG_4ogUka?mfM/?oX96Mok6MUOoE[gSof[5cok6MUOnSTih:ogIf``09ohZ4]onaWIGodjmkom^bLoo5
YhOo/Z2Loh62b?mmOlGoPH;800;oNG_41OmfM/<01On=Qk3o/IfEok6MUOnaWIGoOG^k00GoMWK300?o
Ph6nok6MUOndX9D00_nhXiH00onFS[7oPH;8oh>5b002ogeoa@05ohV8`_nhXiKo^:>FokRSU_nDS;00
0_mmOlD01?miNlCoMWK3ogIf`om`LL02ogIf``03ogMi`ommOlGoWi:V00Go/ijE00Go]Z2Fok>NUOnd
X9Go/IfEok:PW004ohF7b@05oh^:`onhXiKo^:>FokRSU_nHT[@01On5QlT01?nbX9go^:>FokRSU_nb
X9`4ohF7b@03ojNJZ?nhXiKo^:>F00Oo^:>F00?o/Z2LohF7bOn5QlT00_n5QlT01On;R/?o^:>FokRS
U_nhXiKoV9:d00KoQHO900Go/Z2MokRSU_nhXiKo^:>FojJHY`0;ohF7b@06ok2NWOnhX93oeJmhomF_
MOnaWIGoWi:T0_mmOlD01?mfM/?oNG_4ogAd`_nGRJ<2ojjIT`OoZiJB00[oY96Fofi__om^KkooLW?2
ogMi`ommOlGoP876oh>5b?n5QlWoTY?>0onFVM001OnLW]7o_L3Qol?2hoo3`^?o`lCS00;oa/OV0oo3
`^<06Ono`N;o_KkRok6bg?n5QlWoQhS:ohF7bOn3QLSoQHO9ohJ7bOnn_^7ogmoaonCTl_oEe>coYJOG
oh>5b?n1P/SoQ8K9oi2Ac?n5QlWoNgc4ogUka?m`LL3oM7C2ogMi`on_/Md00_oFenl01?nf]n7oR8[;
ogj0a_n1P/P2ogj0aP0>oh>5b?n5QlWoQHO9ohF7bOn:SL[oQHO9ohZ=b_n6Ql[oW9gBoko1h_o6anKo
_KkRoinQe?n@TL`6ohZ=bP03ohR9b_n5QlWoQHO900GoQHO900CoOX36ogIf`omfM/?oMWK31?m^Kkl2
ogIf``03og]la?mmOlGoOGo500OoOGo500CoOX36oh>5b?mmOlGoOX361_mmOlD00on3QLSoQHO9ohF7
b@05ohF7b@03oh62b?mmOlGoOGo500CoOGo500GoOX36oh>5b?n][]GoZjcDojNYdP02ojNXdP03ojNY
d_nTYM7oOGo500?oOGo50_mnP<H00on1P/SoOGo5ogIf``0?ogIf``05og1a`?m^KkooKVnoofi__omZ
K;h0oomVJ;dSofIX_@GoKW2o00?oLW?2ogEh`omeN<<01OmeN<<01on0PLKoMGS3ogUka?n4Q/SoO7k5
ogEh`omlO/D01omeN<<00ombLl;oKW2oofi`_`03ofi`_`03ofQ[__mVJ;goIVRm0?ooIVRmWOmVJ;d0
00koOGk50_mnP<H01ommO/GoPhC8ogj0a_n0PLSoOX36ogenaOmnP<H03ommO/D01?mnP<KoOGk5ogen
aOmcM<82ohB6b@03ogQka?mcM<;oKVjo00;oKVjo00?oN7_4ogEf`ommO/D00_mmO/D00on0PLSoQ8K9
ohB6b@0DohB6b@03oh21b?mmO/GoMGK300KoMGK300CoLgC2ogEf`omeM/?oN7_41?meM/<00ommO/Go
N7_4ogena@07ogEf``05og1``?m^K[ooKVjoofi^_omYJkh01?mUIkd00omYJkkoKVjoofi^_`02ofi^
_`;oLgC200?oQ8K9ok6LUOoZ^FL02?on`U@7ogena@03ok2MWOod_f7oo/9D00Goo/9D00?ooL9FonFh
K?n:Qkl00_mnP<H5ogena@06ol^[Q?on`UCoo/9Dook2E?nLSjKoNWc41?meM/<00oo:ZhCoo/9Dook2
E002ook2E003olZYO_mhNlCoOX3600;oKVjo00GoV8n]ook2E?on`UCoo/9Dol6QO00:ofEW_@03onZi
J?on`UCoo/9D00Soo/9D1?meM/<01OnERj_oo/9Dook2E?on`UCob:Im00CoMGK300OoWI6Vook3EOon
`UCoo/9Doo2lGommO/GoP87800;oQ8K900?ok[iYook2E?on`U@02?on`U@4ogEf``05oiF;Zoon`UCo
o/9Dook2E?o8YWd00_meM/<2ogQka003ohB6bOnWVJWoo/=E00?oo/9D00?ojkUSogEf`omeM/<01_me
M/<00onmXXcol;iTook2E007ook2E0;oMGK30_mhNl@00oo[_6Soo/9Dook2E008ook2E0SoKVjo00Go
N7_4oh>4b?mkO<CoOh36oj6ReP0<ooooo`06ogj0a_n3Q<SoOX36og]la?n/[=_ono_n1Oooool02Oo[
k?KoSY3>ohB6bOn=S/_oRH[:og]la?mhNlCoLgC2olW:i`06ooooo`05olk>j_n:SL[oQXO:ohJ7b_n4
Q/T00on:RlX01On;S/_oRX_:ohj@c?n:Rl[o`l?U00?ooooo00?ogmoaohZ;b_n4Q/T01On4Q/T02?mm
O/GoP878oh21b?n4Q/WoMGK3ogenaOmaL/;oKVjo5?mUIkd01?m^K[ooQ8K9ofEW_Om^K[l4ofEW_@08
ofMX_Om^K[ooKVjoofi^_omhNlCoLgC2ogj0a_mcM<82ogQka0;oKVjo00?oL730ogEf`omeM/<00_me
M/<01OmhNlCoP878okRjf?ne]]Oo/K?E00;o[k3E00Co/;;Eojb]e?meM/?oLG;20_m^K[l01?mcM<;o
N7_4ogj0a_mhNl@Eofi^_`03of]]__mUIkgoIFNm0?ooIFNm;OmUIkd01omkO/GoIFNmofe__on3QLSo
M7K3ofEW_OmdM/<0oomUIkf]ofEW_@003_meM/<2ogQka007ogEf`on0PLSoN7_4ogenaOmhNlCoMGK3
ogQka003ogEf``03ogQka?mmO/GoOGk500WoOGk500CoOX36ogEf`ommO/GoN7_40_n4Q/T00ommO/Go
MGK3ofi^_`02ofi^_`03og=d`_m^K[ooKVjo00coKVjo00CoLgC2ofi^_omcM<;oN7_40_mnP<H01?mc
M<;oOX36og=d`_mcM<88ofi^_`03og5b`_meM/?oMGK300CoMGK300?oN7_4ogEf`omeM/<00_meM/<0
0ommO/GoN7_4ogena@03ofi^_a3oIFNm00GoJffnofi^_omcM<;oLgC2on:gL@0:ook2E0;oKVjo00Go
JF^nofEW_OmUIkgoIFNmoknOP00:ook2E003oog2E_n<PZGoKVjo00GoIFNm00Go`Z>2ook2E?on`UCo
o/9DohUnX004ofEW_@03ogMg^ook`e_oo/9D00?oo/9D00?obZUnogenaOn0PLP00_meM/<01OnMTjko
o/9Dook2E?on`UCob:Im00?oMGK300?oL730ofi^_om^K[l01?mUIkd00ooZ^FSoo/9Dook2E008ook2
E005ofi^_omcM<;oMGK3ofi^_on?QJT00oon`U@00oo5XggoKVjoofi^_`02ofi^_`07omZbM?on`UCo
o/9Dook2E?n_UhooN7_4ogj0aP02ohB6b@03onjnJOon`UCoo/9D00Soo/9D1?meM/<01OnERj_oo/9D
ook2E?on`UCobjYo00;oOGk50_mnP<H00on4Q/Wok[iYook2E003ook2E003on^iHomcM<;oKVjo00Co
KVjo00?oMWFionZiJ?on`U@02Oon`U@2ofi^_`03og=d`_m`L<3oj[UX00[oo/9D2?mUIkd01OmjNlCo
O7g5ofi^_om^K[ooUYSA00cooooo00CoKVjoogMj`omeML?oSi3?2?ooool01oo]k_OoPhG9oi2Ac?n9
R/[oPhC8ogQka?nj^^402?ooool00oo;cNSoKVjoofi^_`04ofEW_@05ofi^_omUIkgoKVjoofEW_Onf
]n000oooool00ooJf^ooMGK3ofEW_@03ofEW_@03of]]__m^K[ooLG;200;oOGk500GoQ8K9ogEf`omm
O/GoLG;2ofMX_@0DofEW_@04ofi^_on4Q/WoIFNmofi^_`SoIFNm00SoMGK3og5b`_mnP<KoLgC2ogQk
a?mcM<;oKVjoog1``0GoKVjo00GoLgC2oh21b?ng]mOo];CFojn`e@02ojf^e003ojj_eOnVYm7oKVjo
00?oKVjo00CoLgC2ogQka?mjO<CoN7_44?m^K[l00omYJkkoIFNmofEW_@3oofEW_C;oIFNm00OoNgk5
ofEW_Om]KkooPhG8ogAf`omUIkgoM7K30?ooIFNm[OmUIkd000koIFNm0_m^K[l01omUIkgoOGk5ofi^
_omeM/?oKVjoofEW_Om^K[l03omUIkd01?m^K[ooIFNmogEf`om^K[l2ohB6b@03ogEf`om^K[ooIFNm
00;oIFNm00?oKVjoofEW_OmUIkd03?mUIkd01?m^K[ooIFNmofi^_omeM/<2ogena@04ofi^_ommO/Go
KVjoofi^_`ooIFNm00?oKVjoofEW_OmUIkd00_mUIkd00omeM/?oKVjoogEf``0EofEW_@03ofi^_ooV
]fKoo/9D00?oo/9D00Oon;mKomF^LOn`UhgoZYJBolbXN?oV]fKokk]P00GoKVjo00?o]Yb8ook2E?on
`U@00_on`U@01OoV]fKo`ZF5ojjITooA[7_on/9M00?oo/9D00?ooL9Foh9n/_m^K[l01?m^K[l01_o5
YH;oo/9Dook2E?on`UCoSh:Sog=d`P?oMGK300?obZ^4ook2E?on`U@00oon`U@01_o:ZGkoOGk5oh21
a_meM/?oL730oiZA[@?oo/9D00CoaJ=mof]]__mUIkgoJffn1om^K[l01?o[^fSoo/9Dook2E?on`U@2
omR_LP07omjfLooI/G;ofK5bomF^LOo<Z7KoKVjoog5b`002ofi^_`05ohn5ZOon`UCoo/9Dook2E?o5
Xgd00om^K[l00omfMKWonl=Mook2E002ook2E003og]i^omhNl?oOX3600;oQ8K900Gok[iYook2E?on
`UCoo/9DomR_LP05omF^L@03olbXM_m^K[ooKVjo00;oKVjo00GoShFYook2E?on`UCoo/9DolFSO@02
ofi^_`;oLgC200?oYiVYook3EOon`U@00oon`U@00ooZ^6?oKVjoofi^_`03ofi^_`03ogIe^Ood_f7o
o/9D00?oo/9D00Oom;eLom6ZLon[U8coY8nAom6ZMOoZ^6Goi[IS00;oIFNm00?oKVjoofMX_OoZ^FP0
0oon`U@6omF^L@03olbVM_mUIkgoIFNm00KoIFNm0_meM/<2ofEW_@03ohV;c?oooooooooo00;ooooo
00?ono_nomKGkooFenl01?oFenl01Oo4a>KoLgC2ogQk`omcM<;okNgg00?ooooo00?oemS_ojj_g?o_
l?T00oooool01_o3a>GoSHo;ohJ7bOmoP<KoPh?9oo[joP?ooooo00?o^kcRojb/g?oknoh00oooool0
0on?T<ooKVjoofEW_@03ofEW_@05og1``?m^K[ooLgC2ofi^_onk_>400oooool00ooKg?3oNW_4ofi^
_`05ofi^_`06ofU[_OmeM/?oMGK3ohB6bOmUIkgoMGK34?mUIkd00omYJkgoKVjoofi^_`03ofi^_`04
og=d`_n4Q/WoKVjoog=d`PKoKVjo00SoJffnofEW_OmeM/?oKVjoogenaOm^K[ooMGK3ofi^_`CoIFNm
00SoIfRmofi^_om^K[ooLgC2ogQk`ong]mOo/K?Eojb]e0;oZJWB00?o[ZoEojVZd_m^K[l00om^K[l0
1?mcM<;oN7_3ogMi`omhNl<;ofi^_oooIFNm>_mUIkd01omkO/GoIFNmofe__on3QLSoM7K3ofEW_Omd
M/<0oomUIkf]ofEW_@003_mUIk`02Om]K[koIFNlofEW_?mlO/CoKFjnogEf`_m]K[koIFNlofe^_P0?
ofEW_004ofe^__mUIkcoMGK2ofe^_P;oQ8K800?oMGK2ofe^__mUIk`00_mUIk`00om]K[koIFNlofEW
_00<ofEW_004ofe^__mUIkcoKFjnogEf`P;oO7k400CoKFjnogana?m]K[koKFjn3omUIk`00om]K[ko
IFNlofEW_002ofEW_003ogEf`_m]K[koMGK201GoIFNl00?o/iZ7ook2E?on`U@00_on`U@00onoWh3o
IFNlofEW_009ofEW_00<ogMc[oom`UKoo/9Dook2E?om`UKoXi6FofEW_?meM/;oKFjnogEf`_n4Q/So
gkEa0oon`U@00ooY]f;oIFNlofEW_003ofEW_005ol6SPOon`UCoo/9Dook2E?n9OYl00omUIk`00om_
KKKonl=Kook2E004ook2E003olJUOOmeM/;oO7k400;oIFNl00GoV8n/ook2E?on`UCoo/9Dol6QN`0:
ofEW_004onZiJ?on`UCoo/9Dook2E0;oKFjn00[oQ8K8ogEf`_meM/;oIFNlof]]_OmUIkcoKFjnof]]
_Om]K[koSXFX0oon`U@01Oo5XgcoKFjnofe^__m]K[koY9:I00?oo/9D00CogkE`og=d`?mhNl?oOH35
0_n4Q/P01Oo^_VWoo/9Dook2E?on`UCoLgC000[oKFjn00GoSXFXook2E?on`UCoo/9DolFSO002ofe^
_P03ofm`_om]K[kok[iY00Goo/9D00?ojKMRofEW_?mUIk`00omUIk`00oo=ZG[oo/9Dook2E002ook2
E003ojbDR?mUIkcoIFNl00OoIFNl00?oKFjnofEW_?oZ^FP00oon`U@?ofEW_0;oMGK20_mUIk`00ome
M/;o[ZoLooooo`03ooooo`03olc=j_mUIkcoIFNl00CoIFNl00?oKFjnofm`_on8RLX00oooool01OoP
hO7oIFNlofe^__m_L;oon_[n00;ooooo00Gon_[lohR9b_n3Q<KoNWc3ojf^f`03ooooo`04okBegomU
IkcoIFNlohV:b`?ooooo00CoemS_ofe^__mgNL?o`l;V0_oFenl01OoIfNooe]O_omWIkooFenook>gg
00?ooooo00?omOKkom[Ikonh^^401_mUIk`2ogEf`P03ohB6b?mUIkcoMGK200[oIFNl00?oKFjnofEW
_?mUIk`02OmUIk`01?m]K[koO7k4ofEW_?m]K[h8ofEW_006ogEf`_m]K[koO7k4ofe^__meM/;oKFjn
1omUIk`01Om]K[koMGK2okNgeon][]CoZJWA00;oYJO@00?oYjSAoj2RcomUIk`00omUIk`01?m]K[ko
MGK2ofe^__meM/;oofEW_4GoIFNl00GoMWS2ofEW_?m]KkkoOh75ofe__P3oofEW_:ooIFNl000>ofEW
_009ofe^__mUIkcoIFNlogana?m]K[koLG;0ofe^__mUIkcoKFjn00ooIFNl00CoKFjnofEW_?mdM/;o
KFjn0_n3Q/P00omlO/CoKFjnofEW_002ofEW_003ofe^__mUIkcoIFNl00coIFNl00CoKFjnofEW_?m]
K[koM7K20_mlO/@01?m]K[koO7k4ofe^__m]K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl00?oM7K2
ofe^__mdM/805OmUIk`01Ood_Ekoo/9Dook2E?on`UCo^9j900SoIFNl00GoJ6^mofe^__m]K[koKFjn
olfYN003ook2E009okNLQombM<3oKFjnogMk`ombM<3oMg_3oh>6b?mmP<Gol;eS00?oo/9D00?oQWjX
ofe^__m]K[h00_m]K[h01_o4YH;oo/9Dook2E?on`UCoSX>QofQ[_@;oIFNl00Co`J>1ook2E?on`UCo
nl9H0oon`U@00oo5YGgoM7K2ogana002ofEW_005oiR?[?on`UCoo/9Dook2E?o1XG/02_mUIk`03OoZ
^FSoo/9Dook2E?on`UCoKg2oofe^__n3Q/SoMg_3ofm`_omUIkcoKFjnofEW_?m]K[h00_mUIk`01On9
OjKoo/9Dook2E?on`UCo`J5k00?oIFNl00_oi[Q[ook2E?on`UCoo/9Doj:CW_m]K[koLG;0ogana?mo
PLKoPhK8onjnJ@03ook2E003ofe^__mUIkcoIFNl00SoIFNl00KoRGnVook2E?on`UCoo/9Dol6QNom]
K[h2ofEW_005oiJ;Y?on`eGoo/9Dook2E?on`eL00_on`U@00ooY]f;oIFNlofEW_002ofEW_003ofi]
]_ok`e_oo/9D00;oo/9D00?oWhbAofEW_?mUIk`02?mUIk`00om]K[koIFNlonZiJ003ook2E0ooIFNl
0_mdM/82ofEW_0;oM7K200?oYjSJooooooooool00_ooool00oo<cN[oIFNlofEW_003ofEW_0;oKFjn
00Wo][OPoooooooooooooooooi^MeOmUIkcoKFjnofEW_?o<c^X00oooool01?nTY]OoPHC6ogYl`ooW
ioD3ooooo`05ogMha?mUIkcoIFNlofEW_?oal_X00oooool00om]K[koRH[;ooooo`0=ooooo`KoIFNl
0_mdM/800on3Q/SoIVRmogAf`P0:ofEW_003ogAf`_mXJkgoIFNl00WoIFNl00CoKFjnogIi`omUIkco
IVRm2?mUIk`01_mdM/;oKFjnogana?m]K[koM7K2ofe^_POoIFNl00GoKFjnogAf`_nf]mOo[JkDojVY
d@02ojFWd003ojNXdOnPX/ooIFNl00?oIFNl00CoJ6^mogAf`_mZKKgoM7K2oomUIka5ofEW_005ogAf
`_mUIkcoKFnnog]na?m]Kkh0oomUIkb_ofEW_0003_mUIk`01?m]K[koIFNlofEW_?mfNL<3ofe^_P03
ofEW_?m]K[koIFNl00koIFNl00CoKFjnofEW_?mdM/;oKFjn0_n3Q/P00omlO/CoKFjnofEW_002ofEW
_003ofe^__mUIkcoIFNl00coIFNl00CoKFjnofEW_?m]K[koM7K20_mlO/@01?m]K[koM7K2ofe^__m]
K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl00?oM7K2ofe^__mdM/805?mUIk`01_n7OJCoo/9Dook2
E?on`UCom;eNofe^_PcoIFNl00gon;mKook2E?on`UCon;mKofEW_?m]K[koIFNlogAf`_m]K[koM7K2
oh>6b?mlO/CoYIJP00?oo/9D00?o`J5kofEW_?mUIk`00_mUIk`01Oo1Xh7oo/9Dook2E?on`UCoRGjO
00;oIFNl00GoKVffoo_3Foon`UCoo/9DoknOP003ook2E003olFUOOmdM/;oO7k400;oIFNl00GoV8n/
ook2E?on`UCoo/9Dol6QN`0:ofEW_00=onZiJ?on`UCoo/9Dook2E?mdM/;oKFjnoh>6b?mlO/CoKFjn
ofEW_?m]K[koIFNlofe^_P02ofEW_005ohUoY_on`UCoo/9Dook2E?o1XG/00_mUIk`01_mgM;3oo/AH
ook2E?on`UCon;mKogf0a@;oKFjn0_mlO/@00on3Q/Sok[iYook2E002ook2E003ofe^__mUIkcoIFNl
00SoIFNl00KoRGnVook2E?on`UCoo/9Dol6QNom]K[h2ofEW_005onfmJ?on`UCoo/9DomZ`K_ona5X0
0_on`U@00ooY]f;oIFNlofEW_002ofEW_005ojNCT_on`UCoo/9Dook2E?oY]f802omUIk`00om]K[ko
IFNlonZiJ003ook2E0ooIFNl00SoKg2oogAf`_mUIkcoIFNlogAf`_mbM<3oKFjnoj6Te`Cooooo00?o
c<gZofEW_?mUIk`00_mUIk`2ofe^_P09onOWmOoooooooooooooooomoPLSoIFNlofe^__mUIkco[JkK
00?ooooo00?o`/;Uogj0aOmjO<<00oooool00ooinOcoIFNlofEW_002ofEW_006omGGkOoooooooooo
oooooon>T<koRH[;3_ooool6ofEW_0;oM7K200?oPhK8ofe^__m_L;l02_mUIk`00omdM/;oKFjnofEW
_009ofEW_003ofQ[_OmVJ;goIFNl00WoIFNl00KoM7K2ofe^__mlO/CoKFjnofm`_om]K[h7ofEW_005
ofe^__mdM/;o^[_Gok2ceOn][]@00_nYZ]800on/[M;oYJK@ofEW_004ofEW_003ofe^__mUIkcoM7K2
0?ooIFNlAOmUIk`01OmdM/;oIFNlofe___moPLGoKFnn0?ooIFNl[omUIk`000koIFNl00GoKFjnofEW
_?mUIkcoM7K2ofY]_@02ofe^_Q7oIFNl00CoKFjnofEW_?mdM/;oKFjn0_n3Q/P00omlO/CoKFjnofEW
_002ofEW_003ofe^__mUIkcoIFNl00coIFNl00CoKFjnofEW_?m]K[koM7K20_mlO/@01?m]K[koM7K2
ofe^__m]K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl00?oM7K2ofe^__mdM/805?mUIk`01_nTSi3o
o/9Dook2E?on`UCo]Yb8ofe^_PcoIFNl0oon`U@02ooJ/6goIFNlofe^__mUIkcoM7K2ofe^__mfNL?o
PhK8ogana?mdM/;oo/AH00;oo/9D00?ojKMRofEW_?mUIk`00_mUIk`01Oo1Xh7oo/9Dook2E?on`UCo
RGjO00;oIFNl00Go`J>1ook2E?on`UCom[iKohUoYP03ook2E003olFUOOmdM/;oO7k400;oIFNl00Go
V8n/ook2E?on`UCoo/9Dol6QN`0:ofEW_00=onZiJ?on`UCoo/9Dook2E?mdM/;oKFjnoh>6b?mlO/Co
KFjnofEW_?m]K[koIFNlofe^_P02ofEW_005ohUoY_on`UCoo/9Dook2E?o1XG/00_mUIk`01_oH/7Ko
o/9Dook2E?on`UCoajEjogn1aP;oKFjn0_mlO/@00on3Q/Sok[iYook2E002ook2E003ofe^__mUIkco
IFNl00SoIFNl00WoRGnVook2E?on`UCoo/9Dol6QNom]K[koIFNlohn4X?on`eD00_on`U@01OmmN:oo
o/AJook2E?on`UCojKMR00CoIFNl00Go`J>1ook2E?on`UCoo/9DoiR7U@0;ofEW_003ofe^__mUIkco
j[UX00?oo/9D3omUIk`01Om]K[koM7K2ofEW_?mUIkcoM7K200?oKFjn00?oX:;Fooooooooool00_oo
ool01onc]MooIFNlofEW_?mUIkcoKFjnofY]_OoemOX00oooool2ofEW_003ofe^__mUIkcoT9;?00?o
oooo00?oc<gXogn1a_n;S//00oooool00ooPhO7oIFNlofEW_002ofEW_006ojj_gOoooooooooooooo
oonGVM;oMgW30oooool01OoinOcoYJGHojVZfonUYMSoeMO]00?ooooo00?oj^_fojVZfon@TLl01_mU
Ik`2ogAf`P03oh>6b?m]K[koKFjn00[oIFNl00?oM7K2ofe^__mUIk`02OmUIk`01Om]K[koIFNlofEW
_?mUIkcoIVRm00OoIFNl00?oM7K2ofe^__mlO/@00om]K[h7ofEW_005ofe^__mdM/;oPhK8ogAf`_m]
K[h02OmUIk`00om]K[koIFNlog9d`03oofEW_4GoIFNl00GoM7K2ofEW_?m]KkkoOh75ofe__P3oofEW
_:ooIFNl000>ofEW_005ofe^__mUIkcoIFNlogAf`_mUIk`00_m]K[hAofEW_004ofe^__mUIkcoM7K2
ofe^_P;oPhK800?oO7k4ofe^__mUIk`00_mUIk`00om]K[koIFNlofEW_00<ofEW_004ofe^__mUIkco
KFjnogAf`P;oO7k400CoKFjnogAf`_m]K[koKFjn3omUIk`00om]K[koIFNlofEW_002ofEW_003ogAf
`_m]K[koM7K201CoIFNl00KoeJiaook2E?on`UCoo/9Dogai/_m]K[h;ofEW_00?oiJ7V_on`UCoo/9D
ook2E?naVHOoIFNlofe^__mUIkcoM7K2ofe^__mlO/CoOh76ogana?mdM/;oll5T00;oo/9D00?on/5G
ofEW_?mUIk`00_mUIk`02?o1Xh7oo/9Dook2E?on`UCoRGjOofEW_?m^KKKonl=K0_on`U@00on[UXko
RGnVook2E002ook2E003olFUOOmdM/;oO7k400;oIFNl00GoV8n/ook2E?on`UCoo/9DomZ`J`05ojB?
T003ogigZ?mUIkcoIFNl00;oIFNl00goj[UXook2E?on`UCoo/9DojjITonYU9;o]j6Fok:MUOnYU9;o
Y8n@ogEd]omUIkcoKFjn00;oIFNl00SoRGnVook2E?on`UCoo/9DooFoG?oZ^FSomL5Qook3E@?oo/9D
00SoOGR_ogana?m]K[koLG;0ogMk`omlO/CoPhK8onjnJ@?oo/9D00?oZIBBojB?T?nTSi000onTSi00
0om^KKGoIFNlofEW_002ofEW_008ohUoY_on`UCoo/9Dook2E?o1XG_oKFjnofEW_?oZ^FP2ook2E003
omneL?mXJkgoo/AJ00;oo/9D00?ojKMRofEW_?mUIk`00_mUIk`01OoZ^FSoo/9Dook2E?on`UCoKVfe
00_oIFNl00?oKFjnofEW_?oZ^FP00oon`U@6ojB?T003ofi]]OmUIkcoIFNl00KoIFNl00GoKFjnogAf
`_mUIkcoIFNlogAf`P03ofe^_P03ofEW_?nc/n3ooooo00?ooooo00GoTY?@ofEW_?mUIkcoKFjnogAf
`P04ooooo`;oIFNl00?oKFjnofEW_?n<SLh00oooool00ooXj?GoPHC6oijQe@03ooooo`03on3QlOmU
IkcoIFNl00;oIFNl00Oo[ZoMoooooooooooooooook>dgomUIkco`/;V00?ooooo00CoYJOHofe^__mU
Ikco][OP0oooool00ooJf^ooKFjnofEW_006ofEW_0;oM7K200CoPhK8ofe^__m]K[koKFjn2OmUIk`0
0omiO<?oKFjnofEW_009ofEW_005ofe^__mVJ;goIFNlofEW_?m]K[h01omUIk`00omdM/;oKFjnogan
a002ofe^_P03ofQ[_OmUIkcoIFNl00GoIFNl00GoKFjnogAf`_n3Q/SoM7K2ofe^_P09ofEW_003ofIX
_OmUIkcoKFjn0?ooIFNlAOmUIk`01OmdM/;oIFNlofY]__mkO/CoKFnn01GoIFNl00?oKFnnofEW_?mU
Ik`0oomUIkbGofEW_0003_mUIk`01Om]K[koIFNlofEW_?mdML;oIFNl00;oKFjn4OmUIk`01?m]K[ko
IFNlogAe`_m]K[h2oh>6b003ogana?m]K[koIFNl00;oIFNl00?oKFjnofEW_?mUIk`03?mUIk`02?m]
K[koIFNlofe^__mdML;oMWS3ogana?m]K[koM7G20_m]K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl
00?oM7G2ofe^__mdML805?mUIk`01?oE[77oo/9Dook2E?on`U@2ofe^_P_oIFNl00ooY8n@ook2E?on
`UCoo/9DojB?T?mUIkcoKFjnofEW_?m_L;ooKFjnogana?miNl?oO7k4ogAe`_o^_VT00oon`U@4ofEW
_007ol6RPOon`UCoo/9Dook2E?n9OYooIFNlol6RP@02ook2E003ooJnF_m]K[koRGnV00?oo/9D00?o
aJAmogAe`_mlO/@00_mUIk`00onHSjcoo/9Dook2E007ook2E003ol6QNomUIkcoIFNl00;oIFNl00?o
j[UXook2E?on`U@01oon`U@00on>Pj7oIFNlofe^_P02ofEW_003ohUoY_on`UCoo/9D00Koo/9D00Go
n/5Ioj2<Som]K[koO7k4ofe^_P02ogAe`P03ogana?n3Q/Sok[iY00Woo/9D00?oRGjOofEW_?mUIk`0
0_mUIk`02?n9OjKoo/9Dook2E?on`UCo`J5kofe^__n?Q:3oo/=E0_on`U@00onASKOoIFNlook4FP02
ook2E003onVgH_mUIkcoIFNl00;oIFNl00Coj[UXook2E?on`UCoo/9D3?mUIk`00omVJ;goIFNlonZi
J009ook2E003ohUnWomUIkcoIFNl00KoIFNl00GoKFjnogAe`_mUIkcoIFNlogAe`P03ofe^_P;oIFNl
00WoeMG]oooooooooooooooooo[jo?m^L;ooIFNlofe^__mfN<<01?ooool2ofEW_003ofe^__mUIkco
RH[;00?ooooo00?oi^Odoh64a_nNXMD00oooool00ooPhO7oIFNlofEW_002ofEW_008ojj_gOoooooo
oooooooooonc]=ooIFNlofi__oofm_`2ooooo`04ooOgnomeM/;oIFNlokJgh0?ooooo00?of][_ofe^
__mUIk`01_mUIk`00omdML;oNG_3oh>6b003ofe^_PSoIFNl00?oKFjnogana?m]K[h02_mUIk`01Om]
K[koKg2oofEW_?mUIkcoKFjn00OoIFNl00?oM7G2ofe^__mlO/@00_m]K[h8ofEW_005ofe^__mdML;o
PhK8ogAe`_m]K[h02omUIk`00om]K[koIFNlofEW_03oofEW_4?oIFNl00CoLgC0ofEW_?mUIkcoNgk4
0_m]KkhBofEW_003ofU/_OmUIkcoKFnn0?ooIFNlVOmUIk`000coIFJl0_n9RLP01on<SLSoRHW8ohV9
b?n@T<[oRHW8oh^;b?n=S/T01_n9RLP;ofEV_004ofe^__mUI[coM7G2ofe^_P?oPhG800GoKFjnofEV
_?mUI[coIFJlofe^_P0>ofEV_003ofe^__mUI[coKFjn00;oM7G200?oO7g4ofe^__maLL000_m]K[h?
ofEV_003ofe^__mUI[coIFJl00;oIFJl00?oM7G2ofe^__mdML805?mUI[`01?oE[77oo/9Dook2E?on
`U@2ofe^_P_oIFJl00SoY8n@ook2E?on`UCoo/9DojB?T?mUI[coKFjnofEV_0;oKFjn00GoO7g4ogAe
`_mlOLCoKfnoonjnJ@03ook2E0CoIFJl00Oo`J:1ook2E?on`UCoo/9DohUmWom^K;Konl=K00;oo/9D
00?oYi2;ofe^__n9OjH00oon`U@00oo5Y7goM7G2ogama002ofEV_003oiR?[?on`UCoo/9D00Ooo/9D
00?o`J5kofEV_?mUI[`00_mUI[`00ooZ^FSoo/9Dook2E007ook2E003ohj3XOmUI[coKFjn00;oIFJl
00?oRGnVook2E?on`U@01oon`U@02Oom`USoXi2Fogama?m]K[koM7G2ofe^__mlOLCoPhG8onjnJ@09
ook2E003ohUmWomUI[coIFJl00;oIFJl00OoRGnVook2E?on`UCoo/9Dol6QNom]K[koj[UX00;oo/9D
00CogkE`oh>5b?mUI[coo/AJ0_on`U@00ooY]f;oIFJlofEV_002ofEV_004onZiJ?on`UCoo/9Dook2
E0koIFJl00?oj[UXook2E?on`U@01oon`U@01On9OIooIFJlofEV_?mUI[coIVRm00CoKFjn00KoM7C2
og]la?m]K[koKFjnog]la?mbLl02ogAd`P;oKFjn00?oMGK3ooGenoooool00_ooool01?nf]n3oKFjn
ogama?mmOlD4ooooo`;oKFjn00?oM7C2ofe^__n>Sll00oooool00ooVioCoPhG8oj2Qe@03ooooo`03
on7Rl_m]K[koJ6Zm00;oIFJl00Go[ZoMoooooooooooooooookFfh002ofe^_P07ojnagOoooooooooo
oooooonc]=ooIFJlokJgh003ooooo`03om_Ll?mdM<;oJ6Zm00KoIFJl00?oM7G2oh62a_n3QLP00om]
K[h8ofEV_004og9c`?mlOLCoKfnoog5a`0WoKFjn00GoLW?0ogMj`om]K[koKFjnog9c`005ofe^_P05
ofY/_OmUI[coM7G2ofe^__mlOL@00_m]K[h8ofEV_005ofe^__mdML;oPhG8ogAe`_m]K[h02omUI[`0
0omZK;goIFJlofEV_03oofEV_4?oIFJl00CoKFjnofEV_?mUI[coOGo50_m]K[h2ofEV_003ofU[_OmU
I[coIFJl00goIFJl00?oKFjnofEV_?m]K[h0oomUI[bIofEV_0003?mUI[`2ohV9b004ohb=b?n9RLSo
RHW8oi2@bP;oRHW800?oT93:ohV9b?n9RLP01?n9RLP;ofEV_004of]^__mUI[coM7G2of]^_P?oPhG8
00GoJfjnofEV_?mUI[coIFJlof]^_P0>ofEV_006ofe^__mUI[coJfjnofm__omdML;oNgg41?m[K[h?
ofEV_003of]^__mUI[coIFJl00;oIFJl00?oM7G2of]^__mdML805?mUI[`01_naUhOoo/9Dook2E?on
`UCoVhfMof]^_P_oIFJl00SoQgfTook2E?on`UCoo/9DoknOP?mUI[coJfjnofEV_0;oJfjn00GoNgg4
ogAe`_mkOLCoKVnoooS2H002ook2E003ooJnF_mUI[coIFJl00;oIFJl00Ko`J:1ook2E?on`UCoo/9D
ohUmWoo1XX42ook2E004ooJnF_mUI[coJfjnohQoYP?oo/9D00?oaJAmogAe`_mkOL@00_mUI[`01OnH
Sjcoo/9Dook2E?on`UCok[]P00GoeJaa00?oUXJGofEV_?mUI[`00_mUI[`03OoY^FSoo/9Dook2E?on
`UCofK5bomN_L_oN]W?ofk9comN_L_oE[77oO7R_ofEV_?m[K[h00_mUI[`01On8OjKoo/9Dook2E?on
`UCocjUa00;oRGfO00?o^Ib0ooRoFoon`U@00_on`U@01onNTJCoJfjnogAe`_m[K[koNgg4oh>5b?o^
_VT00oon`U@6omF/L@03ogMb[_mUI[coIFJl00;oIFJl00OoR7nVook2E?on`UCoo/9Dol6QNonER:?o
o/=E00;oo/9D00CoTHbgoh>5b?mUI[coo/AJ0_on`U@00ooY]f;oIFJlofEV_002ofEV_005olfYN_on
`UCoo/9Dook2E?moMjL03OmUI[`01?oY^FSoo/9Dook2E?on`U@6omF/L@03ogMb[_mUI[coIFJl00Ko
IFJl00KoJfjnogAe`_mUI[coIFJlogAe`_mUI[`2of]^_P?oIFJl00KoRX_<ooooooooooooooooooWj
o?m[K[h2ogeoa@Cooooo00GoJfjnofY/_Om^KkooJfjnohj?c`03ooooo`03onKWm?n9R/[oX:7E00?o
oooo00?ohN;bofY/_OmVJ;d00_mdML802Onf]n3ooooooooooooooooo][OPofe^__mZK;goIFJlonc]
m`03ooooo`03ogana_nh^^3ooooo00;ooooo00?ofmc`og=d`_mVJ;d01OmUI[`01?m^KkooNgg4oh>5
b?n3QLP3ogMj``03ogAe`_mbLl3oIVRm00GoIFJl00CoM7G2og]ma?m[K[koKVno2Om[K[h01OmbLl3o
Mg[3of]^__m[K[koLW?000OoJfjn00?oMWS3og9c`?mmOlD00_mbLl000omZK;goIFJlofEV_005ofEV
_005of]^__maLL3oPhG8ogAe`_m[K[h0oomUI[aAofEV_004ofe^__mcLl3oIFJloh>5b0;oKFjn0_mU
I[`00om]K[koIFJlofEV_00=ofEV_003ofe^__mUI[coKFjn0?ooIFJlVOmUI[`000coI6Jl0_n8RLP0
1?n<SLSoRHW8ohV9b?n@T<X2ohR9b003ohj?bOn8RLSoR8W800CoR8W82omTI[`01?m[K[koIFJlog=e
`_m[K[h3oh>5b005of]^__mTI[coI6JlofAV_?m[K[h03_mTI[`01_m[K[koI6Jlof]^__m[K[koLgC2
og]ma0CoJfjn3omTI[`00om[K[koI6JlofAV_002ofAV_003og=e`_m[K[koLgC200;oI6Jl00?oIFJl
ofAV_?mTI[`03?mTI[`01?mUI[coI6JlofAV_?nEQYX3ook2E003olbXMom[K[koI6Jl00CoI6Jl00?o
IFJlofAV_?mTI[`01?mTI[`3ook2E004on6dJ?mTI[coJfjnofAV_0;oJfjn00GoNgg4og=e`_miNl?o
O7^mook3E`02ook2E006onVgH_mTI[coI6JlofAV_?mUI[co`J:10oon`U@02?n>PYconl=Kook2E?on
`UCoYY2;ofAV_?m[K[koR7nV0oon`U@00oo5Y7goLgG2og]ma002ofAV_005oiN?[?on`UCoo/9Dook2
E?o1XG/01omTI[`01?mUI[coI6JlofAV_?oY^FP3ook2E009og=e`_m[K[koPhG8og]ma?m[K[koI6Jl
of]^__mTI[coJfjn00;oI6Jl00GoR7jVook2E?on`UCoo/9Dol6QN`03ofAV_00;ofe/]_om`USoo/9D
ook2E?oV]fOoKVnoog=e`_m[K[koNgg4oh>5b?o^_VT00oon`U@;ofAV_006ohQnY_on`UCoo/9Dook2
E?o1XG_ojKUX0_on`U@01OoI[fkoPhG8oh>5b?mTI[coo/AJ00;oo/9D00KojKMRofAV_?mTI[coI6Jl
ofEV_?ncVhT3ook2E003ok>IPomUI[coI6Jl00?oI6Jl00?oIFJlofAV_?mUI[`00_mTI[`01?mUI[co
I6JlofAV_?oY^FP3ook2E0coI6Jl00GoIFJlofAV_?mTI[coJfjnog=d`P02ofEV_005og=d`_mZK;go
LgC2og=d`_m`LL000_mcML800omdML;okNggooooo`02ooooo`04oibMeOn0P/KoOX36onOWm@?ooooo
0_mcML800omjO<CoLgG2oiBEd@03ooooo`03okbmh_n9R/[oP8;600?ooooo00?ohN;bof]^__m[K[h0
0_m[K[h01Ona]=ooooooooooooooooooTYC@00;oJfjn00?oIFJlohR9boooool00_ooool00oo5a^Ko
^[cQooooo`02ooooo`04omcMl?mjO<CoLgG2og1a`0;oJfjn00CoKVnoogAe`_mcML;oNgg40_n3QLP0
0omkOLCoMg[3ogMj``02og=e`P;oLgC21?mcML801?mkOLCoOX36ogMj`omhNl<2og=d`P03og=e`_md
ML;oLgG200;oLgG200OoM7G2og1a`?maLl3oOGo5ofAV_?mUI[coJfjn00KoI6Jl00CoIFJlof]^__m[
K[koNgg40_m[K[h5ofAV_0;oIFJl00GoI6Jlof]^__m[K[koPhG8og=e`P07ofAV_004ofEV_?mTI[co
IFJlofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_003ofEV_?mTI[coI6Jl00?oI6Jl0_mU
I[`;ofAV_0WoIFJl7_mTI[`9ofEV_0OoI6Jl2OmUI[`>ofAV_0WoIFJl3omTI[`9ofEV_1koI6Jl2OmU
I[`>ofAV_0SoIFJl2?mTI[`9ofEV_57oI6Jl1OmUI[`>ofAV_0?oIFJl00CoKFjnogAe`_mUI[coPhG8
0_m]K[h2ofAV_003of]^__mTI[coI6Jl00[oI6Jl00?oIFJlofe^__mUI[`00om]K[h3ofEV_1koI6Jl
2OmUI[`>ofAV_0SoIFJl2?mTI[`9ofEV_5goI6Jl2_mUI[cJofAV_0KoIFJl0002ofAV_0;oI6Fl2?mT
I[`2ohR8b004ohb=b?n8RLSoR8W8oi2@bP;oR8W800?oSXk9ohR8b?n8R<P00on8RLP00on8R<SoI6Fl
ofAV_009ofAV_004of]^__mTI[coLgC2of]^_P?oPhG800GoJfjnofAU_?mTI[coI6Jlof]^_P02ofAV
_0?oI6Fl0_mTI[`2ofAU_0GoI6Jl00KoJfjnofAU_?m[K[koJfjnog=d`_mkO<@4of]^_P04ofAU_?mT
I[coI6JlofAV_0CoI6Fl0_mTI[`2ofAU_0?oI6Jl00?oJfjnofAV_?mTI[`00_mTI[`00omcM<;oJfjn
og5c`004ofAV_0CoI6Fl1OmTI[`2ofAU_0?oI6Jl0omTIK`01Ook`USoo/9Dook2E?ok`USoJfjn00co
I6Jl00[olkeNook2E?on`UCooL9FogEb[om[K[koI6Jlof]^__m[KKkoNgc40_mcM<801_o4YhSoo/9D
ook2E?on`UCo/iV3ofAV_0?oI6Fl00Go`J:1ook2E?on`UCoo/9DomF/L@02ook2E005ooJnF_mTI[co
I6Jlof]^__n8OZH00oon`U@00oo5Y7goLgC2og]ma002ofAV_005oiN?[?on`UCoo/9Dook2E?o1Wg/0
1OmTI[`4ofAU_003ofAV_?oY^FSoo/9D00;oo/9D00WoLgC2of]^__n3Q<SoNgc4of]^__mTI[coJfjn
ofAV_?m[K[h00_mTIK`01On8OZKoo/9Dook2E?on`UCo`Imk00CoI6Jl00CojKUXook2E?on`UCoo/9D
0_mcM<801?m^KkooLgC2oh>5b?o^_VT3ook2E003ofAU_?mTI[coI6Jl00OoI6Jl00?oI6FlohQnY_on
`U@00_on`U@01OoJ[fgoo/=Eook2E?on`UCoPWjb00;oPhG800GoI6Jlook4F_on`UCoo/9DonVgHP04
ofAV_008ogIb/?on`eOoo/9Dook2E?of_U[oI6FlofAV_?mTIK`6ofAV_005ofMZ_Om[KKkoJfjnof]^
__oZ^fP00oon`U@5of]^_P04of]]__m[K[koJffnog5c`0?oLgC200GoMGK3og]la?mkO<CoPH;6ohR9
bP02og]la004ohR8b_mkO<CoPH;6oh62aPCoPhG800So_/3Soooooooooooooooookk0hon3Q<SoPhG8
omCEk0?ooooo00GoX:;Eoh>5b?n9R/[oPhG8okk0h`03ooooo`04ojj_fon9R/[oQ8O9ooCenP?ooooo
0omkOL@00omnP<KoinOeooooo`02ooooo`03oi6Bcon3Q<SoPhG800;oPhG800GohN7boooooooooooo
ooooolk?j`03ooooo`03omgNlOn9R/[oPhG800;oPhG800?oP8;6og]ma?n3QLP02On3QLP00on3Q<So
PhG8oh>5b004oh>5b004oh>4b?n3QLSoPhG8oh>4b0KoPhG800OoP8;6og]ma?mmOlGoPhC8og]la?mk
OLCoOGo500OoNgg40_mgNL<01?mnP<KoLG?0og5c`?m[K[h5ofAV_007ofAU_?mTI[coJfjnof]^__n0
P/KoKVnoofAU_003ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_005ofAV_0;oI6Fl1?mT
I[`00omTIKcoI6JlofAV_003ofAV_003ofAU_?mTI[coI6Jl00CoI6Jl00?oI6FlofAV_?mTI[`01omT
IK`9ofAV_0SoI6Fl3_mTI[`9ofAU_5goI6Jl4?mTIK`?ofAV_0WoI6Fl9_mTI[`9ofAU_4SoI6Jl00Co
JfjnogAe`_mTI[coPhG80_m[K[h2ofAV_003of]^__mTI[coI6Jl00_oI6Jl00GoJfjnofAV_?m`LL3o
M7G2of]^_P0IofAV_13oI6Fl3omTI[`9ofAU_2KoI6Jl2OmTIK`eofAV_0WoI6Fl:_mTI[`GofAU_8_o
I6Jl6?mTIK`6ofAV_0003?mTIK`2ohR8b004ohb=b?n8R<SoR8S8ohf<b@;oR8S800?oT93:ohR8b?n8
R<P01?n8R<P;ofAU_005of]]__mTIKcoLgC2of]]__mnP<D00_n3Q<P01Om[KKkoI6FlofAU_?mTIKco
Jffn00koI6Fl00KoJffnofAU_?m[KKkoJffnog=d`_mkO<@4of]]_PooI6Fl00?oJffnofAU_?mTIK`0
0_mTIK`00omcM<;oJffnof]]_P0EofAU_005omF/LOon`UCoo/9Dook2E?oY^6L03?mTIK`01onoWh3o
o/9Dook2E?on`UCofZm]of]]__mTIK`00_m[KKh01?mkO<CoKVjooh61__om`eT3ook2E003ogIa[_mT
IKcoI6Fl00;oI6Fl00Go`J:1ook2E?on`UCoo/9Doog2EP02ook2E005ojJ?RomTIKcoI6Flof]]__n8
OZH00oon`U@00oo5Y7goLgC2og]la002ofAU_005oiN=[?on`UCoo/9Dook2E?o1Wg/02_mTIK`03OoY
^FSoo/9Dook2E?on`UCoLgC2of]]__n3Q<SoNgc4of]]__mTIKcoJffnofAU_?m[KKh00_mTIK`01On8
OZKoo/9Dook2E?on`UCo`Imk00CoI6Fl00ComL5Qook2E?on`UCoo/9D0omcM<800omhNl?oPhC8onjn
J@03ook2E0_oI6Fl00GoR7jVook2E?on`UCoo/9Doog2EP02ook2E006omN/KOm`L;ooPhC8oh>4b?mT
IKcoo/AJ0_on`U@00ooY]f;oI6FlofAU_003ofAU_005onViJ?on`UCoo/9Dook2E?oG[6d03?mTIK`0
1?oY^FSoo/9Dook2E?on`U@?ofAU_008of]]__mcM<;oI6FlofAU_?mcM<;oI6Flof]]__m]K[h4of]]
_P08oknohooooooooooooooooonh^^7oP876ogj0aOn_[m`3ooooo`05ojf^g?mkO<CoQXO9oh>4b?oM
g_400oooool01?nFV=7oRHW:ohB6bOoAdn/3ooooo`05oi:CcomkO<CoNgc4ogMi`oojn_`00_ooool0
0oojn_coLG;0of]]_P02of]]_P03ofU[_On0PLSooooo00;ooooo00Woko3iooooooooooooooooomcM
l?n9RL[oPhC8oh21a_mnP<D01?mkO<@01?mnP<GoP876oh>4b?mnP<D2ogena@CoNgc400CoLgC2og1`
_om`L;ooLgC20_mnP<D00omgNL?oN7_3of]]_P08og=d`P05ogEf`on3Q<SoLgC2og=d`_mgNL<01Omc
M<801om^K[ooJffnofi^_omaL/3oMGK3ofi^_om`L;l01?m[KKh4ofAU_0;oJffn00?oN7_3of]]__mT
IK`0oomTIKaAofAU_004of]]__mdM<;oI6Floh>4b0;oJffn0_mTIK`00om[KKkoI6FlofAU_00;ofAU
_005of]]__mTIKcoM7C2ogAd`_m[KKh0oomTIKbIofAU_0003?mTIK/2ohR8aP07ohb=b?n8R<KoR8S6
ohb=b?n9RLSoR8S6oi2@b@06ohR8aP_oI6Fk00SoJffmofAU^omcM<3oJffmogYl`omnP<GoPhC6of]]
_@?oI6Fk00?oJffmofAU^omTIK/03?mTIK/01_m[KKgoI6Fkof]]_Om[KKgoLgC0og]l``CoJffm3omT
IK/00om[KKgoI6FkofAU^`02ofAU^`03og=d`?m[KKgoJffm01GoI6Fk00?oMG6_oog2Eoon`U@00_on
`U@00oo^^f7oMG6_ofAU^`04ofAU^`03oj>?SomTIK_oI6Fk00?oI6Fk00Konl9Hook2E?on`UCoo/9D
om>/M?mTIK/2of]]_@03ogYl`on5OZcom;mO00?oo/9D00?ocJQdofAU^omTIK/00omTIK/00oo0XX7o
o/9Dook2E003ook2E006ooJnF_mTIK_oI6FkofAU^om[KKgoR7jU0oon`U@00oo5Y7coLgC0og]l``02
ofAU^`05oiN=Zoon`UCoo/9Dook2E?o1Wg/02_mTIK/03OoY^FSoo/9Dook2E?on`UCoLgC0of]]_On3
Q<KoNWc3of]]_OmTIK_oJffmofAU^om[KKd00_mTIK/01On8OZGoo/9Dook2E?on`UCo`Imk00;oI6Fk
00?oK6^folbYN_on`eD00_on`U@01ooa_5koLgC0og=d`?mgNL?oMGK2oh>4a_o^_VT00oon`U@;ofAU
^`03ohQnYOon`UCoo/9D00Coo/9D00KoO7N_of]]_On3Q<KoPhC6ofAU^oona5X2ook2E003onVgH_mT
IK_oI6Fk00?oI6Fk00?oSX>Oook3Eoon`U@00_on`U@00ooT]FKoKF^dofAU^`03ofAU^`03ofa[]_nM
RY?oI6Fk00?oI6Fk00CojKUXook2E?on`UCoo/9D3omTIK/02?m[KKgoLgC0ofAU^omTIK_oLgC0ok>b
gooPhO7oO7k50_mTIK/00omWJ;goPh?9oo_koP03ooooo`04oi^Kd_mmO/CoOGk4ohV;bP?ooooo00Co
m??jogAe`?maL[ooOX360oooool01Oo]kOOoOGk4ohV9bOmmO/CoWZ7E00?ooooo00Coe=G]ofAU^omY
Jkgo[ZkK0oooool02?o5anKoMgW3og=d`?m`L;ooIfRmofAU^om[KKgo[JkL1_ooool00ooJf^ooJffm
ofAU^`06ofAU^`04ogEf`_mmO/CoPhC6ogMi``;oLG:o00?oJffmofAU^om`L;l01OmcM<02ogj0a@05
ogMi`omjO<?oLgC0og=d`?m`L;l01om[KKd01?n3Q<KoLG:oof]]_OmaL[l8of]]_@03og1`_omaL[oo
Jffm00?oJffm00?oIFNlofAU^omTIK/00omTIK/2of]]_@03og5b_om[KKgoI6Fk0?ooI6FkDOmTIK/0
1?m[KKgoM7C0ofAU^on3Q<H2og9b_`;oJffm00?oLW:oof]]_Om[KKd02om[KKd01OmbL[ooJffmogMh
`_mgN<;oLW:o00goJffmoomTIK^<ofAU^`003?mSIK/2ohR8aP07ohb=b?n9RLSoR8S6ohb=b?nBT/[o
R8S6oi2@b@06ohR8aPSoHfFk00OoI6Fkof=U^omSIK_oJffmof=U^omcM<3oJffm00;oNWc300?oPhC6
of]]_OmSIK/00_mSIK/00om[KKgoHfFkof=U^`0<of=U^`08of]]_OmSIK_oJffmof]]_OmcM<3oNWc3
of]]_OmcM<02of]]_@ooHfFk00?oJffmof=U^omSIK/00_mSIK/00omcM<3oJffmof]]_@0Fof=U^`03
oiN8V_on`UKoo/9D00?oo/9D00KolkeNomB/LOoD[77olkeNoog2E_oc_Eh5of=U^`03oi^;U?om`UKo
o/9D00;oo/9D00CooL9FonBfJ?oG[g7ol;eR1?on`U@00ooa_5goM7:fof=U^`04of=U^`03ol2QPOon
`UCoo/9D00?oo/9D00KoYXn:of=U^omSIK_oHfFkof]]_On7OZD3ook2E003olFTO?mcM<3oNWc300;o
HfFk00GoUhf[ook2E?on`UCoo/9Doo[1F@05oo>mGP03om6YLOmSIK_oHfFk00;oHfFk00CojKUXook2
E?on`UCoo/9D0_od_Uh2ooFoGP05ooBnG_oc_EkodZYbof=U^om[KKd00_mSIK/01On7OZGoo/9Dook2
E?on`UCon/5I00;olkeN00?oo/=Eook2E?on`U@00_on`U@01oo9Z7goMgO3og=d`?mjO<?oLgC0oh>4
a_o^_FT00oon`U@6oo>mGP06om6YLOmSIK_oHfFkof=U^omTIK_oQgjU1Oon`U@00ooG[6goJffmof]]
_@02oh>4aP05of=U^oona5[oo/9Dook2E?oY]f800_mSIK/01_mTIK_oHfFkof=U^omSIK_oZiB=ook3
E@Coo/9D00Kol;aOomB/LOoI/6kolkeNook3EOoY]f82of=U^`03ofAU^omSIK_ojKUX00?oo/9D1_oc
_Eh01?oAZG7oHfFkof=U^omSIK/2ofAU^`09of=U^omTIK_oHfFkof]]_OmcM<3oI6Fkof=U^omcM<3o
h=ob00;ooooo00?omOGkom[Jl?oWj?D01?ooool01_ojn_coM7G0ogYl`omnP<GoNWc3ol[<jP?ooooo
00?olO7iomOHkooknoh00oooool01_nTY]KoO7k4ohV9bOmlO/CoLG:oonSYmP?ooooo00?oiNCdom[L
l?ooool00_ooool01?oknokoQhO:og5b_omUIk`3of=U^`03of]]_Om^Kkoom_Kl00Gooooo00?ofm[`
og9d`?m[KKd01?m[KKd2of=U^`04og=d`?mjO<?oPhC6og=d`0;oJffm1_mSIK/01omTIK_oHfFkoh21
aOmjO<?oJffmog5b_omTIK/01omSIK/2ofAU^`04oh>4a_m[KKgoI6Fkof]]_@;oI6Fk1OmSIK/00omT
IK_oHfFkof]]_@03of=U^`?oI6Fk00GoHfFkofAU^omSIK_oI6FkofU[_@03of]]_@CoHfFk00GoI6Fk
of=U^omSIK_oHfFkofAU^`05of=U^`04ofAU^omSIK_oHfFkofAU^`GoHfFk00?oI6Fkof=U^omSIK/0
1omSIK/00omTIK_oHfFkof=U^`0hof=U^`WoI6Fk9_mSIK/9ofAU^bKoHfFk2OmTIK^8of=U^`03ofEW
_?mZKKgoJVfm00?oJVfm00CoLG:oogIh`_mZKKgoPHC60_maL[l2ofY]_@03og5b_omZKKgoJVfm00;o
JVfm1_m[KKd01OmVIkcoI6FkofAU^omZKKgoHfFk00;oLgC000?oJVfmof=U^omUIk`07omSIK/9ofAU
^oooHfFkKomSIK/000coHfBk0_n8R<H2ohb;b005ohR8a_n=S/WoUIK;ohR8a_n@T<T01_n8R<H;of=T
^`04of]/_OmSI;_oLgC0of]/_@;oNW_300?oPh;6of]/_OmSI;/00_mSI;/00om[K;goHfBkof=T^`0<
of=T^`08of]/_OmYJ[goJfbmofe^__mcM<3oNW_3of]/_Om_Kkl2of]/_@ooHfBk00?oJfbmof=T^omS
I;/00_mSI;/00omcM<3oJfbmof]/_@0Fof=T^`03ofEV_?nWUYoonl9H00Soo/9D00?ooL9Fof=T^omS
I;/01?mSI;/00onDQIWooL9Gook2E008ook2E003onjkH_mdLKKoJfbm00GoHfBk00?o`:61ook2E?on
`U@00_on`U@00oof_U[oHfBkof=T^`02of=T^`03of]/_On7OJGoo/9D00;oo/9D00?oaJ=log=d`?mj
Nl<00_mSI;/00onGSJ_oo/9Dook2E007ook2E003onVgH_mSI;_oHfBk00;oHfBk00?ojKUXook2E?on
`U@01oon`U@00ooY]f;oHfBkof]/_@02of=T^`03ohMmYOon`UCoo/9D00Soo/9D00SogK1YogYk`omj
Nl?oLgC0ogYk`omcM<3oPh;6onjmJ@Woo/9D00?ojKMRof=T^omSI;/00_mSI;/00on7OJGoo/9Dook2
E003ook2E003ogE`[Om[K;goJfbm00;oPh;600GoJFZmook4F_on`UCoo/9DonVgHP07of=T^`03oj^D
SOom`UOoo/9D00Ooo/9D00?on[mGof=T^omSI;/00_mSI;/00ooY^FSoo/9Dook2E007ook2E003onVg
H_mSI;_oHfBk00KoHfBk00KoJfbmog=d`?mSI;_oHfBkog=d`?oPgo89ooooo`07oinQe_m[K;goNW_3
oh>2a_mjNl?oPH76on_[m`07ooooo`08omCDk?mjNl?oNW_3ohV9bOn0P<GoIFJlogeoa_oknoh7oooo
o`03okBegOm[K;goJfbm00CoHfBk00?oJfbmof=T^onIV]@01Oooool00ooJf^ooJfbmof=T^`06of=T
^`04og=d`?mhN/?oPh;6og=d`0;oJfbm2?mSI;/01?n3P/KoNW_3of]/_Om[K;d:of=T^`03oh>2a_m[
K;goHfBk00[oHfBk00?oJfbmof=T^omSI;/02OmSI;/3of]/_OooHfBkA_mSI;/00omWJ;coJVbmofY/
_@09ofY/_@04og5a_omfM/;oJVbmoh62aP;oLG6o0_mZK;d00omaLKooJVbmofY/_@07ofY/_@06ofEV
_?mSI;_oHfBkof=T^omZK;goIFJl0omcLl000omSI;_oJVbmof=T^`3oof=T^iKoHfBk000;of=T^`03
ofIX_On8R<KoR8S600;oS8_800GoRH[8oi2@bOnGUlcoR8S6oi2@b@06ohR8aP_oHfBk00CoJfbmof=T
^omcM<3oJfbm0_mjNl<00on3P/KoJfbmof=T^`02of=T^`03of]/_OmSI;_oHfBk00coHfBk0om[K;d2
og=d`003ogYk`om[K;goJfbm00;oJfbm3omSI;/00om[K;goHfBkof=T^`02of=T^`03og=d`?m[K;go
Jfbm01OoHfBk00GoNW_3of=T^onnWWook[]Qook3E@04ook2E003oo_2F?oV]VKoHfBk00KoHfBk00?o
M76_olnYMOoh`E/01Oon`U@00oo^_6Co^9f7og=d`002of]/_@GoHfBk00?o`:61ook2E?on`U@00_on
`U@00onUSX[oHfBkof=T^`02of=T^`03of]/_On7OJGoo/9D00;oo/9D00?oaJ=log=d`?mjNl<00_mS
I;/00onGSJ_oo/9Dook2E007ook2E003onVgH_mSI;_oHfBk00;oHfBk00?ojKUXook2E?on`U@01oon
`U@00ooY]f;oHfBkof]/_@02of=T^`03ohMmYOon`UCoo/9D00Coo/9D00Gon/5Ioo>mG_oI[fgoUHFF
of=T^`02ogYk``05og=d`?mnOlGoLgC0oh>2a_o^_FT02Oon`U@00ooY]f;oHfBkof=T^`02of=T^`03
ohMmYOon`UCoo/9D00;oo/9D00Cof[1^of=T^om[K;goJfbm0_n3P/H01Om[K;goo/AJook2E?on`UCo
jKMR00SoHfBk00CoJf^folBSO?od_Ukoo/=E1?on`U@00ooj`EWofZm[of=T^`03of=T^`03onViJ?on
`UCoo/9D00Ooo/9D00?ojKMRof=T^omSI;/01_mSI;/02?m[K;goLgC0of=T^omSI;_oLgC0ogEe`oo2
`^Gol_?j1Oooool01_oZjOKoSI3>of=T^omcM<3oLG6ooh>2aP;oNW_300?oM7C2omCDkOooool00ooo
ool00oolo?ko`L7UogYk``02ogYk``06ohV9bOn0P<GoHfBkof=T^ommOlKoj^_f1?ooool00oogmo_o
WIgEoh>2aP02of]/_@CoHfBk00CoJfbmof=T^omSI;_ohN;d1?ooool00ooJf^ooJfbmof=T^`06of=T
^`04og=d`?m[K;goPh;6og=d`0;oJfbm2?mSI;/2ogYk``03of]/_OmVJ;goHfBk00WoHfBk00?oPh;6
ofm__omSI;/02_mSI;/00om[K;goHfBkof=T^`09of=T^`03of]/_OmSI;_oJFZm0?ooHfBkD_mSI;/0
1?mZK;goLg?0ofY/_On1P/H2ogIf`P03ofe^__mZK;goM7G000goLg?00_mfM/83ogYk``03og=c`?mf
M/;oLg?000WoLg?01_mZK;d00omWJ;coHfBkof=T^`3oof=T^hCoHfBk000;of]/_@04og5a_on<RlSo
S8_8oi2@b@;oSXk900CoTY7:oiNGc?n<RlSoTY7:1_n<RlP6of]/_@03ofEV^omSI;_oHfBk00;oHfBk
00CoJfbmof=T^ombM<3oJfbm0_mjNl<00on3P/KoJfbmof=T^`02of=T^`03of]/_OmSI;_oHfBk00co
HfBk0om[K;d2og9d`003ogYk`om_KkkoJfbm00;oJfbm3omSI;/00om[K;goHfBkof=T^`02of=T^`03
og9d`?m[K;goJfbm01OoHfBk00?oLWC0of=T^omSI;/00_mSI;/00omdLJkoXhj?oj>>S`0<of=T^`07
of]/_OmSI;_oWXjMoj>>Son?R:ooJfbmogYk``02og9d`0;oJfbm3omSI;/00om[K;goHfBkof=T^`03
of]/_@05og9d`?mjNl?oHfBkof=T^om_Kkh03omSI;/01om[K;goKfnnog5a_omgN<;oLG6ooh>2a_ml
OL<00_maLKl00omgN<;oLWC0ogMh`P0>og9d`0;oOGo400?oO7g3oh>2a_mjNl<00_n3P/H00ommOlCo
Ph;6oh20a@0@og9d`004ogMh`_mbM<3oMgS2ogMh`P;oPh;600GoMgS2ogAe`?mXJ[goLWC0of]/_@0<
of=T^`03ogaeZOnSSXooVhZB01[oHfBk00KoJfbmog9d`?mSI;_oHfBkog9d`?mSI;/2of]/_@04of=T
^omeML?oY:CGohF7bPCoHfBk00?oLWC0of]/_OmmOl@00_mjNl<02?m[K;goHfBkof=T^onEUM3oYjWH
ohF7b_mSI;_oJfbm0omjNl<00on8RLWoP835of=T^`03of=T^`07of]^__nLWMCoY:CGogEf`omSI;_o
Jfbmoh>2aP02of]/_@CoHfBk00[oJfbmof=T^omSI;_oHfBkogQj`on8RLWoSXo:of]/_OmbM<3oJfbm
1omSI;/01?mbM<3oJfbmoh>2a_mbM<02of]/_@SoHfBk00CoLWC0ogYk`om[K;goJfbm2_mSI;/00oml
OL?oLWC0of=T^`0:of=T^`03of]/_OmSI;_oHfBk00WoHfBk00?oJfbmof=T^omSI;/0oomSI;/fof=T
^`03ofMX_?mZK;goJVbm00?oJVbm00?oKg2oog=c`?mhNL<04omjNl<01?mlOLCoOGk5ogYk`on1P/H2
ogama0;oNW_300?oO7g4ogYk`omjNl<02omjNl<2ogama0;oOGk500?oNW_3og=c`?mfM/804?mcLl00
0om]K[koJ6Zmof=T^`3oof=T^hCoHfBk000;ofY/_004og1a__n;RlSoRh_8oi>CbP;oSXk800CoTI79
oiNGbon;RlSoTI791_n;RlP;ofY/_004og1a__mRI;SoLWBoofY/_0;oNG_300?oPH;5ofY/_?mRI;P0
0_mRI;P00omZK;coHVBhof9T^00<of9T^0?oJVbl0_mbM;l00omiNl?oLWBoofY/_002ofY/_0ooHVBh
00?oJVblof9T^?mRI;P00_mRI;P00ombM;ooJVblofY/_00Gof9T^003og9d_omZK;coJVbl017oJVbl
00SoL76nofY/_?mfN<3oJVblog]m`ommOl?oNgg3ogIh`0?oL76n3omZK;`00om`LKkoJVblofY/_003
og1a_P05ogIh`?miNl?oI6Jiof9T^?mZK;`03omRI;P3ofY/_009og9d_om^KkgoPH;5og]m`om`LKko
JVblog1a__mZK;coL76n00koJVbl0_mkOL<2oh62a@04ogIh`?n1P/GoPH;5og]m``;oPH;500?oKVnm
ofY/_?mZK;`03OmZK;`01?m`LKkoJVblog1a__m`LKh2oh62a@05og1a__mdMKooJVblogIh`?m`LKh0
0_mZK;`00omXJ[_oHVBhof9T^00Tof9T^006ofY/_?m`LKkoHVBhof9T^?mbM;ooHVBh0_mZK;`8of9T
^003og9d_omZK;coOh3400;oNG_300GoJVblof9T^?mRI;SoHVBhofY/_002of9T^006ofY/_?miNl?o
NG_3ogUk`ommP<CoNgc32OmRI;P01?mZK;coPH;5ofY/_?mZK;`4of9T^00:ofEY^omRI;SoHVBhof9T
^?maL[koR8W9ohj?b_mZK;coLWBoofY/_0OoHVBh00CoLWBoofY/_?n1P/GoLWBo0_mZK;`8of9T^004
og9d_omgN/;oJVblofY/_0[oHVBh00?oNG_3og9d_omRI;P02_mRI;P00omZK;coHVBhof9T^009of9T
^003ofY/_?mRI;SoHVBh0?ooHVBh?_mRI;P00omTI[WoJFblofU/_002ofU/_0KoLW>n00?oMGNoogUk
`_miNl801_miNl801?mkOL;oO7k3ogUk`_n0Pl@2og]m`P;oNG_200?oNgg2ogUk`_miNl802OmiNl80
1?meMkooLW>nogEg_omeMkl2ogUk`P03ogEg_omYK;coL76n01CoJFbl00?oIVViof9T^?mRI;P0oomR
I;R0of9T^0002omZK;`01?m`LKkoRh_8oh^;b?nDU<X2ohj>b004oi6AbOnGUl_oRh_8oi6Ab@KoRh_8
2omZK;`01?m`LKkoJVblog9d_omZK;`2ogUk``03oh62aOmXJ[_oHVBh00;oHVBh00?oJVblof9T^?mR
I;P01_mRI;P00omTI[WoJVblofY/_003ofY/_0;oL76n00GoMWS0ogUk`omiNl?oOGo3ogUk``03ogIh
`003og9d_om`LKkoJVbl00?oJVbl00?oIFVkof9T^?mRI;P01_mRI;P00omZK;coHVBhof9T^002of9T
^003ofi__OmZK;coJVbl013oHVBh00?oJ6ZkofY/_?mZK;`00_mZK;`00om^KkgoLWBoogIh`008og9d
_`_oNG_300SoNgg3ogUk`ommOl?oNG_3ogn0a?n1P/GoOh34ogeo``?oNgg34_miNl<2og]m``03ogIh
`?miNl?oMg[200;oLWBo00?oMWS0og9d_ombM;l00_miNl<00omdMKooLWBoofa^_@05ofY/_004og1a
__mbM;ooLWBoog9d_`;oMWS000WoNG_3ogIh`?n1P/GoNgg3og1a__mZK;coL76nofY/_?m`LKh03_mZ
K;`2og]m``;oPH;500CoMWS0oh62aOn1P/GoNgg30_n1P/D00om`LKkoJVblofY/_00=ofY/_004og1a
__mZK;coL76nog1a_P;oPH;500GoNgg3ogIh`?mZK;coMWS0og1a_P0?ofY/_1[oHVBh0_mZK;`2of9T
^004og9d_omRI;SoJ6ZkofQZ^`SoHVBh00?oLWBoofY/_?n1P/D00_miNl<01OmZK;coHVBhof9T^?mR
I;SoJVbl00;oHVBh00?oK6jmogUk`ommP<@00_miNl<00on1P/GoHVBhof9T^007of9T^004ofY/_?mo
P<CoJVblofY/_0SoHVBh00KoKg2moh62aOn>Sl[oJVblog9d_omZK;`7of9T^004og9d_omZK;coPH;5
og9d_`;oJVbl2?mRI;P2og9d_`;oJVbl2_mRI;P00omiNl?oLWBoof9T^00:of9T^003ofY/_?mRI;So
HVBh00WoHVBh00?oJVblof9T^?mRI;P0oomRI;Pjof9T^003ofMZ^omYK;coJFbl00goJFbl00?oL76n
og9c__mbLkh01OmbLkh01?meMkooNG_2og9c__n0Pl@2ogEg_`;oLW>n00?oMGNoog9c__mgNL002omi
Nl82og]m`P?oO7k300?oNG_2og]m`_miNl801?miNl801OmeMkooLW>nog9c__mbLkkoL76n01;oJFbl
00?oIVViof9T^?mRI;P0oomRI;Qhof9T^00000?oHVBhofY/_?mZK;`02?mZK;`02_m`LKkoRh_8oh^;
b?nDU<[oSXk8oi2@bOnATLWoUiO;oh^;b?nATLT6oh^;b0_oJVbl00CoL76nofY/_?mfN<3oL76n0_mk
OL<00on1P/GoJVblofY/_002ofY/_003og1a__mZK;coJVbl00?oJVbl00?oJ6Zkof9T^?mRI;P01_mR
I;P3ofY/_0;oLWBo00GoNG_3og9d_omZK;coJVbloi^=W003ol2QP0SoHVBh00GoJfZaol2QP?o0XH3o
`:60ol:TP@04ol2QP0;o`ZB100?oT8FOof9T^?mRI;P01OmRI;P2ofY/_003ohImY?o0XH3oh;E]00;o
jKUW00Coh;E]ol2QP?nFQiWoLG2f0omZK;`01?nGRI[o`:60ol:TPOo0XH07ofY/_004ojjFSOo0XH3o
`:60ojjFS@CoJVbl00coNWJ`ok^NQ?o0XH3o`ZB1oi24WOmfN<3oJVblogIh`?n1P/GoNgg3ogIh`?na
Vhd2ol:TP@03ol2QP?ncVXSoJVbl00SoJVbl00?oOWZYol2QP?oP]Fd00_oY^FL01ooP]Fgo/YZ8ogah
/OmfN<3oL76nogIh`?m`LKh00_mZK;`01?m`LKkoJVblofY/_?nGRIX:ol2QP0?oJVbl0_m`LKh02_mf
N<3oL76nohn<^_nmYI7oek5honViIooZ^fSojKUWolb[OonFRjT=ogUk``05ogn0a?nES[?o_jJBomVd
O?o[_6P00_o^_FT01?oP]W7ocJn4ojFGZ?n3PKd:ogUk``07oifAY?o6Z8;oaZR2olJXP_n0Ok_oNG_3
og9d_`02ogIh`007ogeo`on1P/GoNgg3ogIh`?mZK;coMWS0og1a_P04ofY/_003ofEY^omRI;SoHVBh
02;oHVBh0_mZK;`2of9T^003og9c_omRI;SoHVBh00WoHVBh00KoLW>oofY/_?n1P/GoOh34ogUk`omZ
K;`3of9T^006ofY/_?mRI;SoHVBhofY/_?mbM;ooOh340_miNl<00on1P/GoJ6Zkof9T^007of9T^004
ofY/_?miNl?oJVblofY/_0SoHVBh00KoJVblogIh`?n>Sl[oL76nofi__OmZK;`7of9T^004ofi__OmZ
K;coPH;5og9d_`;oJVbl2?mRI;P2og9d_`03og1a__mZK;coJVbl00WoHVBh00?oNG_3og9d_omRI;P0
2_mRI;P00omZK;coHVBhof9T^009of9T^003ofY/_?mRI;SoHVBh0?ooHVBhC_mRI;P02_mWJ[_oJFbl
ofU/_?mYK;coL76nogEg_om^L;goP8?4og9c__m`LKh2ofU/_003og1a__mYK;coHVBh00[oHVBh0omY
K;`3og9c_P03of9T^?mYK;coHVBh0?ooHVBhU_mRI;P000_oJVbl00GoL76moh^;b?n=S/SoU9C:ohj>
b002oi6Ab@03oiNGbon;RlSoTI7900KoRh_81omZK;`02om/K[goLWBnog9d__mbLkkoMWK0og9d__mi
Nl?oMWK0ogeo`omkOL?oPH;500CoJVbl00?oL76mofY/_?mZK;`03?mZK;`3og1a_@;oMWS000GoNgg3
ogIh`?m`LKgoL76momVaLP03ook2E0SoJVbl00?oS8:Oook2E?on`U@02?on`U@00oo2Y87oJVblofY/
_005ofY/_003olJXP_oh`Uooo/9D00Ooo/9D00GoU8FEof9T^?mRI;SoHVBhomB/L003ook2E0OoHVBh
00GolkeMook2E?on`UColkeMof9T^002of9S^003of9T^?n6OJCoo/AJ00;oo/9D00Sog[1Vog9c__mR
I;SoLW>noh62aOmiNl?oUXjYook4FPCoo/9D1omRI;P00omdLJkojKUWook3E@06ook2E005ook3Eoo[
_6SoO7Raog9c__mZK;`00_mRI;P01?mZK;coHVBhof9T^?oD[70:ook2E0?oJVbl0_m`LKd00ommNk_o
b:V2ook4FP07ook2E003ooW2GOn^W9_oNG_300;oNG_31on1P/D00onOU:goj[a^ook3E`08ook2E003
ook3EooI/WKoPH;500CoPH;51?miNl<01oo:Zh?oo/9Dook2E?on`UCoThNQogIf`?mbLkh00_mfM/00
1ommOl?oPH;5og]m`omfN<3oJVblogIh`?m`LKd01_mZK;`01?mTI[WoHVBhof9T^?mRHkPBof9T^0?o
HV>h1omRI;P2of9S^003of9T^?mZK;coJVbl00;oHVBh00CoLW>nof9S^?mRI;SoHV>h1omRI;P00omR
HkSoLW>nofAV^@02oh62a@03ogUk`omZK;coHVBh00;oHVBh00coI6Fiof9T^?mXJ[_oL76mogQk`_mm
Ol?oNgg3ogen`on3QLGoL76mofY/_?mUJ;T3of9T^005of9S^?mRI;SoHVBhofY/_?miNl<00_mZK;`8
of9T^004ofY/_?m/K[goSXo:og9c_P;oJVbl00?oHVBhof9S^?mRHkP01?mRI;P2ofY/_004oh62aOmb
LkkoJVblofY/_0CoHVBh00CoHV>hof9T^?mRI;SoHVBh0ombLkh2ofY/_0CoHVBh00?oHV>hof9T^?mR
I;P00_mRI;P00omiNl?oLW>nof9T^005of9T^007of9S^?mRI;SoHVBhof9T^?mRHkSoJVblof9S^004
of9T^003of9S^?mRI;SoHVBh00?oHVBh00CoJVblof9T^?mRHkSoHV>h0omRI;P00omRHkSoHVBhof9S
^004of9T^003of9S^?mRI;SoHVBh00GoHVBh00?oHV>hof9T^?mRI;P02omRI;P01OmRHkSoHVBhof9T
^?mRI;SoHV>h01OoHVBh2OmRHkP]of9T^0WoHV>h7_mRI;P9of9S^2KoHVBh2OmRHkP^of9T^0WoHV>h
?OmRI;P9of9S^0;oHVBh00KoJFblog9c__mYK;coP8?4og9c__mYK;`2of9T^003ofU/_?mRI;SoHVBh
00[oHVBh0omYK;`3og9c_P03of9T^?mYJkcoHV>h00OoHV>h9_mRI;P9of9S^2koHVBh2OmRHkPfof9T
^0ooHV>h8omRI;PGof9S^8koHVBh6omRHkP000_oJVbk00GoL76moh^<a_n>S/SoU9C:ohj>b002oi6A
b@03oiNGbon;S<KoTI7900GoRhc600?oTi?9ohV9aOn9RLD01?n9RLD5ohf@b004oi:BbOn=T<SoU9K:
oi:Bb@;oUiW;00SoVi_<ohV9aOn9RLGoRHW5ofY/^om`LKgoI6FhofMY^@[oJVbk00?oMWJoogUk`_mk
OL<00_mkOL<2ogeo``05ogn0`ommOl?oNgg3og]m`ooM/g<00oon`U@8ofY/^`03ohb2Woon`UCoo/9D
00Soo/9D00?o_j60of9S]omRHkL00omRHkL00om[J[;ojKUWook2E009ook2E005of]Y/?mTIKSoJVbk
ofY/^ooG[g400oon`U@00om`LKgoLG>nog5c_P04og5c_P04ooBnG_on`UCoo/9DooFoGPCoPH?400Go
WYB]ook4F_on`UCoo/9DonFfJ005oh63a003onJjLoon`UCoo/9D00?oo/9D1_n1Pl@00onMTjcooL=I
ook2E009ook2E003oog3FOn@R:SoL76m00;oJVbk00CoKVnmof9S]omRHkOoe:a`2_on`U@01_m^Kkgo
LG>nog5c__mfM[ooOG^ionnoJ`_oo/9D00?oaZF0ogUk`_miNl800_miNl801_mkOL?oPH?4oh63a?n1
PlCod;24ook4F0_oo/9D00?ok;]Soh63a?n1Pl@01on1Pl@01Oo=[hCoo/9Dook2E?on`UCoWi:V00;o
PH?400WoMgW0ogIf_ommOl?oPH?4ogeo`omiNl;oLG>nogUk`_maLkh02_mZK;/00omTIKSoHV>gof9S
]`0Lof9S]`;oJVbk0_mRHkL01?maLkkoHV>gof9S]omRHkL2ofY/^`03ofi__OmbLkkoLG>n00?oLG>n
00KoNG_2ogAd__n1PlCoPH?4ogeo`omfM[l6og5c_P07ogIf_omgNL3oNgg3og]m`ommO/?oP8?4og1a
_@08ofY/^`06og1a_OmkOL?oL76mog1a_OmZK;_oI6Fh1_mRHkL01_m/K[coJVbkoh^>bOmfM[ooL76m
og5c_@OoJVbk00CoKVnmog1a_On1PlCoNgg30_m`LKd5ofY/^`04ofMY^OmZK;_oJVbkogUk`P;oMWJo
00?oK6jlofY/^omRHkL02?mRHkL00omiNl;oLG>nof9S]`0:of9S]`03ofY/^omRHkOoHV>g00WoHV>g
00?oJVbkof9S]omRHkL0oomRHkLIof9S]`03ofMY^OmRHkOoHV>g02koHV>g00?oIVRhofU[^omYJk/0
1OmYJk/01_m`L;goMGNoog1`_On0PLCoMGNoog1`_@;oJF^k00?oL72mofU[^omYJk/02?mYJk/01OmT
IKSoHV>gofU[^omTIKSoKVnl00?oLW:m00?oHV>gofU[^omRHkL0oomRHkNFof9S]`000_mhNl86ogUk
`P?oN7_200GoNWg3ogUk`_mkOL?oOX33og]m``02ogeo``03oh23a?mhNl;oOGo300GoN7_200CoTiK:
ojn`e?n_/=Co/k?D4_nd]=D9oh23a006ogQk`_maLkkoMGNoogQk`_miNl;oOX331On0Pl@00on1PlCo
P8?4oh23a002oh23a006omfeLoon`UCoo/9Dook2E?n0PlCoNWg31_maLkh01OnBQj7oo/9Dook2E?on
`UCon;mL00CojkQR00?ojkUSon^hH_nTTYL00_maLkh01?m]KkgoJVbkofY/^ooV^6X4ook2E003oo_1
EooG[6go`9ii00;o`9ii00?oh;9Woo_1EomQHkL00omZK;/01?oH[g7oo/9Dook2E?on`U@5og5c_P;o
N7_200ComKmNook2E?on`UComKmN1?n0Pl@01OnNU:goo/AJook2E?on`UCoiKIX00CoP8?400?oWYB]
ook4F_on`U@01?on`U@5oh23a003ohR7__om`eWoo/9D00;oo/9D00Konl5GomneKoo=Zgkoc:]nomfa
K_ok`EL3ook2E005ooW1G?mlNkWoLG>nog5c__meMkl00_maLkh01?oI/77oo/9Dook2E?on`U@7onbk
H`CoP8?400?oi[aaook2E?on`U@00_on`U@01Oo`_63ocJ]nolf[O_oA[Gcom;iM00Coo/9D00?o[ifI
oh23a?n0Pl@00_n0Pl@01?n1PlCoP8?4ol2XTOon`eD4ook2E006oo6mGooB[WSocJ]nolf[O_oA[Gco
o/=E0_on`U@00oo/^f?oP8?4oh23a007oh23a007olf_Q?on`UCoo/9Dook2E?nNTZKoP8?4oh63a002
oh23a003oh63a?n0PlCoP8?400OoP8?400?oPH?4oh23a?n0Pl@00on0Pl@00omnP<?oN7_2ogQk`P03
ogQk`P;oNG_20omhNl800omeMkooLG>nog5c_P04og5c_P03ofa^_?mUJ;WoHF>g00GoHF>g00?oHV>g
of5S]omRHkL00omQHkL2ofY/^`;oHF>g00KoLG>nof5S]omQHkOoHV>gof=U^?m_LKd3og5c_P05og=d
__mhNl;oN7_2ogeo`omkOL<00_n0Pl@00omnP<?oNWg3ogUk`P03ogQk`P0<ogUk`_mhNl;oNgg3ogn2
`on3QLGoOX33oh>6aOmnP<?oNWg3ogUk`_mhNl;oNG_21OmhNl801?mgNL3oNWg3ofma_Om_LKd8ofY/
^`06ogEg_om_LKgoQhW8ogEg_om`LKgoLG>m1omZK;/01om_LKgoL76moh23a?mmOl?oN7_2ogYm`omh
Nl800_miNl83ogQk`P05ogeo`on0PlCoP8?4oh63a?n0Pl@00_mjOL<4ogQk`P04ogeo`on1PlCoP8?4
oh63a0;oP8?400GoOGo3ogUk`_mgNL3oLG>nofa^_004ofY/^`?oHF>g00?oI6Fhof5S]omQHkL02?mQ
HkL00omRHkOoJVbkof5S]`09of5S]`03of9S]omQHkOoHF>g00[oHF>g0_mRHkL4of5S]`03of9S]omQ
HkOoHF>g00;oHF>g00?oHV>gof5S]omQHkL0:_mQHkL@of9S]`ooHF>g2OmRHkL>of5S]`WoHV>gAOmQ
HkL9of9S]ckoHF>g00?oJ6^kof5S]omQHkL09?mQHkL9of9S]`WoHF>g00KoJ6^kog5b_OmXJk_oOh74
og5b_OmYJk/2of9S]`03ofU[^omRHkOoHV>g00?oHV>g1omQHkL02?mXJk_oHF>gog5b_OmhN/3oKFnl
og5b_OmQHkOoJ6^k=_mQHkL9of9S]oooHF>gF?mQHkL000_oLG>n00GoMGNoog5c__meMkooOGo3ogEg
_`02ogQk`P03oh23a?maLkkoN7_200GoLG>n00?oSI38oj^]dOn_/=@02On_/=@01?n`/]Co[k3Dok6c
e?n`/]@3ok>ce0?o[k3D00?oN7_2ogEg_omaLkh03?maLkh4ofma_@;oMGNo00GoNWg3ogEg_om_LKgo
Kg6momVaLP03ook2E003ofY/^omYJk_oJF^k00;oJVbk0_mYJk/00omZK;_oS8:Oook2E002ook2E003
olJXP_mQHkOoHF>g00;oHF>g00?oJVbkof5S]omQHkL01?mQHkL00onaUXOoo/9Dook2E002ook2E003
ol2NNOmZJK3oHF>g00CoHF>g00?oL6jbofY/^omYJk/00_mYJk/01?oE[g7oo/9Dook2E?on`U@7ofY/
^`04ooBnG_on`UCoo/9DooBnGP;oJF^k0_mZK;/02_n;PZGoo/AJook2E?on`UCogk5WogEg_omYJk_o
MGNooh23a?oR^786ook2E0GoJVbk00Koh;E/ook2E?on`UCoo/9Doo>lG?mbL[@3ofY/^`03ofma_Omj
MZgolkeM00?oo/9D00CofK1bofY/^omZK;_oKg6m0_mZK;/01?oE[W3oo/9Dook2E?on`U@2of5S]`03
of=U^?mZK;_oJVbk00CoJVbk00?oKg6mojbIVOon`eD00oon`U@01onaW9?oNWg3ogMi`?meMkooLG>n
ogEg_oo8YW/00oon`U@00ooj`EWoNGRgog5c_P03og5c_P03oh5n/_ona5[oo/9D00;oo/9D00Con/5H
oijBY_n0PlCoOGo30_n0Pl@01OmmOl?oo/AJook2E?on`UCojkQR00?oLG>n00OoMGNoogQk`_mhNl;o
N7_2ogj0`on0PlCocJn400?oo/9D00?oWY:Voh23a?n0Pl@02?n0Pl@01OmmOl?oN7_2ogQk`_mhNl;o
MgW000KoLG>n1_mZK;/00omWJKWoHF>gof5S]`0Eof5S]`03ofEX^OmaLkgoLG:m00;oJF^k00?oM7No
ofY/^om_LKd00_maLkh5ogQk`P03ogj0`on0PlCoP8?400OoP8?400_oNWg3ogQk`_mhNl;oN7_2ogYm
`omoP/?oQHO6oh23a?n7RLSoP8?4ogYl``08ogQk`P05ogYm`ommOl?oNWg3ogEg_omgNL002On0Pl@0
1?n8R/SoP8?4oh23a?n7RLPKoh23a003ogQk`_mcM;koLG>n00;oLG>n00GoMGNoogQk`_mhNl;oOX33
ogeo``02ogQk`P03og5c__mWJKWoHF>g01;oHF>g00?oJF^kof5S]omQHkL0oomQHkLIof5S]`03ofQ[
^omQHkOoHF>g03KoHF>g00KoJ6^kog5b_OmXJk_oOh74og5b_OmXJk/?of5S]`08ofQ[^omQHkOoLG:m
og5b_OmXJk_oLG:mof5S]omXJk_oof5S]iOoHF>g000;ofU[^`05ofma_OmYJk_oKg2mogYl`om_L;d0
0_meMkl00on0PlCoJF^kogEg_`05ofU[^`03ohR9aOnWZ=3oYjS@00OoYjS@00KoZJ_Aoj^/dOn][];o
ZjcAojn`e?n][]83ok6ce0?oYjS@00GoJF^kofma_OmYJk_oIFRiof5R]`04of5S]`;oHF:g00?oHF>g
of5R]omQH[L00_mQHkL3ofU[^`04og5c__maL[koN7_2og5c_P;oJF^k00GofK1aook2E?on`UCoo/9D
of5S]`02of5R]`;oHF>g0_mQH[L00omQHkOoQW^Look2E002ook2E003olJXP_mQH[OoHF>g00;oHF>g
00?oJF^kof5R]omQH[L01?mQHkL01Ooi`Ecoo/9Dook2E?on`UCo^9Yo00WoHF>g0omQH[L01?oDZg3o
o/9Dook2E?on`U@7of5S]`04oo>mGOon`UCoo/9Doo>mG@;oHF:g0_mQHkL02_n5O:?oo/AJook2E?on
`UCog[1Vog5b__mQH[OoLG>noijD[Oona5X2ook2E004oo[2FOon`UCoo/9Dook2E0CoHF>g00KoJVVb
oog2Eoon`UCoo/9DooVoFOmZJK04of5S]`04ofU[^omQHkOoLW2dooW1F@;oo/9D00CooL9GofYY/_mQ
HkOoJF^k0_mQHkL01ooE[g7oo/9Dook2E?on`UCoJF^kof]]_?maL[h01omaLkh03OoX^fgoo/9Dook2
E?on`UCo^J:=ogan`omjO<?oN7_2ogYl`omhNl;oNWc3ogQk`_oD[gH00oon`U@00onnXhSoN7_2ogQk
`P02ogQk`P07olf_Q?on`UCoo/9Dook2E?oj`ESoSh^eoh21a005oh23a004ook4F_on`UCoo/9Donbk
H`GoP8?400GoP874oh23a?n0PlCoP8?4olZ[P`03ook2E003oiN=Y?mjO<?oN7_200;oNWc300OoOX33
oh21a?mlO/?oN7_2og5b__mhNl;oMGNo00?oLG>n00?oLG:nog5c__maL[h01?maLkhDofU[^`03of=U
^?mQHkOoHF>g00GoHF>g00?oHF:gof5S]omQHkL00_mYJk/00omQHkOoHF:gof]]_00;ofU[^`08ogEe
_ombM;koP8?4oh23a?mmO/?oMGNoog5c__mcM;h4ogQk`P07ogYl`omnP<?oQ8O6ogj0`on1Q<CoOX33
ogYl``03ogQk`P03og=d__maLkkoN7_200;oN7_20_mjO<<00omgNL3oNWc3ogQk`P02ogQk`P05ogeo
`on0PlCoP8?4oh23a?n0PL@00_n0Pl@01On7R<SoP8?4oh23a?n7R<SoP87400OoP8?400?oP874oh23
a?n0PL@00_n0Pl@00on0PLCoN7_2ogQk`P05ogQk`P03ogj0`omlOl?oP8?400;oNWc30_mhNl86og5c
_P03og9d__mnP<?oO7o300CoN7_200?oLWBnof]]_?mYJk/04?mYJk/01Om_L;goJF^kofU[^omYJk_o
IVVi00;oHF>g00?oHF:gof5S]omQHkL00omQHkL01OmQH[OoHF>gof5S]omQHkOoHF:g00KoHF>g00?o
HF:gof5S]omQHkL01?mQHkL01?mQH[OoHF>gof5S]omQH[L2of5S]`03of5R]omQHkOoHF>g017oHF>g
3omQH[L?of5S]`WoHF:g?OmQHkL9of5R]ckoHF>g2OmQH[L]of5S]`03of=U^?mXJk_oHF>g03OoHF>g
00GoJ6^kof]]^omXJk_oOh74og5b_@02ofQ[^`koHF>g00SoJ6^kof5S]omaL[goLG:mofQ[^omaL[go
HF>gofQZ^`SoHF:g?_mQHkL9of5R]oooHF>gB?mQHkL000_oH6:g00GoJ6^kof1R]omXJk_oN7_2ofQ[
^`02og5b_P03ogn1a?mXJk_oLG:n00GoH6:g00CoP8?3oj>SconSXlooYZO@2?nWZ=001?nZZ]7oYjS@
ojf^d_nYZm43ojnbe0?oYjS@00?oJ6^kofe^_OmXJk/00omXJk/00omVJKWoH6:gof1R]`07of1R]`?o
J6^k0_maL[h01OmgNl;oLG:nofQ[^omXJk_of;1a00?oo/9D2?mPH[L01On5NYcoo/9Dook2E?on`UCo
aZR200?oH6:g00?oHF:gofQ[^omPH[L01?mPH[L01_mkM:Soo/9Dook2E?on`UCok[UPof5R]`coH6:g
00Coe:]`ook2E?on`UCoo/9D1omPH[L01?oc_Egoo/9Dook2E?oc_Ed4of1R]`09ohElXoona5[oo/9D
ook2E?oN/6KoLG:nof1R]omaL[koiK]c00;oo/9D00?onKmHonbkIOon`U@00_on`U@4of1R]`06ojVB
R_on`UCoo/9Dook2E?ngVX7oHF:g1?mPH[L01?m^L;goJ6^kofi`_OnoXX<3ook2E003ojjFS?mXJk_o
Kg2m00;oJ6^k00CoeJiaook2E?on`UCoo/9D1?mXJk/00omYJk_oJ6^kofa^_@02og5b_P0?ogUi^?on
a5[oo/9Dook2E?oe_U_oOh74ogf0`omjO<?oN7_2ogUl`omgNl;oNGc3ogQk`_moO[coo/=G00;oo/9D
00Kok[]RogQk`_mhNl;oN7_2ogMk`_oe`F43ook2E003ok2LTommP<?oOh7400CoOh7400GoOH33ook4
F_on`UCoo/9Don^iH`09ogMk`P07olZ[Poon`UCoo/9Dook2E?nFSJCoNGc3ogMk`P02ogUl``07ogf0
`omoPLCoOH33ogan`omaL[koM7Foofi`_@0:ofQ[^`?oJF^k2omXJk/7of1R]`03of5R]omPH[OoH6:g
00?oH6:g00CoHF:gof1R]omPH[OoHF:g0_mXJk/01OmPH[OoHF:gofQ[^omPH[OoIVVi00KoJ6^k00Go
K6jmog5b__mfN<3oO7k3ogUl``02ogn1a003ogf0`omdMKooJffl00GoJ6^k00OoKW2mog1b_OmoPLCo
NGc3ogIh`?miO<?oKW2m00;oJ6^k00?oIFJiof1R]omPH[L00omPH[L01?mXJk_oHF:gof5R]omYJk/2
of1R]`03ofAV^OmXJk_oJ6^k00?oJ6^k00KoM7Foofm`_OmoPLCoMWS0og5b__mgN/07og5b_P;oM7Fo
00CoOH33ogUl`omdMKooM7Fo1omaL[h01?m/K[goMWS0ogAe_omoPL@2ofQ[^`?oH6:g1_mXJk/00omi
O<?oM7FoofQ[^`04ofQ[^`03of9T^?mPH[OoH6:g00CoH6:g00?oHF:gof1R]omPH[L00_mPH[L01omQ
H[OoH6:gof1R]omQH[OoH6:gof5R]omYJk/03OmPH[L01?mQH[OoH6:gof1R]omQH[L8of1R]`03of5R
]omPH[OoHF:g00OoH6:g0_mQH[L00omPH[OoHF:gof1R]`0?of1R]`WoHF:g7omPH[L?of5R]`SoH6:g
2?mQH[Lfof1R]`WoHF:g7_mPH[LGof5R]`WoH6:g2?mQH[LFof1R]`;oIfZk5_mPH[L@of5R]`SoH6:g
2?mQH[L2of1R]`?oIfZk00CoOh34og1a_OmWJ[_oIfZk3_mPH[L02?mWJ[_oH6:gog1a_Om`LKgoIfZk
og1a_OmPH[OoIfZk5omPH[L9of5R]akoH6:g5omQH[L9of1R]`SoHF:g;_mPH[LHof5R]aOoH6:g5OmQ
H[Miof1R]cooHF:g1_mPH[L000goH6:g00?oJ6ZkogMj`_mXJ[/00_maL[h00omoPLCoJ6Zkog5b_P05
of1R]`03oh23`onSXlooXj??00WoXj??00CoYjS@oj>Scon[[=7oYjS@0on^/=@3oj>Sca3oH6:g0omX
J[/2og5b_P05ogMj`_maL[koJ6ZkofQZ^ooH/7400oon`U@8of1R]`05ohEjW?on`UCoo/9Dook2E?o6
YX801?mPH[L00omXJ[_oH6:gof1R]`03of1R]`05ojVBR_on`UCoo/9Dook2E?ngVX403OmPH[L01?oD
Zg3oo/9Dook2E?on`U@7of1R]`04oo>mGOon`UCoo/9Doo>mG@CoH6:g00WoQGbSook4F_on`UCoo/9D
omj`I_maL[koH6:gohV0YOona5X00_on`U@00on`UH7ojKUWook2E002ook2E0CoH6:g00Goe:]`ook2
E?on`UCoo/9DofUX/005of1R]`04ofQZ^omPH[OoJ6ZkogUg]`?oo/9D00?oe:]`of1R]omXJ[/00_mP
H[L01?oDZg3oo/9Dook2E?on`U@9of1R]`0<ohMmY?on`UCoo/9Dook2E?o<Z7OoOh74ogUk`om^L;go
J6Zkofi`_OmZK;coM7Fo0_maL[h01?o]_6Goo/9Dook2E?on`U@3og5b_P07ogMf]oona5[oo/9Dook2
E?oe_U_oO7k3ogMj`P05ogn1a005ogan`oona5[oo/9Dook2E?oZ^6802OmaL[h02oo6YX;oo/9Dook2
E?on`UCoTXJQogAe_omaL[koM7Foog5b__miNl?oOh7400;oNG_300?oJ6ZkogAe_om^L;d01_mXJ[/0
0omTI[WoH6:gof1R]`0Pof1R]`;oJ6Zk0_mPH[L00omXJ[_oH6:gof1R]`05of1R]`06of9T^?mXJ[_o
J6ZkofQZ^omdMKooKW2m0_moPL@00omiNl?oKW2mofQZ^`05ofQZ^`07ofY/_?mXJ[_oOH33ogMj`_m/
K[goMg[2of9T^008of1R]`04ofQZ^omPH[OoH6:gofAV^@SoH6:g00KoLG:nofQZ^ommP<?oLG:nof1R
]omXJ[/7of1R]`;oJ6Zk00CoMg[2og5b__mXJ[_oJ6Zk2?mPH[L2og5b_P03ogn1a?mXJ[_oJ6Zk00Wo
H6:g00?oMg[2og5b__mPH[L05_mPH[L00omXJ[_oH6:gof1R]`3oof1R]aSoH6:g0_mWJ[/hof1R]`?o
IfZk00CoMgW0og=e_omWJ[_oIfZk3_mPH[L02?mWJ[_oH6:gog1a_Om`LKgoIfZkofa^_?mRI;SoIfZk
oomPH[NGof1R]`003OmXJ[/00om^KkgoNG_3ofi__@02ogAd_`03ogn0a?m^KkgoM7Bo00GoJ6Zk00?o
QhS5ojNXd?nWZ=002OnWZ=001?nYZm7oYjS@ojf]d_nYZm43ojn`e0?oYjS@4?mXJ[/3ofi__@04og9c
__mdM;ooNG_3ogAd_`;oKVnm00CofK5book2E?on`UCoo/9D0_mXJ[/00omVJ;WoH6:gof1R]`03of1R
]`05ohEjW?on`UCoo/9Dook2E?oY^f/01?noXH000oo2Y87o^Yf4of1R]`03of1R]`05omB[L?on`UCo
o/9Dook2E?mjM:H01_mPH[L00omTIKWoJ6ZkofQZ^`04ofQZ^`04omF^LOon`UCoo/9Dook2E0OoaZJ2
00Con/9Jook2E?on`UCom;eN1?mXJ[/02?n:PJGoo/AJook2E?on`UCogk5WogAd_omXJ[_oh[Qb0_on
`U@00ooi_eSoLFndonZiJ003ook2E0CoJ6Zk00ColKePook2E?on`UCon/5I1_mXJ[/01Om^KkgoJ6Zk
ofi__OmdM;oon/5I00;oo/9D00?oj[QTof1R]omXJ[/00_mPH[L01?oCZg3oo/9Dook2E?on`U@9of1R
]`0<okVMQ?on`UCoo/9Dook2E?nWTY3oOh34ogMj`_mXJ[_oH6:gofQZ^omPH[OoJ6Zk0_mPH[L01OoA
ZWGoo/9Dook2E?on`UCoLVjY00;oH6:g00OoQGbSook2E?on`UCoo/9Dom:YK_mgN/;oL76n00;oOh34
00GojKa^onjmJ?o^_FSokKeXook3E`02ook2E003onVfH_mPH[OoH6:g00KoH6:g00?oJFVbooC1Hoon
`U@00_on`U@03?o9YGGoJ6Zkof1R]omTIKWoJ6Zkogeo`omoP<CoO7g3ogMj`_mPH[OoL76nofEX^B[o
H6:g00CoJ6Zkof1R]omPH[OoJ6Zk2omPH[L01_m`LKkoJ6Zkogn0a?mmOl?oMg[2ofQZ^`KoH6:g00Ko
IFRiofQZ^omlOL?oMg[2ofQZ^omgN/89of1R]`03ofQZ^omPH[OoH6:g00WoH6:g00KoLG6nofQZ^omd
M;ooLG6nof1R]omXJ[/7of1R]`;oJ6Zk00CoMg[2og1a__mXJ[_oJ6Zk2?mPH[L2og1a_P03ogam`omU
J;WoJ6Zk00WoH6:g00?oMg[2og5a__mPH[L05_mPH[L00omVJ;WoH6:gof1R]`3oof1R]aSoH6:g0_mW
J[/hof1R]`?oIfZk0_mgNL02ofMZ^`koH6:g00CoIfZkof1R]om`LKgoL76m1?mWJ[_oof1R]iOoH6:g
0004oemR]`03of1R]omOH[OoGf:g00KoGf:g00?oIfZkogMj`_mWJ[/00_m`LKd00omoP<CoIfZkofU/
_005oemR]`03ogn3`onQXlooXJ??00GoXJ??00SoXj??oj6SconQXlooXJ??ojJXd?nQXlooZjcAojJX
d0?o[[3D0onQXll@oemR]`07ofMZ^omTIKSoIfZkofMZ^om`LKgoMg[2og1a_@02ofMZ^`04omR`LOon
`UCoo/9Dook2E0CoGf:g00GoH6:goemR]omOH[OoGf:goh=jW009ook2E003ook4F_mOH[OoGf:g00;o
Gf:g00Codj]`ook2E?on`UCoo/9D3_mOH[L00ooCZg3oo/9Dook2E00;ook2E003ooBmG_mXJ[_oIfZk
00;oIfZk00SoRX6Uook4F_on`UCoo/9DomnaIomdM;ooS8:Vook4FP;oo/9D00?o]i^2ofQZ^ooZ^FP0
0oon`U@2ofMZ^`03ofQZ^omWJ[_om;eN00;oo/9D00?om;eNof5S^?mOH[L01?mOH[L01OmWJ[_oGf:g
ofMZ^om`LKgolkeM00;oo/9D00?olkeMoemR]omWJ[/00_mOH[L01?oCZg3oo/9Dook2E?on`U@9oemR
]`0<oknQP?on`UCoo/9Dook2E?n<PYooOh34ogMj`_mWJ[_oHV>hofMZ^omOH[OoIfZk0_mOH[L01Ono
XH3oo/9Dook2E?on`UCoPgZL00;oGf:g00OoQ7bSook2E?on`UCoo/9DoknNNOmgN/;oL76m00;oOh34
00?oo/AJook2E?on`U@01?on`U@01?oX]V;oGf:gof1R]omPH[L5oemR]`03okBKR?on`UCoo/9D00;o
o/9D00GooL9Foh1jZ?mOH[OoGf:gofMZ^`02ogn0a004ogMj`_m`LKgoGf:gog1a_@?oGf:g0_mPH[L3
oemR]`03of1R]omOH[OoGf:g00;oGf:g00?oH6:goemR]omPH[L05?mOH[L00omPH[OoGf:gof1R]`03
oemR]`06of1R]omWJ[_oH6:gof1R]omXJ[_oH6:g1OmOH[L02?mPH[OoGf:goemR]omPH[OoGf:gog1a
_OmXJ[_oOh340_mgN/801OmWJ[_oGf:gof1R]omOH[OoH6:g00?oGf:g00GoIfZkofU[_?mgN/;oIfZk
ogMj`P08oemR]`03of1R]omWJ[_oGf:g00;oH6:g0omOH[L03OmPH[OoGf:goemR]omOH[OoH6:gofQZ
^omOH[OoKVnmog1a_OmOH[OoIfZkoemR]omPH[L01OmOH[L01_mWJ[_oIFRiofa^_Om`LKgoJ6ZkofMZ
^`KoGf:g00SoH6:goemR]om`LKgoL76mogMj`_mOH[OoIfZkof1R]`OoGf:g00?oH6:gogMj`_m`LKd0
1omOH[L2of1R]`03oemR]omPH[OoH6:g00KoGf:g00?oH6:goemR]omPH[L00_mOH[L2of1R]`coGf:g
0_mPH[L5oemR]`;oH6:g2omOH[L00omPH[OoGf:goemR]`04oemR]aOoH6:g2?mOH[L9of1R]akoGf:g
2OmPH[LNoemR]`WoH6:g5OmOH[L00omTJ;WoGf:goemR]`1QoemR]`06of=W^?mOH[OoIVZkofIZ^omO
H[OoHFBh1?mOH[L9of1R]`ooGf:g1?mPH[L4oemR]`WoH6:g2OmOH[L3ofIZ^`;oMgW00_mVJ[/00omO
H[OoI6RioemR]`0;oemR]`04ofMZ^omPH[OoL76mog1a_@CoIfZk00?oH6:goemR]omOH[L0POmOH[L9
of1R]`ooGf:g5omPH[MdoemR]aSoH6:g9omOH[L`of1R]`003OmOH[H00omWJKWoLG>mofMY^@02og1a
_@03ogn0`omWJKWoIfVi00GoGf:f00?oOh?2oj6Tc_nQY<h02OnQY<h01?nVYm3oXJC>oj^/dOnVYm03
ojj_dP?oXJC>4?mOH[H01omWJKWoGf:fofMY^OmWJKWoL76mogMi`?mYJk/00_mWJKT01?oH/77oo/9D
ook2E?on`U@8oemR]P03oh=jW?on`UCoo/9D00Ooo/9D00?oo/AJoemR]_mOH[H00_mOH[H01?oCZg3o
o/9Dook2E?on`U@>oemR]P03om>[L?on`UCoo/9D00_oo/9D00?olkeMoemR]_mOH[H00_mOH[H01on4
O:?oo/AJook2E?on`UCog[1Vog1a_OoN]G800_on`U@01?oj_eSoL6jboemR]_oY^FL3ook2E0CoGf:f
00ColkeMook2E?on`UColkeM1_mOH[H01OmWJKWoGf:fofMY^Om`LKgolkeM00;oo/9D00?olkeMofEX
^?mTIKP00_mOH[H01?oCZg3oo/9Dook2E?on`U@9oemR]P07oknQP?on`UCoo/9Dook2E?n:OYkoOh33
ogMi`003ofMY^@05oemR]_mWJKWoGf:foemR]_noXH000oon`U@01?n3NYcoGf:foemR]_n4O:<3ook2
E003oknNNOmgNL3oK6jl00;oOh3300?oo/AJook2E?on`U@01?on`U@00ooX]V;oGf:foemR]P05oemR
]P03og9_[Ooj`ecoo/9D00Coo/9D00CoiKIVoemR]_mOH[KoIfVi0_moP<<01?mgNL3oL76moemR]_m`
LKd[oemR]P04ofMY^OmOH[KoGf:fofMY^@_oGf:f00?oL76moemR]_mlOL800_mgNL000omWJKWoGf:f
oemR]P05oemR]P;oIfVi00?oMgW0ofMY^Om`LKd02OmOH[H00omWJKWoGf:foemR]P09oemR]P06ofMY
^OmOH[KoIFRhog1a_OmOH[KoIfVi1omOH[H01_mWJKWoGf:fofMY^Om`LKgoK6jlofMY^@SoGf:f0om`
LKd00omOH[KoIfVioemR]P08oemR]P03ogMi`?m`LKgoGf:f0<[oGf:f00?oIVZioemR]_mOH[H0HOmO
H[H01_mVJ[WoGf:fofIZ^OmVJ[WoGf:fofIZ^CKoGf:f00?oIVZiofe`_?mXK;T00_mgNKl01?mTJ;So
IVZiof=W]omVJ[T<oemR]P04ofIZ^OmOH[KoKg6lofma_0CoIVZioomOH[JGoemR]P003OmOHKH00omW
JKWoL72mofMY^@02og1`_@03og5b_OmWJKWoIfVi00GoGf6f00?oOh;2oj6Tc_nQY<h02OnQY<h01?nV
Ym3oXJC>ojJWd?nVYm03ojj_dP?oXJC>4?mOHKH01_mWJKWoGf6fofMY^OmWJKWoL72mogMi`0?oIfVi
00Cof;1aook2E?on`UCoo/9D2?mOHKH01On3NIcoo/9Dook2E?on`UCom[mL00Goj;IR00?of:i]oemQ
]_mOHKH00_mOHKH01OnfVX3oo/9Dook2E?on`UCoRWfL00goGf6f00Codj]`ook2E?on`UCoo/9D1ooX
]V801?om`UKoo/9Dook2E?oc_Ed4oemQ]P07oh=kXoona5[oo/9Dook2E?oN/6KoShNWook4FP02ook2
E004okfQQOmWJKWoGf6fonViI`?oo/9D1?mOHKH01?oY^6;oo/9Dook2E?om`UL6oemQ]P05of]]_?mO
HKKoIfViog1`_Oom`UL00_on`U@00ooY^6;oIfVioemQ]P02oemQ]P04om>[L?on`UCoo/9Dook2E0Wo
Gf6f00OoZI>:ook2E?on`UCoo/9DojnFR?moP<?oMgW000?oIfVi00GoGf6fofMY^OmOHKKoGf6fomfb
K`03ook2E005ogYcXOmOHKKoGf6fofQX/Oon`eL00_on`U@01_oJ[V_oMgW0og1`_OmoP<?oNG_2ol2U
R0;oc:]n00Gob:ImolNUO?o5Y7coaJAloj:=R@07oemQ]P05omN_MOon`UCoo/9Dook2E?oa_5`00oon
`U@02OnBPiGoGf6fofMY^OmkO<;oOh33ogMi`?m`L;goGf6fog1`_@0[oemQ]P04ofMY^OmOHKKoGf6f
ofMY^@_oGf6f00?oL72moemQ]_mfMKl00_mgNL000omWJKWoGf6foemQ]P05oemQ]P;oIfVi00?oMgW0
ofMY^Om`L;d02OmOHKH00omWJKWoGf6foemQ]P09oemQ]P06ofMY^OmOHKKoGf6fofU[^omOHKKoIfVi
1omOHKH00omUIkSoGf6fofMY^@02og1`_@03ofMY^OmOHKKoGf6f00GoGf6f00KoIFNhog1`_Om`L;go
L72moemQ]_mQH[L9oemQ]P03ogMi`?m`L;goGf6f0<[oGf6f00?oIVVioemQ]_mOHKH0HOmOHKH01_mV
JKWoGf6fofIY^OmVJKWoGf6fofIY^CKoGf6f00?oIVViofma_?m_LK`00_mgNKl01?mOHKKoIVViofIY
^OmVJKT<oemQ]P04ofIY^OmOHKKoMgVoofma_0CoIVVioomOHKJGoemQ]P003OmOHKH01OmVJKWoKg2m
ofIY^Om[KKcoKFjm00?oIVVi1OmOHKH00omoP/;oXJC>oj6TcP09oj6TcP04ojJWd?nQY<koYZO@ojJW
d0?o[ZoB0onQY<h@oemQ]P0:ofIY^OmOHKKoIVViofIY^Om_L;goMgW0ofIY^OmSI;SoIVViomR`L@?o
o/9D2?mOHKH01On3NIcoo/9Dook2E?on`UCoaZJ200[oGf6f00GoVHNAook2E?on`UCoo/9DolRUN00=
oemQ]P04om>[L?on`UCoo/9Dook2E0OoGf6f00ColkeMook2E?on`UColkeM1?mOHKH01_n2Nj?oo/AJ
ook2E?on`UCogK1VomnfLP;oo/9D00GonKmHogn0^omPH[OoGf6fonViI`03ook2E0CoGf6f00GocZQb
ook2E?on`UCoo/9DogUdY`05oemQ]P04ofm`_OmOHKKoIVViohEnZP?oo/9D00?ocZQbofIY^OmOHKH0
0_mOHKH01?oCZg3oo/9Dook2E?on`U@9oemQ]P07ogYdYoon`UCoo/9Dook2E?oAZW7oOX33ogMi`003
ofIY^@05oemQ]_mVJKWoGf6foemQ]_od`F400oon`U@4oemQ]P08oo_3Foon`UCoo/9DooVoFOmgNL3o
IVViogj0`omgNL03ogj0``04ogMi`?m_L;goKg2mofm`_@OoGf6f00OoPW^Sook3Eoon`UCoo/9DooZo
Eom`KZ[on/5J00;oo/9D00Wom;eKoemQ]_mVJKWoMgW0ogj0`omgNL3oKg2moemQ]_m_L;d0:omOHKH0
1?mVJKWoGf6foemQ]_mVJKT;oemQ]P03ofm`_OmOHKKoKg2m00;oMgW000?oIVVioemQ]_mOHKH01OmO
HKH2ofIY^@03ogMi`?mVJKWoKg2m00WoGf6f00?oIVVioemQ]_mOHKH02OmOHKH01_mVJKWoGf6foemQ
]_mVJKWoGf6fofIY^@SoGf6f00GoHfBhofIY^Om_L;goKg2mofIY^@07oemQ]P04ofIY^Om_L;goKg2m
ofm`_@_oGf6f00?oMgW0ofm`_OmOHKH0b_mOHKH00omVJKWoGf6foemQ]P1QoemQ]P06ofIY^OmOHKKo
IVViofIY^OmOHKKoIVVi9OmOHKH00omQHkOoGf6foemQ]P0>oemQ]P03ofIY^Om_LKcoKg6l00;oMgVo
00CoGf6fofIY^OmVJKWoIVVi3?mOHKH01_mVJKWoGf6fogMi_om_LKcoIVViofQ[^@;oIVVioomOHKJG
oemQ]P003OmOHKH00omVJKWoKg2mofIY^@02ofIY^@03ofEW^?mVJKWoIVVi00GoGf6f00?oOh;2oj6T
c_nQY<h02OnQY<h01?nVYm3oXJC>ojJWd?nVYm03ojj_dP?oXJC>4?mOHKH02_mVJKWoGf6fofIY^OmV
JKWoKg2mogMi`?mVJKWoGf6fofIY^OoH/743ook2E0SoGf6f00GoPgVLook2E?on`UCoo/9DolJVPP0;
oemQ]P05oog2E_on`UCoo/9Doog2EomWJ;403?mOHKH01?oCZg3oo/9Dook2E?on`U@7oemQ]P04oo>m
GOon`UCoo/9Doo>mG@CoGf6f00KoPW^Sook4F_on`UCoo/9DonRfH_ona5X2ook2E005ojnDP?mnP<?o
Gf6foemQ]_oY^FL00oon`U@4oemQ]P05oiV7TOon`UCoo/9Dook2E?o8YGL01OmOHKH01?m_L;goGf6f
ofIY^Oo>ZgX3ook2E003oiV7TOmVJKWoGf6f00;oGf6f00Codj]`ook2E?on`UCoo/9D2_mOHKH01_ok
`e_oo/9Dook2E?oi_eWoOX33ogMi`0?oIVVi00GoGf6fofIY^OmOHKKoPW^Sook3E`02ook2E003onFe
HomOHKKoGf6f00;oGf6f00SofK1^ook2E?on`UCoo/9DokZOQomVJKWoOX33ogMi`0?oOX3300CoMgW0
ofm`_Om_L;goKg2m1omOHKH01oo[_6Ooo/9Dook2E?on`UCo]9QnoemQ]_n_UXH00oon`U@02?n_UH?o
IVViogMi`?mnP<?oMgW0ofm`_OmOHKKoKg2m:omOHKH01?mVJKWoGf6foemQ]_mVJKT;oemQ]P06ofm`
_OmOHKKoKg2mogMi`?meMKooIVVi1omOHKH2ofIY^@03ogj0`omVJKWoLgBn00WoGf6f00?oIVVioemQ
]_mOHKH02OmOHKH01_mVJKWoGf6foemQ]_mVJKWoGf6fofIY^@SoGf6f0_mVJKT2ofm`_@03ofIY^OmO
HKKoGf6f00GoGf6f00CoIVViofm`_OmcM;koKg2m2omOHKH00omgNL3oKg2moemQ]P3:oemQ]P03ofIY
^OmOHKKoGf6f067oGf6f00KoIVVioemQ]_mVJKWoIVVioemQ]_mVJKTUoemQ]P03ofIY^OmOHKKoGf6f
00_oGf6f0omVJKT00om]KkcoLgBnog=d_P02ogUk`006ofIY^Om]KkcoKFnlofe__?mVJKWoHfJg1_mO
HKH02_mSI[OoIVViofIY^OmVJKWoKFnlofIY^OmiNl3oMgVoofe__?mcM;h2ofe__0CoIVVi00?oHfJg
oemQ]_mOHKH0oomOHKJ@oemQ]P003OmOHKH00omVJKSoKg2mofIY^002ofIY^003oemQ]_mVJKSoIVVh
00GoGf6f00?oOh;2oj6Tc_nQY<h02OnQY<h01?nVYlooXJC>ojJWconVYll3ojj_dP?oXJC>4?mOHKH0
2_mVJKSoGf6fofIY^?mVJKSoKg2mogMi_omUIkOoGf6fofIY^?oH/743ook2E0SoGf6f00GoPgVLook2
E?on`UCoo/9DolJVP@0;oemQ]P05omjaJOon`UCoo/9Dook2E?oS]VT03?mOHKH01?oCZg3oo/9Dook2
E?on`U@2oemQ]P03ofIY^?mOHKKoGf6f00;oGf6f00ColkeMook2E?on`UColkeM1?mOHKH01On2Nj?o
o/AJook2E?on`UCooL9G00;oo/9D00?onKmHofQW[omnP<<00_mOHKH01?oY^FOoo/9Dook2E?on`U@5
oemQ]P05oog2E_on`UCoo/9Dook3EOn1NJ401?mOHKH01?m_L;goHfBgohQoY?on`eD2ook2E003oo[1
FOmOHKKoIVVh00?oGf6f00Codj]`ook2E?on`UCoo/9D2_mOHKH01_oM/Vooo/9Dook2E?on`UCof;5e
ogMi_`?oIVVh00CoGf6fofIY^?mWJ;3oll5R0oon`U@00onMRH_oGf6foemQ]P02oemQ]P08oi24Uoon
`UCoo/9Dook2E?om`UKoV8RIogj0`omgNKl3ogj0``04ogMi_om]K[coKg2mofm`_@KoGf6f00KoYY:?
ook3EOon`UCoo/9DooZoEomXIjl2oemQ]P0;ooS1G?on`UCoo/9Doog2E_m_K[7oMgVoogj0`omgNKoo
Kg2moemQ]_m_L;d0:omOHKH01?mVJKSoGf6foemQ]_mVJKP;oemQ]P06ofm`_OmOHKKoKg2mogMi_om_
L;goIVVh1omOHKH01OmVJKSoIFNgogj0`omVJKSoMgVo00WoGf6f00?oIVVhoemQ]_mOHKH02OmOHKH0
1_mVJKSoGf6foemQ]_mVJKSoGf6fofEW]`SoGf6f0_mVJKP2ofm`_@03ofIY^?mOHKKoGf6f00GoGf6f
00CoIVVhofm`_OmgNKooKg2m2omOHKH00omgNKooIVVhoemQ]P3:oemQ]P03ofIY^OmOHKKoGf6f067o
Gf6f00KoIVViof=V]omVJKWoIVVioemQ]_mVJKTUoemQ]P03ofIY^OmOHKKoGf6f00koGf6f00?oIVVi
ofma_?m_LK`00_mgNKl01?mOHKKoIVViofIY^OmVJKT<oemQ]P06ofIY^OmOHKKoMgVoogMi_omVJKWo
MGNn0_mVJKWooemQ]YOoGf6f000=oemQ]P03ofIY^?m_L;goIVVh00;oIVVh00?oGf6fofIY^?mSI;L0
1OmOHKH00omoP/;oXJC>oj6TcP09oj6TcP04ojJWconQY<koYZO?ojJWc`?o[ZoB0onQY<h@oemQ]P06
ofIY^?mOHKKoIVVhofIY^?m_L;goMgVo0_mOHKH00omVJKSof;1aook2E002ook2E0SoGf6f00GoPgVL
ook2E?on`UCoo/9DolJVP@0;oemQ]P03ogUcY?ok`EKoo/9D00;oo/9D00?ojkUUohYoWOmOHKH00omO
HKH00omWJ;3o_j5ooemQ]P03oemQ]P04om>[L?on`UCoo/9Dook2E0;oGf6f00?oIVVhoemQ]_mOHKH0
0_mOHKH01?oc_Egoo/9Dook2E?oc_Ed4oemQ]P03oh9kXoona5[oo/9D00Coo/9D00?o/iN1oemQ]_mn
P<<00_mOHKH01?oY^FOoo/9Dook2E?on`U@5oemQ]P06olBRM_on`UCoo/9Dook2E?ok`UWoXXn?0omO
HKH00om_L;goZ9FAoo_2F@03ook2E003olj[N_mVJKSoIVVh00?oGf6f00Codj]`ook2E?on`UCoo/9D
2_mOHKH00on0NJWooL9Fook2E002ook2E007omB_MOm`K[CoIVVhofIY^?mOHKKoRh:Uon^lI`03ook2
E003ooVoEomXIjooGf6f00CoGf6f00Ooi[MWook2E?on`UCoo/9Doog2E_oD/7coOGbi00?oOX3300Co
MgVoofIY^?n9PJco/9R>1OmOHKH00omWJ;3on/=Mook2E002ook2E005ojJ>QOmOHKKoGf6foemQ]_nH
Qi<00oon`U@01ooAZW?oMgVoogj0`omgNKooKg2moemQ]_m_L;d05_mOHKH00omSI;OoGf6foemQ]P0B
oemQ]P04ofIY^?mOHKKoGf6fofIY^0WoGf6f00SoH6:fofIY^?mcM;goIVVhog=d_OmhNl3oLgBmofe^
_0OoGf6f00GoIVVhoemQ]_mmO/;oIVVhogMi_`0CoemQ]P03ofEW]omVJKSoJ6Zi00;oIVVh00?oKFjl
ofIY^?mVJKP02?mVJKP01Om]K[coLG:mog=d_OmcM;goKFjl00?oIVVh00CoKFjlofm`_Om_L;goKg2m
0_mcM;d00omkO<3oKg2mofIY^002ofIY^0SoGf6f00?oMgRoofIY^?mOHKH0b_mOHKH00omVJKWoGf6f
oemQ]P1QoemQ]PCoIVVi00?oGf6fofIY^OmOHKH09?mOHKH00omVJKWoGf6fof5S]`0>ofIY^@03ofe_
_?mcM;koLgBn00;oNG_000CoKg6log=d__mcM;koLgBn1_m_LK`6ogMi_`06ogUk`?mgNKooO7k2ogan
`_miNl3oO7k20_miNl08ofma_003ofe__?mVJKWoIVVi00CoIVVi00?oHfJgoemQ]_mOHKH0oomOHKJ5
oemQ]P002_mOHKH3oemP]P08ofIY^?m_L;goIVVhoemQ]_mVJKSoGf6fofIY^?mOHKH2oemP]P?oGf6f
00?oOh;2oj6Rc_nQX/h01OnQY<h2oj6RcP;oXJC>00CoYZO?oj6Tc_nVYlooYZO?0on^[m82oj6TcP03
oj6Rc_mOH;KoGf6f00?oGf6f0_mOH;H9oemQ]P05ofIY^?mOH;KoIVVhofIY^?oH[V`01?ona5X01?on
`eOoo/9Dook2E?on`U@5ook4FP04ogYbXOmOHKKoGf2foh=hW0?oo/9D00?oo/AHook4F_ona5X01?on
a5X00onhWH?oGf6foemP]P02oemP]P03oemQ]_nYTHKoo/9D00?oo/9D00?oo/=EooG1GooY^FL00_oY
^FL01?ona5Soo/9DoemP]_mOH;H2oemQ]P04om>[L?on`UCoo/9Dook2E0;oGf2f00?oIVVhoemQ]_mO
HKH00_mOHKH01?oc_Egoo/9Dook2E?oc_Ed2oemP]P;oGf6f00?oPW^Sook4F_on`U@00oon`U@01?oi
_eSoKfjaofEW]omgN;l2oemQ]P04onViIoon`UCoo/9Dook2E0KoGf6f00?olKaLook2E?on`U@00_on
`U@01?oe`EoojKUWonViIooe`El4ook2E004onnkH?mgN;ooIVVhofIY^0;oGf2f00?oGf6fom>[L?on
`U@00_on`U@5oemQ]P;oGf2f0omOHKH00omVJKSo]iZ2ook2E003ook2E005oog2EooZ^FOoj[UWonjm
IOon`eL01?on`U@01?n:OYOoGf6foemP]_mOH;H3oemQ]P03og1^ZOoh_e_oo/9D00?oo/9D00Soo/=G
ooBoHOo^_FSok[eXonflJ?oj`ekoo/=Gook2E0?oGf6f00?oGf2foemQ]_o6YG`00oon`U@00ooc_5_o
Gf6foemP]P03oemQ]P0;onjkH_on`UCoo/9Dook2E?n<Q:coOX33ogMh_om_L;goGf6fofm`_OmOH;H0
4?mOHKH00omOH;KoGf6foemQ]P02oemQ]P03ofIY^?mOHKKoGf6f00?oGf6f00OoGf2foemQ]_mOHKKo
Gf6foemP]_mOHKKoGf2f00CoGf6f00SoGf2foemQ]_mOH;KoGf6fofIY^?mOH;KoGf6fofIY^0?oGf6f
00?oGf2foemQ]_mPH[H00_mVJKP01Om[KK_oKg2mofm`_OmbMKgoKg2m00;oMgVo00ooMgRoog9e_Om[
KK_oIVVhof9T]omOH;KoGf6fof1R]_mVJKSoKVnlofIY^?mhNl3oKFjlogEe__mOH;H01OmOHKH00omO
H;KoGf6foemQ]P07oemQ]P03oemP]_mOHKKoGf6f00;oGf6f0_mOH;H00omOHKKoIVVhoemQ]P09oemQ
]P08ofIY^?m_L;goKg2mofm`_OmVJKSoGf2foemQ]_mOH;H2oemQ]P06of9T]omVJKSoKFjlofe^_?mh
Nl3oKFjl0omVJKP2oemQ]P03oemP]_mOHKKoGf2f00?oGf6f00CoMgRoofIY^?mOHKKoGf2f2?mOHKH0
0omOH;KoGf6foemQ]P07oemQ]P03oemP]_mOHKKoGf6f00;oGf6f00?oGf2foemQ]_mOHKH00_mOHKH0
0omOH;KoGf6foemQ]P03oemQ]P05oemP]_mOHKKoGf6foemQ]_mOH;H00omOHKH00omOH;KoGf6foemP
]P06oemQ]P;oGf2f0_mOHKH00omOH;KoGf6foemQ]P02oemQ]P03oemP]_mOHKKoGf2f00KoGf2f2OmO
HKH8oemP]QKoGf6f2OmOH;HfoemQ]Q3oGf2f3_mOHKH00omVJKWoGf2foemP]P0>oemP]U?oGf6f1?mV
JKT00omOHKKoIVVioemQ]P0ToemQ]P03ofIY^OmOHKKoGf6f00OoGf6f1omVJKT00om]KkcoLgBnog=d
_P02ogUk`004ofIY^Om]KkcoKFnlofe__0coIVVi00KoKFjlofIX^OmlOL;oNG[0ofe^_?miN/02ofe^
_0SoIVRi3omVJKT8ofIX^@SoGf2fQ?mOHKH8oemP]][oGf6f2OmOH;H000OoGV2f00?oGf2foeiP]_mN
H;H00omNH;H01omUJKSoKW2lofEY^?mNH;KoIFVhoeiP]_mUJKP01_mNH;H00omoP<;oXJ;>oj6RcP09
oj6RcP04ojFWconQX/koYJO?ojFWc`?o[ZoB0onQX/h@oeiP]P05ofEY^?mNH;KoIFVhofEY^?oX]V80
3Oon`U@01?n2N9coGV2foeiP]_n2N9`:ook2E003okjQOomNH;KoGV2f00CoGV2f00?oZ965oo_1E_on
`U@02?on`U@4oeiP]P04om>[L?on`UCoo/9Dook2E0;oGV2f00?oIFVhoeiP]_mNH;H00_mNH;H01?oc
_Egoo/9Dook2E?oc_Ed4oeiP]P03oh9jXOona5[oo/9D00?oo/9D00Oo[iB0ofIY^?mXJ[WoMWRooeiP
]_mOH;KojKUW00?oo/9D1_mNH;H00omWIZoolKaLook2E009ook2E003oo6lG_mmO;SoMWRo00;oIFVh
0_mNH;H00omOH;Kodj]`ook2E002ook2E0[oGV2f0_mUJKP00oo5YH3oo/9Dook2E009ook2E003oif9
RomNH;KoGV2f00?oGV2f00GoGf2foeiP]_mNH;KoKffYoo2lGP0;ook2E006oeiP]_mOH;KoGV2foeiP
]_miLjOoo/AJ0oon`U@00onKRH_oGV2foemP]P03oeiP]P0:oiN8VOon`UCoo/9Dook2E?oX^6CoOH33
ogIh_om_L;coGV2fofi`_0;oGV2f0_mOH;H3oeiP]P05oemP]_mNH;KoGV2foeiP]_mOH;H00_mNH;H0
0omOH;KoGV2foeiP]P02oeiP]P;oGf2f00GoHV>fofEY^?mNH;KoGV2foemP]P07oeiP]P03oemP]_mN
H;KoGf2f00OoGV2f00CoIVVhoeiP]_mOH;KoIFVh1_mNH;H2oemP]P05ofe^^om^L;coM7FnogMj`?mf
N;l00_mjO<02ogMj`00@ogIh_omZK;_oIFVhofEY^?mTIkOoIFVhofY/^omeMkkoKW2mogYl`?mbMKgo
MWRoofEY^?mOH[KoGV2foemP]PGoGV2f00?oGf2foeiP]_mNH;H00_mNH;H01?mTIkOoIFVhofEY^?mU
JKP2ofIY^005ofi`_Om_L;goL7:mogIh_omgN/001?mfN;l00omgN;ooMWRoogIh_`03ogIh_`05ogMj
`?mjO<3oNWc0ogYl`?mgN/001_mfN;l01OmgN;ooMg[0ogMj`?mlO/;oMg[000;oMWRo00OoLWFmofi`
_?m^L;coKW2lofEY^?mVJKSoGf:f00;oGV2f00?oL7:mofEY^?mNH;H01?mNH;H00omOH;KoGV2foeiP
]P03oeiP]P03oemP]_mNH;KoGV2f00SoGV2f00GoGf2foeiP]_mNH;KoGV2foemP]P0CoeiP]P04oemP
]_mNH;KoGV2foemP]P;oGV2f00?oGf2foeiP]_mNH;H01omNH;H00omOH;KoGV2foeiP]P0eoeiP]PWo
Gf2fC?mNH;H00omUJ;WoGV2foeiP]P0moeiP]QOoGf2f3OmNH;H2ofEX^@;oIVRi00?oGf2fofIX^OmO
H;H01?mOH;HOoeiP]P03of9T]om/K[coIFRi00;oIFRi2_m^L;`01?m`LKgoMWRoogIh_omhN/02ogUk
`0;oNgg200GoMWRoogQj`?mhN/3oN7[0ogIh_`0;ofi`_006og9c__m/K[coOGo3ogQj`?m/K[coN7[0
0_m/K[`4ofEX^@03of1R]omNH;KoGV2f04ooGV2f5omOH;H?oeiP]PWoGf2f<OmNH;HeoemP]ROoGV2f
6?mOH;I/oeiP]P003OmNH;D01omUJKSoKVnlofEY^?mNH;GoIFVhoeiP]OmUJKP01_mNH;D00omoP<3o
XJ;>oj6RcP09oj6RcP05ojFWconQX/koYJO?ojFWcon^/=800_n^[m83oj6RcQ3oGV2e00GoIFVhoeiP
]OmUJKSoIFVhonRfHP0=ook2E004oh9hVomNH;GoGV2eoh9hV`[oo/9D00?o_Z5ooeiP]OmNH;D01OmN
H;D00omaKJOoe:]/ook2E006ook2E003oo[1EomhLZ;oGV2e00;oGV2e00Godj]`ook2E?on`UCoo/9D
oeiP]@02ofEY^005oemR]_mNH;GoGV2eoeiP]Ooc_Ed00_on`U@00ooc_EgoGV2eoeiP]@02oeiP]@03
oh9jXOona5[oo/9D00;oo/9D00GonKmHofMV[_mTIkOoKW2logIh_`02oeiP]@04onViIoon`UCoo/9D
ook2E0OoGV2e00?oIfJ^okjMN?oj`EL01_on`U@00oof_U[oaJAkofi`_002ogIh_`03ofY/^OmUJKSo
GV2e00;oGV2e00Codj]`ook2E?on`UCoo/9D2_mNH;D2ofEY^003ogAe__nMSIOol;eP00Ooo/9D00?o
fjmXogYbXOmNH;D02OmNH;D00omUJKSo^j67oo6lG008ook2E003ooZoEomjLZ7oGV2e00;oGV2e00Go
hkM/ook2E?on`UCoo/9Don^hG`06oeiP]@03ofEY^?oN/V_oo/9D00;oo/9D00Go[YbGogIh_om^Kkco
GV2eofi`_00EoeiP]@;oIFVh5?mNH;D01?mUJKSoGV2eoeiP]OmUJKP=oeiP]@03ofi__?m^L;coI6Ng
00KoGV2e0_mUJKP01_m^KkcoJVbiogYl`?m`L[goLWFmofEY^1OoGV2e00?oIFVhoeiP]OmNH;D01omN
H;D01_mUJKSoK6jkog9e_Om^L;coLWFmofa^^`CoIFVh00?oJVbiofa^^omUJKP00_m/K[/01OmgN[oo
K6jkofEY^?mUJKSoGf:f00SoGV2e00?oHV>fofEY^?mNH;D0b?mNH;D00omPH[KoGV2eofEX^01SoeiP
]@CoIFRh00?oGV2eofEX^?mNH;D07_mNH;D00omPH[KoIFRhofY/^@03ofi`_003og9c_Om^L;coKW2l
00KoMWRn00?oN7Zoogeo`_mmOl80:OmmOl800omhN[ooMWRnogIh_P06ofi`_0[oIFRh00?oHVFfoeiP
]OmNH;D0oomNH;EjoeiP]@001_mNH;D2oeiO]@GoGV2e00OoIFRhofi__?mUJKSoGV2eofEX^?mNGkGo
IFVh00?oGV2e0_mNGkD00omNH;GoOh30oj6RcP0:oj6RcP07ojFWconQX/koYJO?ojNYd?na/mCo[ZoB
ojf^d@03oj6RcPOoGV2e0_mNGkD7oeiP]@06ofEY^?mNGkGoIFRhofEY^?n7OZOoUXZS0_n2N9/2ohUn
W@SoPWRK00CoIfJ^oeiP]OmNH;GoIfJ^2_n2N9/00omWIZkoGV2eoeiP]@08oeiP]@07oh9hVonaUH3o
_YehokjMN?naUH3oPWRKoeiP]@02oeiO]@;oGV2e00GoLFfWohf3Won2N9_oPWRKoeiP]@03ofEY^0?o
GV2e00CoNW:Qoh9hVon2N9_oNW:Q1OmNH;D01OmjLZ7oPWRKoh9hVon9OYgoQGjV00;oGV2e00GoKVnl
ogIh_omNH;GoGV2eogMdZP03oh9hV`?oGV2e0_mNGkD3oeiP]@;oGUne00OoPWRKok6EP?nnWGSo_Yeh
okVMPomoNJCoIFVh00;oKVnl0_mfN;l01_m^KkcoIFVhoeiO]OmNGkGoGV2eog5/Y`?oPWRK00CoGV2e
oeiO]OmNGkGoGV2e1?mNGkD03omNH;GoGUneofEX^?mUJKSoMWRoofi__?mmOl?oQX6`oij;T?o1XGWo
aJAkokjMN?nBPiKoIfF^oeiO]@0;oeiP]@05ofEX^?mfN;ooIFVhohb9]?nLSYh00oo<ZWd01Oo4YGoo
RGjMohMnYom^KkcoGUne00?oGV2e00GoNW:Qoh9hVon2N9_oPWRKog5]Y`02oeiO]@CoGV2e00[oIFVh
ofMU[_n2N9_oRGjMoiJ:XonDS:coMWJoofi__?mNH;GoKVnl3?mNH;D3oeiO]@CoGV2e00KoGUneoeiP
]OmUJKSoIFVhoeiP]OmTIKL7oeiP]@04oeiO]OmNH;GoGV2eoeiP]@?oGUne00SoGV2eoeiO]OmNH;Go
GV2eofEX^?mNH;GoGUneofEX^0?oGV2e00?oGUneoeiP]OmNGkD01?mNH;D01OmQI;KoIFVhofEX^?m^
KkcoLGFm00?oIFVh1_mNH;D00omNGkGoGV2eogIh_`09oeiP]@05oeiO]OmNH;GoGV2eoeiP]OmNGkD0
1OmNH;D00omOH[KoIFRhofa^^`04ofi__003og5c_Om^KkcoKVnl00SoKVnl00GoLGFmogIh_omaMKgo
MWRoog1a_@07ofi__0;oLGFm00?oNG_0og5c_Om^Kk`00om^Kk`00omWJKSoGV2eoeiP]@02oeiO]@?o
GV2e00?oGf:foeiP]OmNGkD00omNH;D00omNGkGoGV2eoeiP]@03oeiO]@SoGV2e00?oGUneoeiP]OmN
H;D08_mNH;D00omNGkGoGV2eoeiP]@0[oeiP]@WoGUneF_mNH;D00omUJ;SoGV2eofEX^008oeiP]@Wo
GUne;_mNH;DGoeiO]@goGV2e00KoIFRhofi`_?mUJ;SoIFNhoeiO]OmUIkP<oeiO]AWoGV2e00CoIFRh
oeiP]OmNH;GoHVFf0omUJ;P00omZK;WoKW2lofi`_004ofi`_004og9c_OmfN;koMWRnogQj_`;oNG_0
0_mkOL001?mfN;koN7ZoogIh__mhN[l<ogIh_P06ogAe__m^L;coOGo2ogUk`?mbLkgoNG_00_mbLkd:
ofi`_003ofY/^OmUJ;SoIFRh00;oIFRh4?mNH;D9oeiO]BkoGV2e5omNGkD@oeiP]@ooGUne9omNH;Dh
oeiO]B[oGV2e9omNGkEJoeiP]@003OmMGkD01omUJ;OoKFnlofEX]omMGkGoIFRgoeeO]OmUJ;L01_mM
GkD00omnPL3oXJ;>oj6RcP09oj6RcP07ojFWconQX/koYJO?ojVYd?na/mCo[JkAojV[d003oj6RcQ3o
GEne00KoIFRgoeeO]OmUJ;OoGEneofIY^?mcM;d2oeeO]@;oIFRg;OmMGkD01?m]KkcoGEneoeeO]OmM
GkD3ofEX]`ooGEne00WoIFRgofe^_?mOHKKoGEneofe__?meMkkoGf6foeeO]OmUJ;L04OmMGkD01Om]
KkcoIFRgofEX]om]K[coKFnl00;oMGNn00?oKFnlofEX]omMGkD04?mMGkD2ofEX]`04ogEg__m]K[co
OGo3ogEg_P;oIFRg00?oKFjloeeO]OmUJ;L03OmMGkD01OmUJ;OoMGNnofEX]ommOl?oMGNn00?oOGo3
00CoMGNnofEX]om]KkcoKFnl3omMGkD02_mUJ;OoGEneoeeO]OmUJ;OoMGNnogeo`omeMkkoKFnloeeO
]Om]Kk`DoeeO]@05oemQ]_mUJ;OoIVVhoeeO]OmUJ;L04_mMGkD01?mUJ;OoGEneoeeO]OmUJ;L=oeeO
]@03of5R]_mSIKKoGEne00GoGEne00?oGf6fofEX]omUJ;L00_mUJ;L00om_LKgoIFRgofEX]`02ofEX
]`03of=V]_mMGkGoGEne01?oGEne00?oJffkofEX]omUJ;L02?mUJ;L01?mYJkWoKg6mof]]^om_LKd8
ofEX]`;oJffk00?oMgVoof]]^omUJ;L00_mUJ;L00omQH[KoGEneoeeO]@3@oeeO]@03ofAW^?mMGkGo
I6Nh06?oGEne00KoI6Nhofe__?mTIkSoI6NhoeeO]OmTIkPUoeeO]@05ofAW^?mMGkGoGEneoeeO]OmT
IkP03?m]Kk`02Om_L;coMGNnogEg__mlO/;oN7[0ofe__?maL[goKFnlog5b_@0;ofe__007ofIY^?m[
KK_oI6Nhogan`_mgNKooJffkog=d_P02of]]^b;oI6Nh00?oGf6foeeO]OmMGkD0oomMGkEboeeO]@00
0_mMG[@01?mMGkCoGEjdoeeN]?mMGk@3oeeN]00;oeeO]?mMG[CoGEjdoeeO]?mUJ;OoKFjkofEX]omM
GkCoIFRgoeeO]?mUJ;L01_mMGk@00omnOl3oXJ7<oj6Rc007oj6Rc0;oXJ7<00OoYJO?oj6Rc?nSY<ko
ZJW@ok6ce?n][]7oZJW@00;oXJ;<00?oXJ7<oeeN]?mMG[@00_mMG[@7oeeO]0;oGEjd0omMGk@01_mU
J;OoGEndofEX]omMGkCoIFRgofe^^`;oGEnd0_mUJ;L3oeeO]0;oGEjd0omMGk@2oeeN]0;oGEnd0_mM
G[@6oeeO]0;oGEjd00?oGEndoeeN]?mMG[@01_mMGk@2oeeN]0CoGEnd0omMG[@01_mMGkCoGEjdoeeN
]?mMG[CoIFNgofe^^`?oGEnd0omUJ;L?oeeO]00:ofEX]om]K[_oIFNgoeeO]?m]K[_oMGNnofe^^omM
GkCoIFRgof=U]P;oGEnd0_mMG[@00omMGkCoGEjdoeeN]005oeeO]0;oGEjd0_mMGk@00om]K[_oIFRg
ofEW]`02ofe^^`;oMGNn00?oKFjkofEX]omMGk@01OmMGk@2oeeN]0WoGEnd00_oIFRgofEW]omeMKko
KFjkogen`_meMkkoIFNgofQ[^?m]K[_oGEjdofEX]`03oeeO]0;oGEjd1omMGk@01_mMG[CoIFNgogEe
__mUIkOoMgVnogEg_P?oOGo200CoMGNnofEX]om]K[_oKFjk1?mMGk@00omMG[CoGEndoeeO]008oeeO
]00:ofEX]omMGkCoGEndofEX]omeMKkoOGo2ogEg__m]K[_oGEndofe^^`;oGEjd0omMGk@2oeeN]0Wo
GEnd00[oGEjdoeeO]?mMGkCoGEndofU[^?mUJ;OoKFjkoemQ]OmUJ;OoGEjd3OmMGk@01OmMG[CoGEnd
oeeO]?mMGkCoIFRg00;oGEnd00CoIFRgoeeO]?mMGkCoGEjd1?mMGk@00omMG[CoGEndoeeO]004oeeO
]0;oGEjd00CoGEndoeeN]?mMGkCoGEjd1?mMGk@00omMG[CoGEndoeeN]007oeeO]003oeeN]?mMGkCo
GEnd00?oGEnd00CoGEjdoeeO]?mMGkCoGEjd2OmMGk@00omUJ;OoGEndoeeO]003oeeO]003oeeN]?mM
GkCoGEjd00?oGEnd0omUJ;L2oeeO]0;oGEjd1?mMGk@2ofEX]`03ogEe__mUIkOoGEnd00KoGEnd00?o
GEjdoeeO]?mMGk@03OmMGk@00omMG[CoGEndoeeO]00JoeeO]003oeeN]?mMGkCoGEnd00;oGEjd3OmM
Gk@00omMG[CoGEndoeeO]00koeeO]0ooGEjd2?mMGk@8oeeN]0SoGEnd2?mMG[@>oeeO]0WoGEjd3?mM
Gk@00omTIkOoGEndofAW]`09oeeN]1KoGEnd2OmMG[@koeeO]006ofAW]om]Kk_oI6NgofAW]omMGkCo
I6Ng8?mMGk@01_mOH;GoI6FgofAU]omTIKOoI6Ngof]]^@KoI6Ng2?mTIKL3ofAW]`;oLG:l00KoO7k0
ogMi__mTIkOoJVbiofAU]omZK;T5ofAU]`OoI6Ng00SoKFnkofAW]omlO/3oMgVnof]]^OmaL[coJffi
ofY/^@GoI6Fg00?oGf2eoeeN]?mMG[@03omMGk@9oeeN]1KoGEnd2OmMG[AUoeeO]0ooGEjdb?mMGk@K
oeeN]0003OmLG[@01omTIkOoKFjkofAW]omLG[CoI6NgoeaN]?mTIkL01_mLG[@00ommOl3oX:7<oj2Q
c009oj2Qc004ojFVconPXLcoX:7<ojVYd0;o[ZoA00CoZJW@oj2Qc?nPXLcoXJ7<4?mLG[@01_mTIkOo
G5jdofAW]omLG[CoI6Ngofe^^`;oG5jd00?oI6NgofEW]omLG[@00_mLG[@00omMG[CoG5jdoeaN]002
oeaN]003oeeN]?mLG[CoG5jd01_oG5jd00?oGEjdoeaN]?mLG[@00_mLG[@2ofAW]`04ofe^^omZK;Wo
I6NgoeaN]0?oIFNg3omLG[@02_mUIkOoKFjkofAW]omRIKKoKFjkogEe__m]K[_oG5jdofAW]omUIkL6
oeaN]003oeeN]?mLG[CoG5jd00KoG5jd00CoGEjdofe^^omUIkOoIFNg0_m]K[/2ogEe_P03ofe^^omT
IkOoG5jd00?oG5jd00CoKg2moh64aOn1Q<GoPHC52OmLG[@2ofAW]`05ogEe__m]K[_oOGk2ogEe__mX
J[P00_m]K[/01?mLG[CoI6NgoeaN]?mMG[@7oeaN]007oeeN]?mLG[CoG5jdoeeN]?mTIkOoLWFmofAW
]`02ogEe_P?oOGk200GoMGFnofAW]om]K[_oKFjkoeiP]@08oeaN]003oeeN]?mLG[CoG5jd00?oG5jd
00_oI6NgoeaN]?mLG[CoI6NgogEe__mmO/;oMGFnofe^^omLG[CoKFjkoeeN]004oeaN]003oeeN]?mL
G[CoG5jd00;oG5jd00?oGEjdoeaN]?mLG[@00omLG[@01omMG[CoG5jdoeaN]?mLG[CoKFjkofEW]om]
K[/00_mTIkL01?mMG[CoG5jdoeaN]?mLG[@2oeeN]0OoG5jd0_mMG[@3oeaN]004ofAW]omLG[CoG5jd
ofAW]`;oGEjd0_mLG[@01OmMG[CoG5jdoeeN]?mLG[CoGEjd00GoG5jd00?oGEjdoeaN]?mLG[@01?mL
G[@01omMG[CoG5jdoeaN]?mLG[CoGEjdoeaN]?mMG[@01_mLG[@01OmMG[CoG5jdoeeN]?mLG[CoGEjd
00;oG5jd00?oGEjdoeaN]?mLG[@00_mLG[@00omMG[CoG5jdoeaN]004oeaN]004ofAW]omMG[CoGEjd
oeeN]0?oG5jd00?oGEjdoeaN]?mLG[@00_mLG[@01omUIkOoI6NgofAW]omLG[CoGEjdoeaN]?mMG[@0
1?mLG[@2ofAW]`03ogEe__mUIkOoG5jd00WoG5jd00?oGEjdoeaN]?mLG[@00_mLG[@01omMG[CoG5jd
oeaN]?mLG[CoGEjdoeaN]?mMG[@00_mLG[@2oeeN]0GoG5jd00?oGEjdoeaN]?mLG[@00omLG[@2oeeN
]0CoG5jd00CoGEjdoeaN]?mLG[CoG5jd0_mMG[@4oeaN]003oeeN]?mLG[CoGEjd00SoG5jd00?oGEjd
oeaN]?mLG[@00omLG[@2oeeN]1coG5jd2OmMG[@>oeaN]0WoGEjd1omLG[@9oeeN]1koG5jd2OmMG[@K
oeaN]003ofAU]omLG[CoI6Fg00WoGEjd7_mLG[@9oeeN]1OoG5jd7?mMG[@01_mTIKOoKFjkofAU]omT
IKOoG5jdofAU]a_oG5jd2_mMG[@00omTIKOoG5jdoeaN]00:oeaN]003of9S]_mTIKOoI6Fg00;oI6Fg
0_m`LK`02?mlOL3oMWRnofAU]omZK;WoI6FgofY/^OmTIKOoGV2e0_mLG[@8oeeN]006ofe^^omLG[Co
O7g0ogAf_OmTIKOoKFjk0_mTIKLGoeaN]0WoGEjd7_mLG[@9oeeN]1OoG5jd7omMG[@NoeaN]0WoGEjd
3omLG[@3oeeN]0goG5jdD_mMG[A>oeaN]1SoGEjd6omLG[@000goG5jd00SoI6Ngofe^^omTIkOoG5jd
ofAW]omLG[CoI6Ngof1R]PGoI6Ng00?oQ8K3ojFVconUY/l02OnUY/l01onXZM3oYJK?ojFVcon[[=7o
[ZoAok6ce?n[[=400onUY/l@ofAW]`06ofY/^OmPH[KoI6NgoeaN]?mTIkOoKFjk0_mLG[@2ofAW]b_o
G5jd0_mTIkL2ofe^^`03ofAW]omLG[CoKFjk00;oI6Ng00?oH6:foeaN]?mLG[@03?mLG[@02?mTIkOo
KFjkofAW]om]K[_oKg2lol?4hoo/k?Koj>Wf0_oZjoH2onSYmP03ofi`_OmLG[CoG5jd00CoG5jd00?o
XJ?EonSYm_oXjOH00ooXjOH01?oTi?;oLG:mofY/^OmZK;T2og5b_@;oMgRn00GoLG:mofY/^OmTIkOo
VY[Aom[Ik@06ooooo`03ooKgnooEengoPHC500GoG5jd0_mTIkL01?nGV]3ok>cfong^moo/kOH3onc/
mP03onSYm_oZjoKoj>Wf00Goj>Wf00?oMWRoofAW]ooTi?@01?oXjOH00ooMg_3oLG:mofY/^@02ogMh
_P?oOGk200GoMgRnofY/^OmaL[goRXg:on[[mP04onSYmP03okjnh_mTIkOoI6Ng00?oI6Ng00ko]KKM
onSYm_oXjOKoj>Wfon[[m_oXjOKo`/?Son[[m_o/kOKokNkgonc]m_o/k?KofMW_ofe^^`OoG5jd00?o
H6:fofAW]ooFen`01OoXjOH00ono`N;ob<SWonSYmP02onSYmP03onc/m_o@d>_oLG:m00;oJVbi0omT
IkL00oo9b^Ooj>WfonSYmP02onSYmP03okFfgOmLG[CoG5jd00?oG5jd00So_KkQonSYm_oXjOKoj>Wf
on[[m_oTi?;oN7[2ofAW]cGoG5jd00?oI6NgoeaN]?mLG[@02OmLG[@3ofAW]`SoG5jd0_mTIkL00omb
MKgoI6NgoeaN]03EoeaN]003ofAU]omLG[CoI6Fg06?oG5jd00KoI6Fgofe^^omTIKOoI6FgoeaN]?mT
IKLUoeaN]003ofY/^OmLG[CoG5jd00ooG5jd00SoKFjkofQZ^?mfN;koM7JmoeaN]?mTIKOoG5jdofAU
]`coG5jd00KoKFjkoeaN]?mlOL3oM7JmofAU]om]K[/2ofAU]oooG5jdUomLG[@000goG5jd00OoI6Ng
ofe^^omTIkOoG5jdofAW]omLG[CoI6Ng01;oG5jd00OoI6NgoeaN]?mLG[CoKFjkogEe__mmO/;oKFjk
01?oG5jd00KoI6NgoeaN]?mTIkOoG5jdofAW]om]K[/2oeaN]0;oI6Ng:omLG[@2ofAW]`;oLG:m00?o
JVbiofAW]omaL[d00omZK;T>ofAW]`06ofY/^OmaL[goJVbiog5b_OmgN;kolO;i1_ooool00ono`>;o
I6NgofAW]`04ofAW]`03oo7anOoooooooooo00Cooooo00?oRH[8ofY/^OmZK;T00_maL[d2ogMh_P03
og5b_On4Q/KomOGk00_ooooo00?oi>CbofEX^?mLG[@00_mLG[@2ofAW]`03ojf]f?oooooooooo00co
oooo00?oPHC6oeaN]?ooool01Oooool00omaL[goJVbiogMh_P04ogen`P04ogMh__mZK;WoLG:moiFE
cPGooooo00?oj>WeoeaN]?mLG[@00omLG[@00oojn_coooooooooo`03ooooo`03okNhh?ognO_ooooo
00Cooooo00?oWIgBoeaN]?mLG[@00omLG[@3ofAW]`03ogf0`ooooooooooo00Cooooo00?obLWWomGE
k?ooool01?ooool00on0P/GoJVbiofY/^@02ofAW]`03ogEg_ooooooooooo00Cooooo1OmTIkL00ooi
nOcoooooooooo`03ooooo`03oh64a_mTIkOoG5jd03CoG5jd00?oI6NgoeaN]?mLG[@02OmLG[@00omP
H[KoI6NgofAW]`08oeaN]0;oI6Ng00?oKFjkofAW]omLG[@0eOmLG[@00omTIKOoG5jdofAU]`1SoeaN
]006ofAU]om]K[_oI6FgofAU]omLG[CoI6Fg9OmLG[@00om]K[_oG5jdoeaN]00?oeaN]004ofe^^omT
IKOoMWRnogAf_@;oI6Fg00?oG5jdofAU]omLG[@02omLG[@01_m]K[_oG5jdogam`?mdM[goI6Fgofe^
^`;oI6Fg4OmLG[@00omNH;GoG5jdoeaN]03ooeaN]8?oG5jd0002oeaN]0;oG5fd1_mLG[@02omOH[Go
I6NfofAV]_mZK;WoLG:lofY/^OmTI[KoJVbiofAW]_mZK;WoI6Jf00coI6Nf0_mTI[H6ofAW]P05og5b
_?mgN;koNWc0og5a_?mTI[H00_mTIkH2ofAV]P04ofAW]_mTI[KoI6JfofAV]PGoI6Nf0_mTI[H3ofAW
]P08ofY/^OmTI[KoJVbiofAW]_mZK;WoK6jkoemR]OmLGK@2ofAW]PGoG5jd0_mLGK@2oeaN]0;oG5fd
1?mLG[@01?mNH;CoI6NfofAV]_mTI[H6ofAW]P;oI6Jf3_mTIkH2ofAV]P;oJVbi0_maL[`00omZK;Wo
I6Nfog5b_003ofY/^@WoI6Nf0_mTI[H3ofAW]P05ofY/^OmaLKcoJVbiog5b_?mgN;h01oooool00oo_
k_OoI6NfofAW]P03ofAW]P03ofa^^ooooooooooo00Gooooo00?o_;cPofY/^OmZK;T00_maL[`00omg
N;koMgNnojJWeP0>ooooo`07ooKfnom^L;coG5jdoeaM]?mZK;WoI6Nfojb]f00>ooooo`03ohR:b?mT
IkKooooo00Gooooo00?oMGFmogMh__mjO<001?mmO/801?mjO<3oMgRnogQj_onHV]05ooooo`03on[Y
mOmTIkKoI6Jf00;oI6Jf00?oSHo:ooooooooool01?ooool00om_L;gob<SVooooo`04ooooo`03om_J
komLG[CoG5jd00KoG5jd00?o_;kQooooooooool01?ooool00on1Q<KoW9cAooooo`04ooooo`03ohf@
bomTIkKoI6Nf00;oG5jd00?oWZ7Dooooooooool01?ooool01On1Q<KoG5jdoeaM]?mLGKCoKfnm00Ko
oooo00?oIFRhofAV]_mLGK@01OmLG[@2oeaM]003oeaN]?mLGKCoG5jd00KoG5jd00?oG5fdoeaN]?mL
G[@01omLG[@00omLGKCoG5jdoeaN]006oeaN]003oeaM]?mLG[CoG5fd00?oG5jd00CoG5fdoeaN]?mL
G[CoG5fd1omLG[@00omTIkKoG5jdoeaN]008oeaN]0;oG5fd00?oI6JfofAW]_mLG[@01omLG[@2ofAW
]P03ofa^^omTIkKoG5fd00coG5jd00?oG5fdoeaN]?mLG[@02_mLG[@01?mLGKCoG5jdoeaN]?mLG[@3
oeaM]0CoG5jd00?oG5fdoeaN]?mLG[@01OmLG[@2oeaM]0?oG5jd00?oG5fdoeaN]?mLGK@01?mLG[@0
0omLGKCoG5jdoeaN]005oeaN]003oeaM]?mLG[CoG5jd01SoG5jd2OmLGK@FoeaN]0WoG5fd5_mLG[@9
oeaM]2koG5jd1OmLGK@01?mTI;OoG5fdofAT]omLGK@NoeaN]0WoG5fd9_mLG[@9oeaM]0coG5jd00Ko
I6Fgofe^^omTIKOoI6FgoeaN]?mTIKLKoeaN]0GoG5fd1OmLG[@00om]K[_oG5jdoeaN]003oeaN]0Wo
G5fd0omLG[@01?m]K[_oI6Fgogam`?mjNl02ofAU]`03oeaN]?mTIKOoG5jd00_oG5jd00KoKFjkoeaN
]?mlOL3oM7JmofAU]omXJ[P2ofAU]`ooG5jd0_mLGK@00omTI;OoG5fdoeaM]004oeaM]1koG5jd2OmL
GK@VoeaN]0WoG5fd;OmLG[@9oeaM]3;oG5jd5omLGKAfoeaN]1SoG5fd6omLG[@000goFefa00OoHfJf
of]]^?mSI[KoFefaof=V]_mKGK7oHfJf01GoFefa00CoK6jhogAd_OmdM;goJffh4omKGK401?mSI[Ko
Fefaof=V]_mKGK42of=V]P;oFefa0_mSI[HHoe]M/@03of5R]OmSI[KoHfJf013oHfJf0_mYJkL2og1a
^`03ofU[]omSI[KoL76k00?oJF^g2?mSI[H00omWJKKoK6jhofa^^003ofa^^005og1a^omdM;goL76k
ogAd_On>T<X01oooool01?ono_ooHfJfof=V]_mWJKH2ofa^^003oj^]f?oooooooooo00Gooooo00?o
h>7aogAd_OmfMkd00_mgN[d00omjNkkoT9;:oocloP0?ooooo`06ooOgnomSI[KoHfJfog1a^omYJkOo
[ZkH3_ooool00on7RLSoHfJfooooo`05ooooo`03og1a^omYJkOoLG>l00CoO7fo00CoMgZmog1a^omd
M;goUIS>1Oooool00oo/k?KoM7BmogAd_@02ogAd_@03om;Cjooooooooooo00?ooooo00?okNgfogAd
_On5Q/@01Oooool00oono_koO7c0ogAd_@04ogAd_@03og5c_?m/K[Som?Gj00Gooooo00?olO;iof=V
]_mkOL801Oooool00onl_N3oHfJfofMY]P02oe]M/@03om7Cjooooooooooo00Cooooo00Go^;[Ooe]M
/OmKGK7oFefaoh23a005ooooo`03oo7anOmKGK7oHfJf03GoFefa00?oHfJfoe]M/OmKGK402_mKGK40
0omMGk;oHfJfoe]M/@08oe]M/@03of=V]_m/K[SoHfJf0=KoFefa00?oHfFeoe]M/OmSIKD0HomKGK40
1_mSIKGoJffhof=U]OmSIKGoFefaof=U]@ooFefa00?oGf6doe]M/OmSIKD04omKGK400om[KKSoFefa
oe]M/@0?oe]M/@04of]]^?mSIKGoNgfoog]m_`;oHfFe00?oFefaof=U]OmKGK402omKGK401?m[KKSo
Fefaog]m_omcMK`4of=U]A7oFefa00?oHfFeoe]M/OmKGK40oomKGK63oe]M/@001OmKGK401?mKG;7o
HF:eof=V]_mSI[H2of=U]P;oHfJf00OoJF^gog1a^omYJkOoHfJfofU[]omSI[KoJF^g00;oHfJf0_mS
IKH9of=V]P;oHfFf0_mSI[H2of=U]P;oHfJf00GoL76kogIg_OmfMkgoL76kof=V]P04of=U]PKoHfJf
0_mSIKH00omSI[KoHfFfof=U]P03of=V]P04ofU[]omSI[KoJF^gof=U]P;oJF^g0_mSI[H2ofU[]`03
of=V]_mMGk;oFeba00CoFeba1_mKGK42oe]L/@SoFefa1?mKG;42oe]M/@;oFeba00?oFefaoe]L/OmK
G;400_mKGK42oe]L/@GoFefa0_mYJkL2og1a^`03ofU[]omSI[KoL76k00?oJF^g00CoHfFfof=V]_mS
I[KoHfJf0_m[KKP01?m/K[SoJffhof]]^?m[KKP4ofa^^005og1a^omdM;goL76kogAd_Onl_N002?oo
ool00one]]goK6jhofa^^002ofa^^003on;SlOoooooooooo00Gooooo00?om_Kkogam_omlOKl00oml
OKl00oo[k?Koooooooooo`05ooooo`04omgNl?o4a^Gogmo`ooknoPKooooo00GoemS]ogAd_OmgN[go
MWNmok6cfP0>ooooo`03oiBDc_mdM;gooooo00Gooooo00?oMgZmogIg_OmgN[d01?mlOKl01?miNkko
MWNmogMj_OnHV/h5ooooo`03onc/m_mdM;goM7Bm00;oM7Bm00?om?Gjooooooooool00oooool01?n^
/=[oK6jhof]]^?o`l?L5ooooo`03olW9ionYZ]SoZJ[H00CoZJWH00?o/kGLooooooooool01?ooool0
0on^[m[oFefaof5R]@05ooooo`05omoOl?mSI[KoJffhoe]L/OmTIkH01oooool01Oo/k?KoFebaoe]L
/OmKGK7oZ:WH00Gooooo00?odM?[oe]M/OmSI[H01OmKGK42oe]L/@05oe]M/OmKG;7oFefaoe]M/OmK
G;401?mKGK400omKG;7oFefaoe]L/@0:oe]M/@03oe]L/OmKGK7oFefa00;oFefa00CoFebaoe]M/OmK
GK7oFeba0_mKGK42oe]L/@CoFefa00?oFebaoe]M/OmKGK401?mKGK400omSI[KoFefaoe]L/@07oe]M
/@05oe]L/OmKGK7oFefaoe]M/OmSI[H00_mKGK400omKG;7oFefaoe]M/@04oe]M/@03of=V]_m[KKSo
HfFf00OoFefa00?oFebaoe]M/OmKGK402OmKGK400omKG;7oFefaoe]M/@04oe]M/@03oe]L/OmKGK7o
Fefa00CoFefa00CoFebaoe]M/OmKGK7oFeba1_mKGK42oe]L/@_oFefa00CoFebaoe]M/OmKG;7oFeba
3OmKGK401?mKG;7oFefaoe]M/OmKG;5Moe]M/@WoFeba7_mKGK45oe]L/@04of=T]OmKG;7oHfBeoe]L
/BkoFefa2OmKG;4[oe]M/@06of=U]Om[KKSoHfFeof=U]OmKGK7oHfFe1OmKGK4:oe]L/@03of=T]OmK
G;7oHfBe00;oFeba2?mKGK44oe]L/@GoFefa00?oJffhoe]M/OmKGK403omKGK401?m[KKSoHfFeog]m
_omkOKl2of=T]@03oe]L/OmSI;GoFeba00CoFeba1omKGK401Om[KKSoFefaog]m_omcMKcoIFNf00?o
HfFe3omKGK42oe]L/@03of=T]OmKG;7oFeba00CoFeba;_mKGK49oe]L/CKoFefa3omKG;48oe]M/@So
Feba3omKGK43oe]L/GCoFefa9omKG;4Eoe]M/AGoFeba6omKGK4000[oFUba00[oI6Nfof]]^?m[KKSo
Kg6kog=d_Om_LK_oJffhofma^om[KKSoKg6k1?m[KKP00omXJkOoHVFfof9U]P0>of9U]P04ofma^ome
MkgoKg6kofma^a?oHVFf00CoJ6^gof9U]_mXJkOoH6:e0_mRIKH2oeYL/@;oHVFf4_mJG;400omNH[Co
HVFfof9U]P0Aof9U]P03ofAW]_m[KKSoJffh00;oJffh0_m_LK/2ogMj_@03ogEg_OmcM;goMgZm00?o
MGNm0_mcM;d00omeMkgoNgfoog]m_`08og]m_`;oMGNm00CoMgZmogEg_OmgN[gofmg_2?ooool01_oZ
joGoLgBmog=d_OmcM;goN7^noocloPSooooo00GoMGNmogMj_OmkOKooNgfooiZKc`06ooooo`03ong^
mon3QLGoLgBm00;oJffh00?oNgk0ooKfnoooool01Oooool01?n3QL?oNgfoog]m_ona]=/5ooooo`03
ong]m_mkOKooNgfo00SoNgfo1_ooool9og]m_`03ogQk__nGV/kooooo00Cooooo00Gok>cfog=d_Omc
M;goLgBmoi>Dc006ooooo`04oh>5aOmcM;goMGNmokNhgA?ooooo00CoM7Noof9U]_mXJkOoj^_f1?oo
ool01Ooal_WoJ6^gofma^omRIKKoVi_A00Sooooo00CoJffkof9U]_mRIKKoc<gX1Oooool00on][][o
HVFfofQ[]`03of9U]S;oFUba00?oHVFfoeYL/OmJG;402omJG;400omRIKKoFUbaoeYL/@07oeYL/@03
of9U]_m[KKSoHVFf0:koFUba00?oHVBeoeYL/OmRI;D09OmJG;400omRI;GoFUbaof9T]@1SoeYL/@06
of9T]OmZK;SoHVBeof9T]OmJG;7oHVBe3omJG;401?mRI;GoFUbaof9T]OmLG[8BoeYL/@03ofY/^?mJ
G;7oFUba00ooFUba00CoJVbhof9T]OmjO;ooNWbo0_mRI;D00omJG;7oHVBeoeYL/@0;oeYL/@03ofY/
^?mJG;7oNWbo00;oLWFl0omRI;D@oeYL/@03oeaN/_mRI;GoFUba0?ooFUbaQ?mJG;400005oeYL/OmO
HkCoJffhof]]^?m^L;/02?mbMKd00omhNkkoNWfoogYm_`0BogYm_`03ogIi_OmbMKcoLWFl00CoLWFl
1?mfNKdCog9e_003ogAg_Om`Lk_oKW2k00;oJffh00?oIf^gof5U]OmQIKD00_mWJkL;of5U]@03oeiP
]?mJG;7oFUba00KoFUba00?oG5jbof5U]OmUJKH05?m[KKP2ofi`^`;oMWVm00?oM7NmogIi_OmjOKl0
5OmjOKl00ooal_Woooooooooo`06ooooo`05ooclo_mjOKooNWfoogYm_onWZMD02Oooool01OnDU/co
KW2kog9e_?mbMKcogMk`00Gooooo00?oo?cnog]n`?m[KKP01?m[KKP00on1QLGoo_koooooo`04oooo
o`04oko0hOmjOKooNWfook6df`Gooooo00?okNgfogYm_omjOKl02?mjOKl6ooooo`[oNWfo00?oVY_?
ooooooooool00oooool01Oo]kOKoNWfoogYm_omjOKooemS/00Gooooo00Koi^OdogYm_omjOKooNWfo
oh:5`oono_hAooooo`05om_LkomjOKooNWfoogYm_ooAd^X01Oooool3ogYm_`03omWIkOoooooooooo
00Kooooo00CoXJ?BogYm_omjOKookNgg1Oooool00onCU<coJffhofi`^`02of]]^1GoHFFe00?oGf>d
oeYL/OmJG;406omJG;400omQIKGoFUbaoeYL/@0;oeYL/@03oeaN/_mJG;7oFUba00OoFUba00?oHFFe
of]]^?mQIKD0[_mJG;400omQI;GoFUbaof5T]@0UoeYL/@03of5T]OmJG;7oHFBe06?oFUba00KoHFBe
ofY/^?mQI;GoHFBeoeYL/OmQI;D?oeYL/@CoHFBe4_mJG;401Om^L;WoGF2doeYL/OmJG;7oGf6d00go
FUba00CoJVbhof5T]OmiO;ooNGbo0_mQI;D00omOHKCoHFBeoeYL/@0;oeYL/@03ofY/^?mJG;7oNGbo
00;oLWFl00?oHFBeoemQ]?mQI;D04?mJG;42of5T]OooFUbaQOmJG;4000GoFUb`1OmQI;D02_mWJ[Oo
JVbhofY/^?m^L;WoLWFlofi`^OmZK;SoKW2iofY/^?m^KkT3ofY/^003ofEX]_mQI;GoHfJf00ooJVbh
1?mbMK`?ofY/^0CoHFBe00KoIfZgof5T]OmWJ[OoHFBeofMZ]omWJKL2of5T]@;oIfZg2OmQI;D00omK
GK7oFUb`oeYL/00OoeYL/006of5T]OmTI[KoKW2iofi`^OmWJ[OoHFBe0omWJ[L00om/K[SoJVbhofY/
^00<ofY/^004ofi`^OmbMKcoKVniog9e_0[ooooo00CoV9W?ofY/^?mZK;Soe=C[2Oooool01Oo9bNKo
NWboogYl_omjO;oonOWk00Gooooo00CoeMG[ogYl_omjO;ooMWVm1?mbMK`00ooVioCoooooooooo`03
ooooo`04on;Sl_mfNKgoLWFlojnafPGooooo00?okNgfogYl_omjO;l02?mjO;l6ooooo`[oNWbo00?o
VY[?ooooooooool00oooool01?o]kOKoNWboogYl_onYZ]L6ooooo`06ojVZeomdM[goLWFlogAf_Omf
NKgohN;a4Oooool01OnHV]3oHFBeof5T]OmWJ[OoWj7B00Gooooo00CoQXO6ofY/^?mJG;3onOWl2?oo
ool00oo4a>?oFUb`oeYL/006ooooo`03of9V]OmJG;3oHFBe03GoFUb`00?oHFBeoeYL/?mJG;005OmJ
G;000omQI;GoIFVfof5T]@2^oeYL/003of5T]?mJG;3oHFBd017oFUb`00?oG5jaoeYL/?mJG;004OmJ
G;000omQI;CoFUb`of5T]01SoeYL/006of5T]?mZK;OoHFBdof5T]?mJG;3oHFBd3omJG;001?mQI;Co
JVbgof5T]?mQI;@BoeYL/005og9e^omQI;CoFUb`oeYL/?mQI;@03OmJG;001?mZK;OoHFBdogUl__mi
O;h4of5T]0coFUb`00?oJVbgoeYL/?miO;h00_mbMK/00omQI;CoFUb`of5T]00@oeYL/0;oHFBdoomJ
G;25oeYL/0001?mJG;02oeUK/0?oFUb`0_mIFk002_mJG;3oHFBeofMZ]om^KkWoIfZgof5T]OmWJ[Oo
HFBeofMY]omQH[D2of5T]@;oHF:e00?oGEnboeYL/?mJG;000_mJG;02oeUK/0;oFUb`0_mIFk02oeYL
/0?oFE^`00CoJF^hofY/^?mZK;SoJF^g0_mIFk02oeYL/0;oFE^`1OmJG;03oeUK/0?oFUb`0_mIFk00
1?mQI;GoFUb`of5T]OmJG;02of5R]@04oeUK/?mJG;3oGEnboemS]0CoFUb`0_mIFk02oeYL/0;oFE^`
2OmJG;02oeUK/0koFUb`00CoFefaof5T]OmQH[GoHF:e1?mQI;D2ofMZ]`;oKVni00?oIfZgof5T]OmW
J[L00omWJ[L4of5T]@;oHF:e2?mQI;D01?mWJ[OoKVniofMY]on0Pl<5ooooo`03ooWio?oooooooooo
00;ooooo00Cof][_of5T]OmQI;GonOWk1?ooool00ooalOWoooooooooo`02ooooo`04onGVm?m^KkWo
LWFlog9e_0Kooooo00?oS8k:of=V]_mQI;D01OmQI;D00onZZmSoooooooooo`03ooooo`04ooKgnom^
KkWoHFBeojb]f0Gooooo00?ojncfofi_^OmZK;P00_mYJkP3ofY/^003ofU[^?m`LK_oLWFl00Kooooo
00Co]KKMok>eg?ne]]go]kSO0onj_=l01?nWZ=KoM7JmogAf_OnJV/l5ooooo`03ooOgnonl_N7oeMG/
00Kooooo00Oon__logAg_OmQI;GoHFBeofMZ]om^KkWoWj3A013ooooo00KonOWloeYL/?mJG;3oFUb`
of5T]Om/K[/5ooooo`03oifOd_mZK;SoRH[900Wooooo00?om??joeYL/?meN;h01Oooool01?oalOWo
FUb`oeYL/?mQI;D4oeYL/0CoFE^`0_mJG;000omIFk3oFUb`oeUK/00@oeYL/004oeUK/?mJG;3oFE^`
oeUK/0CoFUb`00KoFE^`oeYL/?mJG;3oFE^`oeYL/?mIFk06oeYL/005oeUK/?mJG;3oFUb`oeYL/?mQ
I;D03?mJG;001OmIFk3oFUb`oeYL/?mJG;3oFE^`00;oFUb`00CoFE^`oeYL/?mJG;3oFUb`0_mQI;D0
0omMGk;oFUb`oeYL/003oeYL/003oeUK/?mJG;3oFUb`00[oFUb`0_mIFk0=oeYL/0CoFE^`1omJG;00
0omIFk3oFUb`oeYL/007oeYL/0;oFE^`00?oFUb`oeUK/?mJG;000_mJG;000omIFk3oFUb`oeYL/003
oeYL/003oeUK/?mJG;3oFUb`00;oFUb`00?oFE^`oeYL/?mJG;00<?mJG;09oeUK/0OoFUb`2OmIFk0J
oeYL/004of5T]?mJG;3oHFBdoeYL/0WoFE^`1omJG;000omQI;CoFUb`oemR/P0AoeYL/003of5T]?mO
H[;oJVbg00SoFUb`2OmIFk1<oeYL/0KoFE^`00KoHF:dofU[]omQH[CoHFBdoeYL/?mQI;@5oeYL/0So
FE^`00KoFUb`oeeP/_mQI;CoJVbgof5T]?mWJ[H=oeYL/0GoFE^`00GoLWFkofY/]omJG;3oFUb`of5T
]00;oeYL/004oeeP/_mJG;3oJVbgof5T]0;oNGbn00CoHFBdof=V]OmQI;CoG5ja1?mJG;08oeUK/003
ofU[]omMH;;oNGbn00;oLWFk00?oIfZfoeYL/?mQI;@04?mJG;02of5T]0goFUb`2OmIFk1<oeYL/0Wo
FE^`2?mJG;08oeUK/1GoFUb`0omIFk06oeUJ/0?oFE^`ComJG;0HoeUK/1GoFUb`5OmIFk0goeYL/0So
FE^`3omIF[08oeUK/07oFUb`000=oeUK/007of5R]OmYJkOoHF:eoeUK/?mQH[GoFE^`of5R]@0EoeUK
/0CoJF^g00?oFE^_oeUK/?mIFk004?mIFk001?mQH[GoFE^`of5R]OmIFk02of5R]BooFE^`00KoHF:e
oeUK/?mYJkOoJF^gof5R]OmIFk04of5R]@?oFE^`00?oGEnbof5R]OmQH[D02?mQH[D01?mWJKKoKVni
ofMY]_n^[mX5ooooo`03ol;3hooooooooooo00;ooooo00?onOWlof5R]OmkOL801?ooool00ooknoko
YJKFooooo`03ooooo`04ooOgnom^KkWoLW>loh21``Kooooo00GoJF^gof5R]OmQH[GoHF:eof=U]@03
ofU[]`03oh^>bOoooooooooo00Cooooo00?oLW>lofU[]on^[mP01Oooool00oo/k?KoM7Bmofi_^@07
ofU[]`03ofi_^Ooooooooooo00cooooo0_m^KkT00onJV/ooooooooooo`0<ooooo`08olC6iOmQH[Go
FE^`oeUK/?mQH[GoJF^gogYk_oojn_`5ooooo`CoOh3300?omOGjooooooooool00oooool01oo4a^Go
FE^`oeUK/?mIFk3oHF:eoeUK/?okno`01?ooool00oo4a>?oJF^golG6h`04ooooo`03oo3`nOoooooo
oooo00?ooooo00?oK6jioi>Cc?ooool01?ooool01?oAd^[oFE^`oeUK/?mQH[DeoeUK/003of5R]OmI
Fk3oFE^`01GoFE^`0_mQH[DloeUK/003oeUK[omIFk3oFE^`00koFE^`00?oFE^_oeUK/?mIFk00GomI
Fk000omQH[CoFE^`of5R]00AoeUK/003ofEW]_mMGk;oHF:d00coFE^`1?mIFjl01OmOH;7oJV^fof5S
/_m[KKOoGf2a06;oFE^`00KoHF:dofU[]omQH[CoHF:doeUK/?mQH[@>oeUK/005ofU[]omQH[CoLW>k
ofMY]_mYJkL03omIFk001OmKGK7oGf2boeUK/?mgNKgoJF^g00;oFE^`00?oHF:doeUK/?mIFk002OmI
Fk001?mQH[CoFE^`ofU[]omQH[@2ogUk_P03of5R]?mYJkOoHF:d00goFE^`00?oJF^gof5R]?miNkh0
0_mbLk/00omYJkOoFefaof5R]00?oeUK/003oeUK[omQHk;oHF>b00KoFE^_oomIFk1ooeUK/0002_mI
Fjl02_mOH[;oH6>dof5R]?mWJKKoKVnhofIY]_mPHkCoIfVfof1S]?mVJKH6of1S]0ooFE^_00CoIfVf
ofU[]omYJkOoJF^g4omIFjl01?mPHkCoFE^_oeUK[omIFjl2of1S]2ooFE^_00OoH6>doeUK[omYJkOo
JF^gof1S]?mIFjooH6>d00;oIfVf00?oIVVfof1S]?mPHk@03?mPHk@01?mVJKKoKVnhofMY]_oBe>/5
ooooo`03ogQj_oolo?kooooo00?ooooo00?oQ8K5okRkh?ooool00oooool00ooFencoRXg8ooooo`04
ooooo`03ofMY]_m^K[SoRhk900Kooooo1?mIFjl01OmPHkCoHF:dof1S]?mPHkCoHF:d00Kooooo00?o
LG>kofU[]on^[mP01Oooool00ooZjoGoKVjhofU[]`08ofU[]`kooooo00?oH6>doeYL/?nHV/l03Ooo
ool00ooWj?GoHVFdof1S]002oeUK[`04of1S]?mYJkOoNW^nolo?j0Gooooo00CoUYW?oeUK[omIFjoo
MGNm1_ooool01omeN;goFE^_oeUK[omIFjooH6>doeUK[ooUi_@01?ooool00ooUi_CoJF^goo7am`04
ooooo`03oifOdOoknocooooo00?ooooo00?oWj3Bok2cfoooool01?ooool01?nWZMKoFE^_oeUK[omP
Hk@7oeUK[`03oeYL/?mPHkCoH6>d00[oH6>d00?oFUb`oeUK[omIFjl07_mIFjl00omPHkCoFE^_oeUK
[`0FoeUK[`03of1S]?mIFjooFE^_0:goFE^_00?oIfVeoeUK[omQHk804OmIFjl00omZJkKoHF>bof5S
/P0@oeUK[`05of5S/_mZJkKoHF>bog9c^OmQHk80H_mIFjl01_mQHk;oJV^fof5S/_mQHk;oFE^_of5S
/PkoFE^_00?oJV^fof5S/_mbLkT00_mZJkH?oeUK[`;oHF>b00?oFE^_ogUk_OmbLkT00_mIFjl00omQ
Hk;oFE^_oeUK[`09oeUK[`04of5S/_mIFjooJV^fof5S/P;oNG^m00?oHF>bofY[]_mQHk803OmIFjl0
0omZJkKoHF>bogUk_@02og9c^@03ofY[]_mQHk;oHF>b013oFE^_0_mQHk;ooeUK[hGoFE^_0003oeUJ
[`CoFE^_0_mIFZl4oeUK[`07of1S]?mXJkOoH6>doeUK[omPHkCoFE^_of1S]008oeUK[`;oFEZ_2?mI
Fjl2oeUJ[`05oeUK[omPHkCoJ6^gofQZ]omVJKH02OmIFjl2oeUJ[`SoFE^_00CoH6>doeUK[omIFjoo
FEZ_0_mPHk@@oeUK[`;oFEZ_1OmIFjl3oeUJ[`GoFE^_0_mIFZl2oeUK[`;oFEZ_0_mIFjl2oeUJ[`Co
FE^_0_mIFZl01_mPHkCoFE^_ofQ[]omXJ[OoH6>doeUK[`CoH6>d1?mIFjl2oeUJ[`03oeUK[omIFZoo
FEZ_00GoFE^_00CoH6>dof9U]OmLG[7oko3g1Oooool00omPHkCofmg_ooooo`03ooooo`03olG8iOo`
lOWooooo00?ooooo00?oUYW?oeUK[oooool01?ooool00onPX];oKFjhoh^>b@06ooooo`?oH6>d00?o
G5jaoeUK[omIFjl00_mIFjl00om/K[Woooooooooo`04ooooo`03ofe^^?mIFjooZj_G00Gooooo00?o
j>WeofIY]_mPHk@01?mPHk@2ofQZ]`;oJ6^g3_ooool00om]K[SoJ6^goiRJc`0>ooooo`08omWIk?mV
JKKoH6>doeUK[omPHkCoJ6ZgogUk__n5Q/@5ooooo`04omWIkOmIFjooFE^_oibOd@Gooooo00?oinSe
oeUK[omIFjl00_mIFZl00omPHkCoFE^_okbmh@04ooooo`03oo_ko?moP<?ooooo00Cooooo00?oMGRm
om3Bj_ooool00oooool00oo@dN[og=g`ooooo`04ooooo`04ogj0`omIFZooFE^_of1S]0goFE^_00?o
FEZ_oeUK[omIFjl01omIFjl00omIFZooFE^_oeUK[`02oeUK[`03oeUJ[omIFjooFE^_00CoFE^_00?o
FEZ_oeUK[omIFjl01OmIFjl2oeUJ[`SoFE^_00?oH6>doeUK[omIFjl03OmIFjl00omIFZooFE^_oeUJ
[`03oeUK[`04oeUJ[omIFjooFE^_of1S]1?oFE^_00?oFEZ_oeUK[omIFjl07omIFjl2oeUJ[`05oeUK
[omIFZooFE^_oeUK[omIFZl02OmIFjl00omIFZooFE^_oeUK[`0EoeUK[`WoFEZ_?OmIFjl9oeUJ[`?o
FE^_00?oJ6^foeUK[omPHk804OmIFjl00om[KKOoHF>bof5S/P0=oeUK[`;oFEZ_00KoG5jaof1R/_mX
J[KoH6:bog5b^OmPH[87oeUJ[e_oFE^_00KoH6>bofQ[]_mPHk;oH6>boeUK[omPHk8>oeUK[`03ofQ[
]_mPHk;oLGBi00;oJ6^f3omIFjl2of5S/P06oe]M/?miNkgoLGBioeUK[omNH;7oIVVe2OmPHk82of1R
/P04ofIX]OmPH[;oKFjhofIX]@;oNGZm00?oIVReofe_^?mVJKD03OmPHk801Om]KkSoIVVeogUk_Omd
MkcoLgJk00;oKFnh00?oIfVeof5S/_mQHk801_mQHk88of1S/P;oIVRe2omPH[800omLG[7oFEZ_oeUK
[`3ooeUK[gOoFE^_000=oeUJ[`07of1S]?mXJ[OoH6>doeUJ[omPHkCoFEZ_of1S]00EoeUJ[`04of1S
]?mXJ[OoHVBeof1S]1?oFEZ_00CoH6>doeUJ[omIFZooFEZ_0_mPHk@_oeUJ[`06of1S]?mIFZooJ6Zg
ofAW]_mPHkCoFEZ_1?mPHk@>oeUJ[`;oH6>d00?oFEZ_ooclo_ooool00oooool00oo_k_OoH6>dojb]
f004ooooo`03ooGen_oooooooooo00?ooooo00?oHFBdoeUJ[oodloX01?ooool00oo5anGoJ6ZgofQZ
]`06ooooo`SoFEZ_00?oOH33ooooooooool01?ooool00omaL[_oFEZ_oj^[e`05ooooo`05onSXmOmV
JKKoFEZ_oeUJ[omLG[401_mPHk@>ooooo`03ofIY]_mPHkCoV9[?00oooooo00Soh^?boeUJ[omIFZoo
H6>dofQZ]omiNkkoLG:kon_[mPCooooo00Cono_noeUJ[omIFZooinSe1Oooool00onMWM7oFEZ_oeUJ
[`02oeUJ[`03of1S]?mIFZooR8W800Gooooo00?ob<SUooooooooool00_ooool00oo`lOWoFEZ_ohj@
b`04ooooo`03ooGen_oinOcooooo00Cooooo00CoHFBdoeUJ[omIFZooH6>d=OmIFZl00omPHkCoFEZ_
oeUJ[`0FoeUJ[`03of1S]?mIFZooFEZ_0:goFEZ_00?oJ6ZfoeUJ[omPH[804OmIFZl00omaL[WoH6:b
of1R/P0?oeUJ[`;oH6:b00CoJ6Zfof1R/_maL[WoH6:bH_mIFZl01_mPH[;oJ6ZfofIX]OmPH[;oFEZ_
of1R/P_oFEZ_0omPH[800om]K[SoIVReogUj_@02ofe^^003ofIX]OmPH[;oH6:b00GoH6:b00?oGUna
oeUJ[omIFZl01?mIFZl2of1R/P03ofAV]OmiN[goLgFk00;oH6:b00?oJ6Zfof1R/_mPH[801_mPH[80
1omRI;CoJ6Zfog5b^OmcMK_oLG:iogAf_?mcMK/00_miN[d00omcMK_oMgRlofe^^002ofQZ]P03of9T
]?mPH[;oH6:b00SoH6:b00GoKFjhof]/]omcMK_oNGZmog=e^`02ofe^^003ofIX]OmPH[;oH6:b00ko
H6:b00?oIVReofAV]OmIFZl0oomIFZn4oeUJ[`003OmIFZl01omOHkCoJ6ZgoemS]?mIFZooGf>doeUJ
[omOHk@05OmIFZl01?mOHkCoJ6ZgoemS]?mOHk@CoeUJ[`04oeYL/?mIFZooFEZ_oeUJ[`;oGf>d7_mI
FZl00omOHkCoFEZ_oeUJ[`0>oeUJ[`07oemS]?mIFZooHVBeoeYL/?mOHkCoFEZ_oeYL/003oemS]0ko
FEZ_0_mOHk@00om[KKWoooooooooo`03ooooo`03omWIkOmOHkCoJV^i00Wooooo00Cogmo`oeUJ[omI
FZoohN7a1?ooool00ooWj?GoJ6ZgofQZ]`06ooooo`03ohB6a_mIFZooFEZ_00GoFEZ_00?o[ZoJoooo
ooooool00oooool01?ofm__oLG:koeUJ[on[ZmL5ooooo`03onOXmOmXJ[OoFEZ_00SoFEZ_1_ooool0
1?n;SLWoQ8O6oh^=bOnBTl/3oiRJcP04oi:CbomOHkCoFEZ_oiRJc`Gooooo00KoinSeoeUJ[omIFZoo
HFBdohj@booinO`5ooooo`07ohb?b_mIFZooGf>dofQZ]omiNkkoLG:kojRZe`05ooooo`03ohj@bomQ
H[Gooooo00Gooooo00?oHFBdoeUJ[omIFZl00_mIFZl00omLG[7oFEZ_of]]^@05ooooo`03ooOgnooo
oooooooo00;ooooo00?o]KKMoeUJ[omQH[D02_ooool01Oogmo_oFEZ_oeUJ[omIFZooGf>d03GoFEZ_
00?oGf>doeUJ[omIFZl05_mIFZl00omOHkCoFEZ_oeUJ[`2]oeUJ[`03ofQZ]_mIFZooH6:b017oFEZ_
00?oLG:iof1R/_mPH[803omIFZl2of1R/P04ofQZ]_mPH[;oLG:iof1R/V;oFEZ_00KoH6:bofQZ]_mX
J[KoHVBdof1R/_mVJ;D>of1R/P03ofe^^?mVJ;GoNGZm00;oKFjh00?oIVReof1R/_mPH[802_mPH[80
0omJG;3oFEZ_of1R/P02of1R/P05ogUj_OmaL[WoFEZ_oeUJ[omXJ[H02_mIFZl01OmLG[7oIVReof1R
/_m]K[SoIVRe00;oNGZm00?oKFjhog=e^omVJ;D01omPH[800omLG[7oFUb`of1R/P03of1R/P;oKFjh
00KoLgFkogUj_OmcMK_oKFjhof]/]omPH[8?oeUJ[`03oeYL/?mPH[;oH6:b0?ooFEZ_QOmIFZl00004
oeQJ[omHFJooF5V_oeQI[`WoF5Z_00OoGf>dofMZ]_mOHkCoF5Z_oemS]?mHFZooGf>d00;oF5Z_0_mH
FJl9oeQJ[`;oF5V_1_mHFZl01?mOHkCoIfZfoemS]?mOHk@3oeQJ[`;oF5V_00?oF5Z_oeQI[omHFJl0
1_mHFZl2oeQI[`?oF5Z_0_mHFJl2oeQJ[`;oGf>d00?oF5V_oeQJ[omHFZl00_mHFZl2oeQI[`koF5Z_
0omHFJl6oeQJ[`03oemS]?mHFZooF5Z_00_oF5Z_0omHFJl01OmOHkCoGF2boemS]?mHFZooGf>d00;o
F5Z_0omOHk@5oeQJ[`;oF5V_0_mHFZl2oeQI[`06oeQJ[omHFJooF5V_oemS]?mOHKCoW9kA1Oooool0
1?nd]]goGf>doeQJ[ooinO`8ooooo`04ojFWeOmHFZooF5Z_oko1hPCooooo00Con__lofMZ]_mWJ[Ko
m??j1Oooool00oo5anGoF5Z_oeQJ[`05oeQI[`03onGVm?oooooooooo00?ooooo00CoiNKdog1b^omH
FJooZJ_G1Oooool00ooWj?GoIfZfoeQJ[`05oeQJ[`;oF5V_00?oF5Z_ooooooooool01?ooool01?mW
J[KoGf>dofMZ]_m`L[/3ogQk_P04og1b^omOHkCoF5Z_oiNJcPGooooo00?oinSeoeQJ[omHFJl00_mH
FZl00onEUlooooooooooo`03ooooo`08omCDk?mHFZooGf>dofMZ]_mhNkkoL7:kofQ[]oolo?h4oooo
o`03omCDk?nATlcooooo00Cooooo00?od=;ZoeQJ[omHFZl01_mHFZl00ooemO[oooooooooo`07oooo
o`04ohN:b?mHFZooF5Z_om_Ml0Wooooo00Gof][]oeQJ[omHFZooF5Z_oemS]004oeQJ[`04oeQI[omH
FZooF5Z_oeQI[a3oF5Z_00?oF5V_oeQJ[omHFZl00_mHFZl01?mHFJooF5Z_oeQJ[omHFJl4oeQJ[`06
oeQI[omHFZooF5Z_oeQI[omHFZooF5V_0_mHFZl00omHFJooF5Z_oeQI[`05oeQJ[`03oemQ]?mHFZoo
F5Z_00goF5Z_00?oF5V_oeQJ[omHFZl00_mHFZl01_mHFJooF5Z_oeQI[omHFJooGf>doeQI[`GoF5Z_
00?oF5V_oeQJ[omHFZl00_mHFZl00omHFJooF5Z_oeQJ[`06oeQJ[`?oF5V_3omHFZl2oeQI[a3oF5Z_
00?oF5V_oeQJ[omHFZl02OmHFZl00omHFJooF5Z_oeQJ[`0]oeQJ[`WoF5V_5omHFZl9oeQI[a;oF5Z_
00?oIfZfoeaN/OmUJ;D01_mOH[8;ofMZ]P03ogAf_?m/K[SoK6jh00ooIfZf00KoJffhofEX]Om[KKSo
IFReog9c^omUJ;D;oemR/P03oeaN/OmHFZooF5Z_02[oF5Z_00?oGEnaoemR/_mOH[808?mOH[800omU
J;GoIfZfofMZ]P02ofMZ]P03ofa^^?m^L;SoLWFk00;oM7Jl00?oLWFkog1b^OmbMK/03_m`L[T00omd
M[coLWFkogQj_@02ogAf_003og9e^om`L[WoL7:i00coL7:i0_mbMK/00om^KkSoN7ZmogIh_002og1a
^@04ogQj_Om`LKWoL76iog1a^@SoL7:i00?oLWFkogAf_?mhN[d05omhN[d01?mfN;coM7JlogAf_?mb
MK/3og1b^@03ofY/]omWJ[KoIfZf00GoIfZf00GoGf:boeQJ[omHFZooF5Z_of=V]@02oemR/PgoF5V_
Q?mHFZl9oeQI[lcoF5Z_6?mHFJl6oeQJ[`003?mGFJl02?mHFJooGf:bofIY]_mOH[;oEeV_oemR/_mG
FJooGf:b2OmGFJl2oeQI[`[oEeV_00?oFE^_ofEX]OmOH[802OmGFJl00omHFJooEeV_oeMI[`0<oeMI
[`;oGf:b2?mGFJl00omHFJooEeV_oeMI[`0CoeMI[`03oemR/_mGFJooEeV_00[oEeV_00CoF5V_oeMI
[omGFJooEeV_0omOH[801?mGFJooGf:boeMI[omGFJl3oemR/P03oeMI[omHFJooEeV_00;oEeV_00?o
F5V_oeMI[omGFJl01_mGFJl00omMGk7oGf:bolO8i@05ooooo`04ohB7a_mOH[;oEeV_om7Cj`Sooooo
00CoJVbhoeMI[omGFJooW9kA1Oooool00om`LK_oIVVfom7CjP05ooooo`03ookno_mXJkSoEeV_00Co
EeV_00?oQhS6ooooooooool01?ooool01?nWZMKoL7:ioeMI[onYZ]L5ooooo`03onOXmOmWJKKoEeV_
00SoEeV_1_ooool02omVJKKoGf:bofIY]_m`L[WoMg^mogQk_OmgNkgoL7:ioemR/_mGFJooUY[>00Go
oooo00?oinSeoeMI[omHFJl00_mGFJl00onATl_oooooooooo`03ooooo`08onOXmOmGFJooGf:bofIY
]_mgNkgoL7:ioemR/_oIfNd4ooooo`03oo_ko_o@d>_ooooo00Cooooo00GoQhW8oeMI[omGFJooEeV_
oeQI[`03oeMI[`03oeQI[ooKg?3ooooo00Oooooo00GonOWloeQI[omGFJooF5V_oijPd@09ooooo`05
ojJXe_mGFJooEeV_oeMI[omOH[801_mGFJl00omHFJooEeV_oeMI[`02oeMI[`;oF5V_00?oEeV_oeQI
[omGFJl01?mGFJl01?mHFJooEeV_oeMI[omHFJl3oeMI[`03oeQI[omGFJooEeV_00koEeV_0_mHFJl6
oeMI[`03oeQI[omOH[;oEeV_00GoF5V_2omGFJl01OmHFJooEeV_oeMI[omGFJooF5V_00;oEeV_00?o
Gf:boeMI[omGFJl02omGFJl00omHFJooEeV_oeMI[`03oeMI[`05oeQI[omGFJooEeV_oeMI[omHFJl0
1?mGFJl2oeQI[`KoEeV_0_mHFJl9oeMI[`;oF5V_0omGFJl00omHFJooEeV_oeMI[`06oeMI[`04oeQI
[omGFJooF5V_oeQI[`KoEeV_00?oF5V_oeMI[omGFJl00_mHFJlAoeMI[`WoF5V_9_mGFJl@oeQI[a3o
EeV_00KoFefaoeiR/_mNH[;oKg6ioeiR/_mTJ;D@oeiR/P04oemR/_mbLk_oJffhof]]^0GoIfZf2_mV
J[H2of]]^0;oKg6i00?oLgJlof]]^?mVJ[H03OmVJ[H2ofMZ]P03ofEX]OmOH[;oGf:b00CoGf:b1?mN
H[801?mLGk7oEeV_oeMI[omGFJl8oeQI[`koEeV_2OmHFJl?oeMI[`WoF5V_2?mGFJl01OmIFk3oGV:b
ofAX]OmNH[;oJffh00;oKg6i00?oJffhofIZ]_m[KKP01OmVJ[H3ofma^@CoMgZm2OmhN[d3ogMj_@05
og=f_?m_LKWoKg6iofma^Om]KkP00omVJ[H2ofMZ]P05of]]^?m`LKWoJffhogQj_OmdM[`00_mWJ[H0
0om`LKWoIfZfofMZ]P03ofIZ]P03ofma^OmaLk_oMgZm013oMgZm00CoLgJlofma^Om_LKWoLgJl2_mg
N[d2og=f_004og9c^om`LKWoL76iofU[]`?oIfZf00?oHFBdoemR/_mNH[801_mNH[800om[KKSoH6Bd
oeiR/P0DoeMI[`WoF5V_2?mGFJl8oeQI[`koEeV_2OmHFJl?oeMI[`WoF5V_7_mGFJl9oeQI[`koEeV_
2OmHFJl7oeMI[`?oF5V_8?mGFJlGoeQI[dooEeV_6?mHFJlToeMI[aSoF5V_1_mGFJl000goEeR^00Oo
GV2aofIY]_mNH;7oEeR^oeiP/OmGF:koGV2a01KoEeR^00?oIVVfoeiP/OmGF:h05omGF:h2oeiP/Ako
EeR^00?oGV2aoeMH[_mGF:h03_mGF:h5oeiP/@;oEeR^00?oGV2aoemP/OmNH;403omGF:h00omNH;7o
jn_fooooo`04ooooo`04oemR/_mNH;7oEeR^oibLd@Oooooo00Gol?3goeMH[_mGF:koEeR^oemS/P05
ooooo`03oj6Se?mVJKKoR8[500Kooooo00?olO;iofU[]omGF:h00_mGF:h00on7R<Kono_looooo`05
ooooo`04ofU[]om_LKSoEeR^ojVZePGooooo00?oinSeofIY]_mGF:h02?mGF:h6ooooo`04ofIY]_mN
H;7oIVVfofma^0?oMgZm00CoKg6hoeiP/OmGF:koUYW<1Oooool01_oWj?GoEeR^oeMH[_mGF:koQhS6
ooWio0Gooooo00SoinSeoeMH[_mNH;7oIVVfogMj_Om_LKSoGV2aohF6a@Gooooo00?oo?cnoooooooo
ool00_ooool00oogmo_oEeR^oeMH[P07oeMH[P03okFggOoooooooooo00Kooooo00Goc<gWoeMH[_mG
F:koEeR^ofU[]`09ooooo`05ohN8a_mGF:koEeR^oeMH[_mNH;40=OmGF:h00omNH;7oEeR^oeMH[P0F
oeMH[P03oeiP/OmGF:koEeR^0:7oEeR^2?mNH;401_mTIkGoIVVeof]/]omVJKGoLgFkofIY]A;oKg2h
00?oMGNlog5b^OmaL[T00om_L;P00omaL[WoMgVlogMi_00:ogMi_0?oLgFk00?oMGNlog5b^Om_L;P0
1om_L;P01Om[K;OoIVVeofIY]OmVJKGoHVFd00;oGV2a00?oFEZ_oeMH[_mGF:h0BOmGF:h00omLG[3o
J6Zfog=e^`0=ogMi_005og5b^Om_L;SoIVVeofIY]OmXJ[H01Om_L;P01omaL[WoLgFkog5b^OmgNKco
LgFkogEg_?maL[T03Om_L;P00omcMK_oMgVlogMi_003ogMi_003og5b^Om_L;SoLgFk00_oKg2h00Wo
LG:iofm`^?mcMK_oLG:iogMi_?meMkcoLgFkogEg_?maL[T01_m_L;P00om[K;OoIVVeofIY]@04ofIY
]@;oKg2h00KoLgFkogMi_?mgNKcoKFjhof]/]omTIkD>oeiP/@05of9U]?m[K;OoHVFdoeiP/OmLG[00
oomGF:j4oeMH[P003OmFF:h01omNH;7oIVVfoeiP/OmFF:koGV2aoeIH[_mNH;405_mFF:h00omVJKKo
GV2aoeIH[P03oeIH[P03oeaN/?mFF:koEUR^00GoEUR^00?oEeR^oeIH[_mFF:h01_mFF:h2oeMH[P03
oeIH[_mNH;7oGV2a01?oEUR^00?oEeR^oeIH[_mFF:h02?mFF:h00omNH;7oEeR^oeIH[P0>oeIH[P03
of9U]?mNH;7oGV2a00;oGV2a00GoEeR^oeIH[_mNH;7oGV2aoeUJ[`0?oeIH[P03oeiP/Oolo?kooooo
00?ooooo00?onOWloeIH[_mNH;400_mFF:h7ooooo`03ojf^f_mFF:koEUR^00;oEUR^00?on__loooo
ooooool00_ooool01?o@d^[oIVVfofma^?oQh_47ooooo`03onGVl_oLgNoolO;i00Oooooo00GoblcW
oeIH[_m_LKSoEUR^ojVZeP05ooooo`03onOXmOmVJKKoEUR^00CoEUR^00CoEeR^oeIH[_mFF:koEUR^
1_ooool01?o[joKoj>Weon_[m_o/k?H3ong]mP04onc/m_maL[_oEUR^oiJIc0Gooooo00?oo?cnonSX
mOodloX02?ooool02OoOgo3oEUR^oeiP/OmVJKKoMgZmofma^?mNH;7oEeR^oo[jo009ooooo`03okFf
g?mFF:koEUR^00;oEUR^00?oEeR^oeIH[_mGF:h00_mFF:h00on5QlGoooooooooo`06ooooo`03oi2B
bomFF:koEeR^00;oEUR^00?okNkgooooooooool01_ooool01OmXJkOoEUR^oeIH[_mFF:koGV2a00;o
EUR^0_mGF:h?oeIH[P03oeMH[_mFF:koEUR^013oEUR^00?oEeR^oeIH[_mFF:h01omFF:h2oeMH[P04
oeIH[_mGF:koEUR^oeiP/@[oEUR^00CoEeR^oeIH[_mFF:koEeR^1OmFF:h2oeMH[P?oEUR^00?oGV2a
oeIH[_mFF:h01OmFF:h00omGF:koEUR^oeIH[P03oeIH[P;oEeR^1OmFF:h00omGF:koEUR^oeIH[P05
oeIH[P03oeMH[_mFF:koEeR^00?oEUR^00?oEeR^oeIH[_mFF:h01omFF:h2oeMH[P03oeIH[_mGF:ko
EUR^00;oEUR^00?oEeR^oeIH[_mFF:h00omFF:h01OmGF:koEUR^oeIH[_mFF:koEeR^00[oEUR^00Co
EeR^oeIH[_mFF:koEUR^0_mGF:iOoeIH[P05oeeQ/OmFF:koKW2hoeIH[_mMHK404OmFF:h00om^L;So
GF6aoeeQ/@02oeIH[P03oeaN/?mMHK7oGF6a00WoGF6a0omSIkD2ofY/]`03og1b^OmSIkGoGF6a00Ko
GF6a2OmNH;400omLG[3oEUR^oeIH[P0KoeIH[PSoEeR^2?mFF:h8oeMH[QKoEUR^00OoEeR^oeYL/?mV
JKGoIVVeof]/]omVJKGoJfbg00;oKg2h00OoJVbgofEY]OmZK;OoIFVeoemS/_mMHK7oFUb`00WoEUR^
00OoGF6aof5U]?mSIkGoMWVlofEY]Om^L;SoGF6a00KoEUR^00?oG5j`oeeQ/OmMHK401_mMHK401?m`
L[WoHfNeogIi_?m`L[T2oeeQ/@03ofY/]omMHK7oGF6a00OoGF6a00_oHfNeofEY]OmZK;OoIFVeofi`
^?mZK;OoMWVlog9e^om^L;SoLWFkofY/]`0=ofEY]@;oJVbg00?oL7:iogIi_?mfNK`00_mZK;L00omS
IkGoGF6aoeeQ/@0<oeeQ/@03of=W]OmZK;OoJVbg00;oHfNe00?oGF6aoeYL/?mFF:h02OmFF:h9oeMH
[QkoEUR^2?mGF:h8oeIH[PSoEeR^5_mFF:h9oeMH[SWoEUR^3OmGF:hjoeIH[QSoEeR^POmFF:h000go
EUR^00OoGV2aofIY]_mNH;7oEUR^oeiP/OmFF:koGV2a01KoEUR^00?oIVVfoeiP/OmFF:h00omFF:h0
0omNH;7oEUR^oeIH[P0AoeIH[P03oeYL[omNH;7oEUR^01goEUR^00?oGV2aoeIH[_mFF:h03_mFF:h0
0omVJKKoGV2aoeiP/@02oeiP/@;oEUR^0_mNH;4?oeIH[P03oeiP/OmaLkcooooo00Cooooo00?oinSe
oeIH[_mNH;400_mFF:h00oo/kOKoooooooooo`04ooooo`03ofQ[]omFF:koEUR^00;oEUR^00?ol?7i
ooooooooool00_ooool01Oo/kOKoIVVfof]]]_mgN[goo?kn00oooooo00KonOWloeiR/_mFF:koKg6h
oeIH[_nYZ]H5ooooo`03onOXmOmVJKKoEUR^00SoEUR^3_ooool00on3QLCoEUR^oiJIc00@ooooo`09
oi2BbomFF:koGV2aofIY]_mgN[goKg6hoeiP/OmFF:koc<gW00Wooooo00?oJ6^goeIH[_mFF:h01omF
F:h00omWJ[Koooooooooo`06ooooo`03oeiR/_mFF:koEUR^00;oEUR^00?o[JkJooooooooool01Ooo
ool00ooinOcoEUR^oeIH[P02oeIH[P03oeiP/OmFF:koEUR^03?oEUR^00?oGV2aoeIH[_mFF:h05_mF
F:h00omNH;7oEUR^oeIH[P2[oeIH[P05oeeQ/OmFF:koKW2hoeIH[_mMHK401?mFF:h00omJG;3oGF6a
oeeQ/@0:oeeQ/@03og1b^OmSIkGoHfNe00koIFVe0omZK;L01?m^L;SoK6jhogAg_?mSIkD;oeeQ/@03
oeYL/?mFF:koEUR^053oEUR^00GoHfNeofEY]OmZK;OoIFVeofY/]`02ofi`^005ofY/]omUJKGoIFVe
oeeQ/OmHFZl02omFF:h2oeeQ/@05ofY/]omfNKcoJVbgog1b^OmZK;L03omMHK401?m`L[WoJVbgogIi
_?m`L[T2oeeQ/@03ofY/]omMHK7oGF6a00KoGF6a00coGf>bofEY]OmUJKGoJVbgofEY]Om^L;SoJVbg
ogIi_?mbMK_oKW2hog9e^omSIkD7oeeQ/@03oeYL/?mFF:koEUR^00?oEUR^00?oGF6aoemS/_m^L;P0
0_mfNK`2ofEY]@03oeeQ/OmFF:koEUR^00coEUR^00?oGF6aofEY]OmUJKD00_mMHK7ooeIH[XCoEUR^
0007oeIG[P03oeIH[_mFEjkoEUN^00?oEUN^00OoGUnaofIY]OmNGk7oEUN^oeiO/OmFEjkoGUna00Go
EUN^0_mFF:h<oeIG[P05oemS/_mFEjkoEUN^ofIY]OmNGk401?mFEjh00omNGk7oEUN^oeIG[P09oeIG
[P03oeIH[_mFEjkoEUN^00KoEUN^00?oGUnaoeIG[_mFEjh06OmFEjh01?mFF:koEUN^oeIG[_mNGk4:
oeIG[P03oeIH[_mFEjkoEUN^00?oEUN^00GoI6JdoeiO/OmNGk7oGUnaoeiP/@02oeIG[P03of9U]?mN
H;7oEUN^00_oEUN^00GoEUR^oeIG[_mFEjkoGV2aoifNd005ooooo`03olG7iOmFEjkoGUna00;oEUN^
00?oaLKUooooooooool00oooool00oofm__oEUN^oeIG[P03oeIG[P03om7Bj_oooooooooo00;ooooo
00Koo_knofIY]OmVJKGoKg2hohN8aOolo?h=ooooo`07ooWio?mbLkgoEUN^oeIG[_m_L;SoEUN^ojVY
eP05ooooo`03onOXm?mVJKGoEUN^00SoEUN^3_ooool00on3QLCoEUR^oiJIc00?ooooo`0:onGTl_mF
F:koEUN^oeiO/OmVJKGoMgVmofm`^?mNH;7oEUR^ogYk_PSooooo00?oinOdoeIG[_mFEjh00_mFF:h3
oeIG[P05oeIH[_mFEjkoEUN^oeiO/OobloX01_ooool00ooUi_CoEUR^oeIG[P02oeIG[P03oeIH[_mb
MKgooooo00Kooooo00?og=g_oeIG[_mFEjh00_mFEjh00omNGk7oEUN^oeIG[P03oeIG[P03oeIH[_mF
EjkoEUN^00KoEUN^00?oEUR^oeIG[_mFF:h01?mFEjh2oeIH[P03oeIG[_mFF:koEUN^00;oEUN^00?o
EUR^oeIG[_mFEjh01_mFEjh00omFF:koEUN^oeIG[P03oeIG[P;oEUR^00?oEUN^oeIH[_mFEjh00_mF
Ejh2oeIH[P05oeIG[_mNGk7oEUN^oeIG[_mFF:h00omFEjh00omFF:koEUN^oeIG[P05oeIG[P04oeIH
[_mFEjkoEUN^oeIH[PKoEUN^00?oGV2aoeIG[_mFEjh01OmFEjh00omFF:koEUN^oeIG[P03oeIG[P03
oeIH[_mFEjkoEUN^00koEUN^00?oEUR^oeIG[_mFEjh01?mFEjh00omFF:koEUN^oeIG[P0<oeIG[P;o
EUR^1?mFEjh00omFF:koEUN^oeIG[P0HoeIG[PWoEUR^1omFEjh9oeIH[PooEUN^3omFF:hQoeIG[P05
oeeO/OmFEjkoKVnhoeIG[_mMGk404OmFEjh01?m^KkSoKFjhohZ:a?n8R<<=ohJ6``?oRHW400CoSXo6
oh^<a?mlO[koF5V_;_mFEjh9oeIH[QKoEUN^2OmFF:h:oeIG[P03oeeO/OmFEjkoGEna00;oIFRe00?o
GEnaoeIG[_mMGk401?mFEjh9oeIH[P;oGEna00GoIFReogIh_?mUJ;GoKVnhofEX]@0?oeIG[P04ofi_
^?mUJ;GoMWRlofi_^0;oEUN^00?oIFReoeIG[_mFEjh01OmFEjh4oeeO/@09of=V]OmMGk7oJF^gof=V
]OmfN;coL76iofU[]om^KkSoGEna00goEUN^0_mMGk400om^KkSoMWRlogIh_002ofEX]@03oeeO/OmF
EjkoEUN^00coEUN^00?oGEnaofEX]OmUJ;D00_mMGk4coeIG[PWoEUR^5_mFEjh9oeIH[QKoEUN^2OmF
F:i9oeIG[QOoEUR^>_mFEjhHoeIH[UOoEUN^000=oeIG[@07oeiO/?mVJ;GoGUn`oeIG[OmNGk3oEUN]
oeiO/00CoeIG[@05ofIY]OmFEjgoEUN]ofIY]OmNGk001?mFEjd00omNGk3oEUN]oeIG[@0BoeIG[@03
oeiO/?mFEjgoEUN]01coEUN]00?oGUn`oeIG[OmFEjd03_mFEjd5oeiO/0;oEUN]00?oIVVeoeiO/?mF
Ejd03_mFEjd00omNGk3ob<OUooooo`04ooooo`03oi^Nd?mFEjgoG5f_00;oEUN]00?oRXg8oooooooo
ool00oooool00oo8b>GoEUN]oeIG[@03oeIG[@03oj:Se?oooooooooo00?ooooo00KoP8;2ofIY]OmX
J[KoIVVeog5a^OoUi_8;ooooo`03omcMkomXJ[OoEUN]00;oEUN]00?oKg2hoeIG[OnYZMH01Oooool0
0ooWj?CoIVVeoeIG[@08oeIG[@kooooo00?oPhC3oeIG[OnFV<`03_ooool03?oFencoIfVeoeIG[OmF
EjgoGUn`ofIY]OmgNKgoKg2hoeiO/?mFEjgoIVVeon_[mPOooooo00?oT9;;oeIG[OmFEjd02?mFEjd0
0omNGk3oe]O/ooooo`05ooooo`03oi^Ld?mFEjgoEUN]00CoEUN]00?omOGjooooooooool01?ooool0
0onUYmGoEUN]oeIG[@02oeIG[@03oeiO/?mFEjgoEUN]03?oEUN]00?oGUn`oeIG[OmFEjd05_mFEjd0
0omNGk3oEUN]oeIG[@2[oeIG[@05oeeP/?mFEjgoKVnhoeIG[OmMH;004OmFEjd01?m^KkSoK6ffohN7
`_n4Q<8=oh>3`0;oQXO200CoQXK2ohR8`on8RL?oO7fn3omFEjd00omHFJkoEUN]oeIG[@1?oeIG[@03
oeeP/?mFEjgoGF2`00;oIFRd00?oGF2`oeIG[OmMH;003OmFEjd2oeeP/005ofEX]?mbLkWoIFRdofi_
^?mUJ;@03omFEjd01om^KkSoIFRdogIh_?m^KkSoGF2`oeIG[OmMH;002omFEjd02OmMH;3oEUN]ofEX
]?mMH;3oMWRlofi_^?mUJ;CoKVnhoeeP/00=oeIG[@;oGF2`00KoKVnhogIh_?mfN;coGF2`ofEX]?mL
GJl>oeIG[@03oeeP/?mUJ;CoIFRd00;oGF2`oomFEjf4oeIG[@003?mFEjd01?mFEZgoGUn`ofEX]OmN
Gk03oeIG[@04oeiO/?mFEjgoEUJ]oeIF[@;oEUN]0_mFEZd<oeIG[@05ofEX]OmFEjgoEUN]ofEX]OmN
Gk001?mFEjd00omNGk3oEUN]oeIG[@02oeIG[@;oEUJ]2OmFEjd2oeIF[@;oEUN]00?oG5f_oeiO/?mF
Ejd03OmFEjd2oeIF[@SoEUN]0_mFEZd4oeIG[@03oeiO/?mFEjgoEUN]00GoEUN]0_mFEZd00omFEjgo
EUJ]oeIF[@04oeIG[@GoGUn`00CoEUJ]oeIG[OmUJ;GoGUn`1?mFEjd2oeIF[@CoEUN]0_mFEZd2oeIG
[@05oeIF[OmNGk3oXjCDomcMkooMg_000_oQh_401OoPhO3oLW:loeIF[OmFEZgoEUN]00;oEUJ]1OoL
gNl00ombLkcoEUJ]oeIF[@03oeIF[@04ofQZ]_oLgNoohN;aomgNl0;oh>7`00WoRX_8ofEX]OmUJ;Go
IFReoeiO/?mUJ;GoLW:lokfnhOo]kOL01Oooool00oo`lOWo`l?Rogam`003oeIG[@;oEUJ]00CoKfnh
oeIF[On>SlWoh>7`0_oQh_401OoLgNoogMk`okRjgomUJ;GoEUN]00;oEUJ]1_mFEjd00oo3`n?og=g_
omcMk`02omcMk`?ogMk`00Woh>7`on7RlOoTi?;ohN;aonCTl_oQh_7oNW^noeIF[OmhN[d03?oLgNl0
1?nUYmGoLW>loeIG[OmNGk02oeIG[@08oeiO/?mUJ;GoMgVmofm_^?mNG[3oEUN]ofEX]On3Q<<6omcM
k`08omWJkOmNH;7oEUN]oeIF[OmFEjgoEUJ]oeIG[OmFEZd4oeIG[@04oeiO/?n7R<Goh>7`omgNl0?o
g=g_00?og=c_og9c_?mFEjd00_mFEjd01?mFEZgoEUN]oeIG[OnCU<`6omcMk`03ogam`?mFEjgoEUN]
00;oEUN]00?oGUj`oeIG[OmFEZd00_mFEjd2oeIF[AGoEUN]0_mFEZd01?mFEjgoEUJ]oeIG[OmFEZdB
oeIG[@04oeIF[OmFEjgoEUJ]oeIG[@;oEUJ]1OmFEjd01OmFEZgoEUN]oeIF[OmFEjgoEUJ]00_oEUN]
00?oGUn`oeIG[OmFEjd00_mFEjd2oeIF[@[oEUN]0_mFEZd4oeIG[@07oeIF[OmFEjgoEUJ]oeIG[OmF
EZgoEUN]oeIF[@03oeIG[@04oeIF[OmFEjgoEUN]oeIF[@OoEUN]00?oEUJ]oeIG[OmFEZd03?mFEjd0
0omFEZgoEUN]oeIG[@02oeIG[@03oeIF[OmFEjgoEUN]03;oEUN]2OmFEZdNoeIG[@WoEUJ]2?mFEjd2
oeeP/004oeIG[Om^KkSoEUN]oeeP/13oEUN]00GoF5R^ofi_^?m[K;KoQHG2oh>2`004oh21_`WoP8:o
0on5QL800on7Ql;oQhS3ogam_P0?oeIG[@03oeeN/?mFEZgoEUJ]00KoEUJ]7omFEjd@oeIF[@ooEUN]
2OmFEZd2oeIG[@03oeeP/?mFEjgoGF2`00;oIFRd00?oGF2`oeIG[OmMH;003OmFEjd2oeeP/005ofEX
]?m`LKSoIFRdogIh_?mUJ;@03omFEjd02?m^KkSoIFRdogIh_?m^KkSoGF2`oeIG[OmMH;3oEUN]2OmF
EZd00omFEjgoGF2`oeIG[@02oeeP/005ogIh_?m^KkSoIFRdofi_^?mMH;003OmFEjd2oeeP/005ofi_
^?m`LKSoMWRloeeP/?mUJ;@02OmFEZd6oeIG[@03oeeP/?mUJ;CoIFRd00;oGF2`4omFEjd9oeIF[Aoo
EUN]4?mFEZd?oeIG[@WoEUJ];OmFEjd9oeIF[@[oEUN]3OmFEZdXoeIG[AOoEUJ]M_mFEjdHoeIF[@Ko
EUN]0002oeEFZP03oeIFZ_mEEZ[oEEJZ00SoEEJZ00?oGEj_ofEW/_mMGZl00omEEZX00omMGZooEEJZ
oeEFZP05oeEFZP03oeIFZ_mEEZ[oEEJZ00KoEEJZ00CoEUJZoeEFZ_mEEZ[oIFNb0_mEEZX00omUIk;o
FEZ]oeEFZP02oeEFZP03oeIFZ_mMGZooEEJZ01;oEEJZ00?oGEj_oe]L[_mEEZX06OmEEZX4oeIFZP03
oeeN[omEEZ[oEUJZ00CoEEJZ0_mFEZX8oeEFZPGoGEj_00CoEUJZoeEFZ_mUIk;oGEj_3omEEZX2oeeN
[`05oeEFZ_mMGZooKfnfofm_]_mUIk804omEEZX01Om^KkKoGEj_ofEW/_mUIk;oKVnf00?oIFNb00?o
GEj_ofEW/_mEEZX00omEEZX00omFEZ[oEEJZoeEFZP09oeEFZP0:ofi_]_mEEZ[oKfnfofEW/_m_KkKo
KVnfoe]L[_mMGZooEEJZofEW/PcoEEJZ00?oEUJZoeEFZ_mIFZd00_mMGZl02OmUIk;oKfnfogMh^om^
KkKoMgRkofEW/_mMGZooEEJZofi_]P05oeEFZP03oeIFZ_mEEZ[oEEJZ00GoEEJZ00?oEUJZoeEFZ_mM
GZl00_mFEZX02?mMGZooIFNbogMh^om^KkKoGEj_oeIFZ_mUIk;oEUJZ0_mEEZX3oeIFZP_oEEJZ00?o
EUJZoeEFZ_mMGZl00_mUIk801OmMGZooEUJZoeEFZ_mEEZ[oGEj_00;oEEJZ0_mFEZX;oeEFZP05oeIF
Z_mEEZ[oEEJZoeEFZ_mMGZl02_mEEZX01?mFEZ[oEEJZoeEFZ_mFEZX5oeEFZP03oeIFZ_mEEZ[oEEJZ
00?oEEJZ00?oEUJZoeEFZ_mEEZX02OmEEZX2oeIFZP03oeEFZ_mFEZ[oEEJZ00;oEUJZ2?mEEZX00omF
EZ[oEEJZoeEFZP08oeEFZP;oEUJZ1?mEEZX01OmFEZ[oEEJZoeEFZ_mEEZ[oEUJZ00CoEEJZ00?oGEj_
oeEFZ_mEEZX01OmEEZX00omFEZ[oEEJZoeEFZP04oeEFZP03oeIFZ_mEEZ[oEEJZ00;oEEJZ00?oEUJZ
oeEFZ_mEEZX00_mFEZX;oeEFZP;oEUJZ0_mEEZX00omFEZ[oEEJZoeIFZP0=oeEFZP;oEUJZ0_mEEZX0
0omFEZ[oEEJZoeEFZP04oeEFZP;oEUJZ2?mEEZX00omFEZ[oEEJZoeIFZP07oeIFZTgoEEJZ2OmFEZX2
oeaO[P04oeEFZ_m^KkKoEEJZoeaO[P;oEEJZ3_mFEZX01OmMGjkoJ6^dofY/]On5QL3oPH>o00goP86n
00?oQHG0oh62_on5QL000_n7Ql800omgNK_oEUJZoeIFZP07oeIFZPKoEEJZ00?oG5n^oeEFZ_mEEZX0
A?mEEZX9oeIFZP;oEEJZ00?oG5n^oeEFZ_mLGjh00_mUIk800omLGjkoEEJZoeaO[P0=oeEFZP;oG5n^
00GoIFNbogIg^OmUIk;oMWNiofEW/P08oeEFZPCoEUJZ0omEEZX01om^KkKoJ6^dog5b]omUIk;oG5n^
oeEFZ_mLGjh02OmEEZX2oeIFZP09oeeO[_mFEZ[oGEn^oeeO[_mfMkWoKVnfofEW/_m^KkKoG5n^00Ko
EEJZ1omFEZX2oeeO[P06ofi_]_mfMkWoMWNioeeO[_mUIk;oEUJZ3_mEEZX00omLGjkoIFNbofEW/P02
oeaO[PCoEEJZ2OmFEZY=oeEFZPWoEUJZ9_mEEZXGoeIFZSSoEEJZ5omFEZYToeEFZS3oEUJZ000=oeEF
ZP03oeeN[omUIk;oGEj_00?oEEJZ00?oGEj_oeEFZ_mEEZX04OmEEZX01?mUIk;oEEJZoeEFZ_mUIk83
oeEFZP03oe]L[_mEEZ[oGEj_01?oEEJZ00?oGEj_oeEFZ_mEEZX07OmEEZX00omMGZooEEJZoeEFZP0>
oeEFZPGoGEj_0_mEEZX00omUIk;oGEj_oeEFZP0>oeEFZP;oGEj_00GoEEJZoeeN[om^KkKoKVnfofEW
/P0CoeEFZP05ofMY]?mUIk;oIFNbofEW/_m^KkH00omUIk800omMGZooIFNboeEFZP0?oeEFZP04ofi_
]_mEEZ[oKVnfofEW/P;oKVnf00CoHfFaoeeN[omEEZ[oIFNb3omEEZX2oeeN[`09ofEW/_m^KkKoMgRk
ofi_]_mgN;_oIFNboeeN[omEEZ[oKVnf00ooEEJZ00[oGEj_oeEFZ_mEEZ[oIFNbofMY]?mgN;_oKVnf
oeeN[omEEZ[oIFNb4omEEZX01?mMGZooIFNbofEW/_mMGZl3oeEFZP03oeeN[omEEZ[oEEJZ017oEEJZ
00?oGEj_oeEFZ_mEEZX0C?mEEZX00omMGZooEEJZoeEFZP2ZoeEFZP;oG5n^00CoEEJZofi_]_mEEZ[o
G5n^4?mEEZX01OmLGjkoIFNbofY/]On5QL3oPH>o00goP86n00?oQHG0oh21__n5QL000_n7Ql800ome
M[WoEEJZoeEFZP0=oeEFZP03oeaO[_mEEZ[oEEJZ02[oEEJZ00?oFEZ]oeEFZ_mEEZX08_mEEZX00omL
GjkoEEJZoeaO[P02ofEW/P03oeaO[_mEEZ[oG5n^00coEEJZ0omLGjh01OmUIk;oL76gofEW/_mfMkWo
IFNb00ooEEJZ0om^KkH01?mUIk;oG5n^oe]M[OmLGjh;oeEFZP09oeMH[?mEEZ[oG5n^oeaO[_mfMkWo
KVnfofEW/_m^KkKoG5n^00goEEJZ0_mLGjh01Om^KkKoMWNiogIg^OmKGJgoIFNb00ooEEJZ00?oG5n^
ofQ[]?mUIk800_mLGjkooeEFZXCoEEJZ000=oeEFZP03oeaN[omUIk;oG5j_00?oEEJZ00?oG5f_oeEF
Z_mEEZX04OmEEZX01?mUIk;oEEJZoeEFZ_mUIk83oeEFZP03oeaN[omEEZ[oG5f_01?oEEJZ00?oG5j_
oeEFZ_mEEZX07OmEEZX00omLGZooEEJZoeEFZP0>oeEFZP;oG5j_00?oIFNboeaM[omLGJl00_mEEZX0
0omUIk;oG5j_oeEFZP0>oeEFZP;oG5j_00GoEEJZoeaN[om]K[KoKFjfofEW/P0BoeEFZP03oeIG[?mU
Ik;oIFNb00;oIFNb00KoMWRkofEW/_mXJkGoIFNboeaN[omUIk8@oeEFZP04ofe^]_mEEZ[oKFnfofEW
/P;oKFnf00CoJ6^eoeaM[omEEZ[oIFNb3omEEZX2oeaN[`03ofEW/_m]KkKoM7Ji00;oKFnf00CoH6>`
oeaN[omEEZ[oKFnf3omEEZX02_mLGZooEEJZoeEFZ_mUIk;oKFnfogIh^om]KkKoG5j_oeEFZ_mUIk8C
oeEFZP04oeaN[omUIk;oIFNboeaN[`?oEEJZ00?oG5j_oeEFZ_mEEZX04OmEEZX00omLGZooEEJZoeEF
ZP1<oeEFZP03oeaN[omEEZ[oEEJZ0:[oEEJZ0_mLGjh01?mEEZ[oKVnfoeEFZ_mLGjh@oeEFZP05oeaO
[_mUIk;oJVbeohF5`?n1Pkl03On0PKh01_n5QL3oP86nohF5`?n7Ql;oRX[3ogEf^@ooEEJZ00?oG5n^
oeEFZ_mEEZX09omEEZX01?mLGjkoEEJZoeEFZ_mLGjhToeEFZP03oeaO[_mEEZ[oG5n^00;oIFNb00?o
G5n^oeEFZ_mLGjh03?mEEZX2oeaO[P06oeEFZ_mUIk;oKVnfofEW/_m`LKOoIFNb3omEEZX3ofi_]P;o
IFNb0_mLGjh=oeEFZP;oG5n^00GoMWNiofi_]_mUIk;oJ6^doeaO[P0=oeEFZP;oG5n^00GoKVnfogIg
^OmcMKSoEEJZofEW/P0?oeEFZP03oeaO[_m^KkKoIFNb00;oG5n^oomEEZZ4oeEFZP000_mEEZX7oeEE
ZP07oeEFZ_mEEJ[oEEFZoeEFZ_mLGJooIFNboeaM[`03oeEFZP04oeaM[omEEJ[oEEFZoeEEZP?oEEJZ
0omEEJX4oeEFZPCoEEFZ0_mEEZX01?mUIk;oEEJZoeEFZ_mUIk82oeEEZP05oeYL[_mLGJooEEJZoeaM
[omEEJX00omEEZX8oeEEZP;oEEJZ0_mEEJX3oeEFZP03oeaM[omEEZ[oEEJZ00;oEEJZ0_mEEJX2oeEF
ZP;oEEFZ1omEEZX2oeEEZPGoEEJZ0_mEEJX5oeEFZP03oeaM[omEEZ[oEEJZ00_oEEJZ0_mEEJX01?mE
EZ[oG5f_oeaM[omUIk82oeaM[`;oEEJZ00?oIFNboeaM[omEEZX01_mEEZX2oeEEZPCoEEJZ0_mEEJX2
oeaM[`05oeEFZ_mLGJooKFjfofe^]_mUI[801omEEZX3oeEEZPSoEEJZ00_oG5f_ofEW/_mUIk;oIFNb
ofQ[]OmfN;_oIFNbogIh^omUIk;oG5f_ofEW/P03oeEFZPCoEEFZ2?mEEZX01OmEEJ[oKFjfoeEEZ_m]
K[KoIFNb00?oKFjf00?oG5f_oeEFZ_mUIk800_mEEJX4oeEFZP;oEEFZ1omEEZX00omLGJooEUN/ofEW
/P04ofe^]P;oG5f_00?oEEJZofe^]_mEEZX00_mEEZX00omEEJ[oEEJZoeEFZP09oeEFZP0:oeaM[omE
EZ[oEEJZofEW/_m]K[KoMWRkofe^]_mLGJooEEJZofEW/PcoEEJZ00GoEEFZoeEFZ_mEEZ[oEEJZoeEE
ZP02oeEFZP04oeaM[omUIk;oIFNboeaM[`?oEEJZ00?oG5f_oeEFZ_mEEZX01?mEEZX00omEEJ[oEEJZ
oeEFZP02oeEFZP;oEEFZ1_mEEZX00omLGJooEEJZoeEFZP03oeEFZP03oeEEZ_mEEZ[oEEJZ00?oEEJZ
00?oEEFZoeEFZ_mEEZX00_mEEZX00omEEJ[oEEJZoeEFZP06oeEFZP03oeEEZ_mEEZ[oEEJZ00SoEEJZ
00?oEEFZoeEFZ_mEEZX00omEEZX00omEEJ[oEEJZoeEFZP0DoeEFZP03oeEEZ_mEEZ[oEEJZ00;oEEFZ
2?mEEZX00omLGJooEEJZoeEFZP07oeEFZP?oEEFZ0_mEEZX3oeEEZPCoEEJZ00?oEEFZoeEFZ_mEEZX0
2_mEEZX00omEEJ[oEEJZoeEFZP03oeEFZP03oeEEZ_mEEZ[oEEJZ00;oEEJZ00GoEEFZoeEFZ_mEEZ[o
EEJZoeEEZP09oeEFZP;oEEFZ0_mEEZX00omEEJ[oEEJZoeEEZP04oeEFZP05oeEEZ_mEEZ[oEEJZoeEF
Z_mEEJX06_mEEZX8oeEEZPSoEEJZ2?mEEJX_oeEFZP;oG5n^00CoEEJZofi_]_mEEZ[oG5n^2OmEEZX6
oeEEZP06oeMG[?mLGJkoIFJbofY/]On1P[ooPH>o3On0PKh01_n5QL3oP86nohF5`?n7Ql;oT935ofi_
]PWoEEFZ1_mEEZX00omLGjkoEEJZoeEFZP0WoeEFZP04oeaO[_mEEZ[oEEJZof9U/@;oEEJZ00?oG5n^
oeEFZ_mEEZX03?mEEZX00omEEJ[oFU^]oeUI[@06oeEEZP[oEEJZ00?oG5n^oeEFZ_mLGjh00_mUIk80
0omLGjkoEEJZoeaO[P04oeEFZPSoEEFZ0_mLGjh01omEEZ[oIFNbog5b]omUIk;oKVnfofEW/_mEEZX0
2omEEJX3oeEFZP?oKVnf00CoIVRbofEW/_mLGjkoG5n^3OmEEZX2oeaO[P05ogIg^Om^KkKoHVFaofEW
/_mLGjh03OmEEZX2oeaM[P05ofi^]_mfMkWoKVjfoeEEZ_mUI[800_mEEJX=oeEFZP03oeaO[_m^KkKo
IFNb00;oG5n^1?mEEZX9oeEEZTGoEEJZ2OmEEJXFoeEFZPSoEEFZ2OmEEZX?oeEEZS;oEEJZ5omEEJXj
oeEFZQGoEEFZ6?mEEZXWoeEEZQ_oEEJZ000=oeEEZ@03oeaM[_mTI[7oG5f^00?oEEFY00?oG5f^oeEE
ZOmEEJT04OmEEJT01?m[K;GoEEFYoeEEZOmTI[42oeEEZ@04oeaM[_mRI;3oEEFYoeaM[Q?oEEFY00?o
G5f^oeEEZOmEEJT05omEEJT00omJFjgoG5f^oeaM[P03oeaM[P03of9T/?mLGJkoG5f^00GoG5f^00?o
GV2_ofAV/OmTI[401_mTI[42ofQZ]003ofe^]_mXJ[CoJ6Zd00;oI6Ja00?oKFjfofQZ]?mTI[400_mT
I[400omUI[7oG5f^oeiP[`06ofAV/@07ofEV/OmTI[7oI6JaofAV/OmRI;3oG5f^of9T/002ofm`]P03
ofQZ]?mLGJkoG5f^00;oG5f^00KoIFJaofAV/OmTI[7oI6JaofEV/OmRI;08oeaM[P0;of9T/?mXJ[Co
J6ZdofQZ]?m`L;KoMWNiofQZ]?mfMkWoJ6Zdof9T/?mXJ[@02omLGJh02OmPHZooIFJaofAV/OmRI;3o
G5f^og1`]_mLGJkoL72fofQZ]003og1`]P03of9T/?mIFJcoI6Ja00ooEEFY00?oG5f^oeEEZOmTI[40
1?m]K[H01?mJFjgoG5f^oeEEZOm]K[H?oeEEZ@0:oeaM[_mEEJWoEEFYofAV/Om]K[KoMWNiofe^]_mL
GJkoEEFYofEV/A?oEEFY00CoG5f^ofAV/OmTI[7oG5f^0omEEJT00omLGJkoEEFYoeEEZ@0AoeEEZ@03
oeaM[_mEEJWoEEFY04coEEFY00?oG5f^oeEEZOmEEJT0Z_mEEJT2oeaN[@04oeEEZOm^K[GoEEFYoeaN
[@ooEEFY0_mLGZd01?mUI[7oJV^dohF5`?n1P[l=oh21_P06ohF5_on0PKkoQHFoohN6`?n@T<GoKVfe
3omEEJT00omLGZgoEEFYoeEEZ@0UoeEEZ@03oeMGZ_mJG:coG5j]00;oEEFY00CoIFJaoeEEZOmEEJWo
G5j]3omEEJT2oeaN[A3oEEFY00?oG5j]oeEEZOmLGZd00_mUI[400omLGZgoEEFYoeaN[@0<oeEEZ@08
oeaN[OmNH:koEEFYofi^]OmfMkSoIFJaofi^]OmUI[4?oeEEZ@;oKVje00?oLgFhog5a]omUI[400_mL
GZd=oeEEZ@07oeaN[OmPHZooMWNhofi^]OmLGZgoIFJaoeaN[@0=oeEEZ@;oG5j]00GoKVjeogIg^?m^
K[GoEEFYofEV/@0?oeEEZ@03oeaN[Om^K[GoIFJa00;oG5j]oomEEJV4oeEEZ@0000?oEEFYoeAEZOmD
EJT02_mDEJT00omLGJkoI6JaoeaM[P03oeAEZ@03oeaM[_mDEJWoE5FY017oE5FY00[oKFjfoeAEZOmD
EJWoI6JaoeYK[OmEEJWoG5f^ofAV/OmDEJWoG5f^0_mDEJT3oeEEZ@;oE5FY00?oEEFYoeAEZOmDEJT0
0_mEEJT4oeAEZ@?oEEFY00?oG5f^oeEEZOmDEJT00_mDEJT00omEEJWoE5FYoeAEZ@02oeAEZ@?oEEFY
1_mDEJT00omEEJWoE5FYoeAEZ@04oeAEZ@;oG5f^00GoE5FYoeEEZOmEEJWoE5FYoeaM[P0=oeAEZ@03
oeIFZ_mLGJkoG5f^00;oHFB`00?oIfZdof5T/?mQI;000_mLGJh00omXJ[CoHFB`oeaM[P02oeaM[P;o
I6Ja00?oGf:_oeaM[_mLGJh01omLGJh2of5T/005oeaM[_mQI;3oKg2fofm`]_mXJ[@03OmLGJh00omI
FJcoE5FYoeAEZ@02oeEEZ@0;oeaM[_m]K[KoHFB`ofAV/Om]K[KoMGNiofAV/OmeMkWoKFjfoeaM[_mT
I[400omDEJT00omEEJWoE5FYoeAEZ@05oeAEZ@03oeIFZ_mLGJkoG5f^00;oG5f^00[oKg2foeaM[_m_
L;KoJ6Zdofm`]_m]K[KoMWNioeaM[_mDEJWoI6Ja1?mDEJT00omEEJWoE5FYoeAEZ@03oeAEZ@08oeEE
ZOmDEJWoEEFYoeAEZOmEEJWoG5f^oeAEZOmTI[43ofa^]P07ofe^]_mEEJWoG5f^oeAEZOm/K[KoEEFY
oeAEZ@02oeEEZ@;oE5FY00?oEEFYoeAEZOmDEJT00_mEEJT3oeAEZ@08oeEEZOmLGJkoE5FYoeAEZOmT
I[7oK6jfogEg^Om/K[H2oeEEZ@03oeaM[_mEEJWoEEFY00;oEEFY0_mDEJT00omEEJWoE5FYoeAEZ@02
oeAEZ@05oeEEZOmDEJWoEEFYoeAEZOmEEJT00_mDEJT01OmEEJWoG5f^ofAV/OmTI[7oG5f^00;oEEFY
00?oE5FYoeaM[_mDEJT00omDEJT2oeEEZ@04oeAEZOmEEJWoEEFYoeAEZ@;oEEFY00CoE5FYoeEEZOmD
EJWoE5FY0_mEEJT00omDEJWoG5f^oeAEZ@07oeAEZ@;oEEFY0_mDEJT01?mEEJWoE5FYoeAEZOmDEJT2
oeEEZ@03oeAEZOmEEJWoE5FY00WoE5FY00CoEEFYoeAEZOmEEJWoEEFY1?mDEJT01_mEEJWoE5FYoeEE
ZOmEEJWoE5FYoeEEZ@;oE5FY00KoEEFYoeAEZOmEEJWoEEFYoeAEZOmEEJT3oeAEZ@05oeEEZOmDEJWo
E5FYoeAEZOmEEJT00omDEJT2oeEEZ@03oeAEZOmEEJWoE5FY00;oE5FY0_mEEJT01?mDEJWoEEFYoeAE
ZOmDEJT2oeEEZ@06oeaM[_mDEJWoEEFYoeEEZOmDEJWoEEFY0omDEJT00omEEJWoE5FYoeAEZ@05oeAE
Z@03oeEEZOmDEJWoEEFY00CoE5FY00CoEEFYoeAEZOmDEJWoEEFY1omDEJT01?mEEJWoE5FYoeAEZOmE
EJT2oeAEZ@;oEEFY1?mDEJT2oeEEZ@;oE5FY00?oEEFYoeAEZOmDEJT01?mDEJT3oeEEZ@05oeAEZOmE
EJWoE5FYoeAEZOmEEJT01omDEJT00omEEJWoE5FYoeEEZ@0;oeAEZAOoEEFY5omDEJT9oeEEZ@koE5FY
2OmEEJT8oeAEZ@;oG5j]00CoE5FYofe^]OmDEJWoG5j]2OmDEJT6oeEEZ@;oG5j]00GoIFJaofY[]?n4
QL3oPH:oohB5_`0:ogn1_P;oP86n00OoQHFooh21__n5QKooR8O2oi2@aOm^KKGoEEFY00koE5FY00Co
G5j]oeAEZOmDEJWoF5V/3?mDEJT9oeEEZ@ooE5FY0omLGZd2oeAEZ@04ofAV/OmJG:coE5FYoeaN[@ko
E5FY00?oEEFYoeaN[OmLGZd01OmEEJT8oeAEZ@?oEEFY00?oG5j]oeEEZOmNH:h00_mUI[400omLGZgo
E5FYoeaN[@0<oeAEZ@08oeaN[OmUI[7oG5j]ofi^]OmfMkSoIFJaofi^]OmUI[48oeEEZ@OoE5FY0_m]
K[D2ogEg^004ofAV/OmLGZgoG5j]oeAEZ@WoEEFY0omDEJT01omLGZgoIFRaogEg^?mcMKSoG5j]ofAV
/OmLGZd03OmDEJT2oeaN[@03ofi^]OmfMkSoKVje00CoEEFY3OmDEJT00omLGZgoKVjeofEV/@02oeaN
[@GoEEFY7_mDEJT9oeEEZBKoE5FY2?mEEJT8oeAEZ@SoEEFY3omDEJT@oeEEZC[oE5FY5OmEEJTEoeAE
ZAGoEEFY9omDEJTZoeEEZC3oE5FY000=oeAEZ@03oeYK[OmSI[7oFeb^00?oE5FY00?oFeb^oeAEZOmD
EJT04OmDEJT02_mbMKSoE5FYoeAEZOmSI[7oHFB`oeAEZOmKG:koHfJaoeAEZOmKG:hCoeAEZ@03oe]L
[_mDEJWoE5FY01OoE5FY0_mKG:h4oeAEZ@03oe]L[_mDEJWoE5FY00koE5FY0_mKG:h00omSI[7oFeb^
oe]L[P02oeAEZ@03of=V/OmKG:koE5FY00coE5FY00WoFU^]oe]L[_mQHk3oHFB`oe]L[_mQHk3oKg2f
ofi`]_mWJ[@01?mKG:h00omHFJcoE5FYoeAEZ@05oeAEZ@03oe]L[_mQHk3oHfJa00?oHfJa00_oIfZd
og5b]om/K[KoK6jfog5b]omeMkWoK6jfogEg^OmaL[OoIfZdofa^]P09of=V/@03oemR[omKG:koG5f^
00;oFeb^00KoEEJZoeAEZOm/K[KoE5FYofa^]_mSI[42ofa^]P04ogEg^OmKG:koE5FYof=V/@ooE5FY
00?oFeb^oeAEZOmSI[401?m/K[H01?mDEJWoFeb^oeAEZOm/K[H?oeAEZ@07oe]L[_mDEJWoE5FYof=V
/Om/K[KoMGNiofa^]P02oeAEZ@03oe]L[_mDEJWoE5FY00_oE5FY00CoFU^]oe]L[_mKG:koGF2_0_mS
I[402?mWJ[CoK6jfofa^]_mWJ[CoHfJaof5S/?mKG:koHF>`1OmKG:h>oeAEZ@03oe]L[_mDEJWoE5FY
04coE5FY00?oFeb^oeAEZOmDEJT0Z_mDEJT2oeaN[@04oeAEZOm]K[GoE5FYoeaN[@ooE5FY0_mLGZd0
1OmTI[7oJV^dohB5`?n1P[ooQ8Fo00coOh6n00KoQ8Foogn1__n4QKooRX[3oi2@aOm]KKD?oeAEZ@04
oeaN[OmDEJWoE5FYoeaN[BCoE5FY0omLGZd2oeAEZ@04ofAV/OmLGZgoG5j]oeeP[PooE5FY0_mLGZd@
oeAEZ@08oeaN[OmFEj[oI6Jaof]/]?m]K[GoG5j]oeAEZOmLGZd<oeAEZ@08oeaN[OmTI[7oGF2^ofe^
]OmeMkSoI6Jaofe^]OmTI[4?oeAEZ@;oKFje0_meMkP00omTI[7oG5j]oeaN[@0=oeAEZ@07oeaN[Om]
K[GoMGNhogEg^?mLGZgoI6JaoeaN[@0=oeAEZ@;oG5j]00?oKFjeogEg^?m]K[D04OmDEJT00omLGZgo
KFjeofAV/@02oeaN[OooE5FYQ?mDEJT000?oDeBY00?oDeFYoe=DZOmCE:T00omCE:T00omDE:WoDeBY
oe=DZ@02oe=DZ@;oFef]0omCE:T00omKGJgoDeBYoe=DZ@02oe=DZ@;oE5BY3OmCE:T00omdM[WoDeBY
oe=DZ@02of=U/@05oe=DZOmKGJgoHfFaoe=DZOmKGJd04omCE:T00omKGJgoDeBYoe=DZ@08oe=DZ@03
oe=EZOmCE:WoDeBY00coDeBY0_mKGJd4oe=DZ@03oe]M[OmCEJWoDeBY00KoDeBY00?oFE^/oe]M[OmK
GJd01OmKGJd2of1S[`03ofIY]?mUJ;;oH6>_00;oFef]00?oIVVdof1S[omEEZT01omCE:T00omDE:Wo
DeBYoe=DZ@04oe=DZ@07oe]M[OmIG:coFEZ/of5S[omaL[OoL7>gofa]]P03of=U/@GoK6jf0_m/KKH4
ofa^]P;oK6ff0_m/K[H01om^KkKoLWFhog1c]omaLKOoLWFhogAf^Om`LKL00_mdM[T00om^KkKoL7>g
ofa^]P06ofa^]P05ofi_]_mdM[WoM7JiogAf^OmdMkT00omdM[T2og9e^003ofa^]_mbMKSoL7>g00;o
LWFh00CoM7Jiofi_]_m^KkKoK6jf1omSIK400omOHJooEEJYoe=DZ@05oe=DZ@03oe]M[OmCE:WoHfFa
00CoK6jf00KoDeBYoe]M[OmCE:WoK6ffoe=DZOmDE:T3oe=DZ@;oE5BY0omCE:T2oeADZ@;oDeBY00_o
DeFYoe]M[OmCE:WoDeBYof=U/Om/K[KoM7Jiofa^]_mCEJWoDeBYoe]M[@02oe=DZ@03oeADZOmCE:Wo
E5BY00;oDeBY00?oDeFYoe=DZOmCE:T01?mCE:T03OmCEJWoDeBYoe=DZOmCE:WoE5BYoe]M[OmRIK7o
HfFaoe]M[OmCEJWoDeBYoe=EZOmKGJd00_mCE:T01OmDE:WoDeBYoe=DZOmCE:WoDeFY00CoDeBY00Co
E5BYoe=DZOmCE:WoDeFY1?mCE:T00omKGJgoE5BYoe=DZ@02oe=EZ@?oDeBY0_mCEJT3oeADZ@;oDeBY
00CoE5BYoe=DZOmCE:WoDeFY0_mCE:T3oe=EZ@03oe=DZOmDE:WoDeBY00SoDeBY00?oE5FYoe=EZOmC
E:T00omCE:T01OmCEJWoDeBYoe=DZOmCE:WoE5BY00goDeBY00?oDeFYoe=DZOmDE:T01?mCE:T00omD
E:WoDeBYoe=DZ@08oe=DZ@03oe=EZOmCE:WoEeVZ00?oDeBY00CoDeFYoe=DZOmCEJWoDeFY1omCE:T0
0omDE:WoDeFYoe=DZ@03oe=DZ@;oDeFY1omCE:T01?mCEJWoDeBYoe=DZOmCE:T2oe=EZ@CoDeBY00?o
E5BYoe=DZOmCE:T01_mCE:T2oe=EZ@03oe=DZOmDE:WoDeBY00GoDeBY00GoE5BYoe=EZOmCE:WoE5FY
oe=EZ@04oe=DZ@;oDeFY00?oE5BYoe=DZOmCEJT00_mCE:T00omDEJWoDeBYoe=DZ@0Poe=DZ@WoDeFY
3omCE:T?oeADZASoDeBY0_mKGJd01?mCE:WoK6feoe=DZOmKGJd?oe=DZ@;oFef]00GoI6NaofQZ]?n6
Q/3oPH:oohN7`P0<ogmo_P06ohB4_omoOkkoQ8BoohZ:`on>SlGoJfbe2?mCE:T7oeAEZ@04oeaN[OmD
EJWoDeBYoe]M[BCoDeBY0omKGJd2oe=DZ@04of=U/OmKGJgoFej]of=V/@OoDeFY2?mCE:T2oe]M[@co
DeBY1?mCEJT2oe]N[@;oK6je00CoKg2foe]M[OmDE:WoFef]1OmDE:T7oe=DZ@08oe]M[OmSIK7oHfFa
ofa]]OmdM[SoHfFaofa]]OmSIK49oeADZ@?oDeBY0omDE:T01Om]KKGoK6feogAf^?mdM[SoHfFa00;o
Fef]3OmCE:T01omKGJgoK6feogAf^?mdM[SoFef]of=U/OmKGJd03?mCE:T3oe]M[@03ofa]]OmdM[So
K6fe017oDeBY00?oFef]ofa]]OmSIK400_mKGJd<oe=DZ@WoE5FY;OmCE:T9oe=EZAKoDeBY2?mCEJT0
0omDEJWoE5BYoeADZ@06oeADZ@ooDeBY2OmDE:T>oe=DZ@WoE5BY0_mCE:T=oe=EZC[oDeBY5OmCEJT3
oeAEZAGoE5BY9omCE:THoeADZBCoDeBY2OmDE:T00004oe9CZOmCE:WoDUBYoe9DZ@;oDU>Y0omBE:T3
oe9CZ@;oDUBY0_mJGJd2oe9CZ@04oe9DZOmJGJgoDU>Yoe9CZ@;oDUBY00?oDeBYoe9DZOmBDjT01?mB
DjT4oe9DZ@;oDe>Y00?oDeBYoe9DZOmdM[T00_mBE:T2of9U/@07oe9DZOmJGJgoHVFaoe9DZOmJGJgo
DUBYoe=DZ@03oe9CZ@05oe9DZOmBDjWoDU>Yoe9CZOmBE:T00_mBDjT01?mBE:WoDeBYoe9DZOmBE:T2
oe=CZ@04oe=DZOmKGJgoDeBYoe9DZ@;oDU>Y00OoDUBYoe9CZOmBDjWoDUBYoe=DZOmCDjWoDU>Y00;o
DUBY0_mBDjT2oe9DZ@CoDU>Y0_mBE:T2oe=CZ@;oFUf]00GoDU>YoeIGZ_mKGJgoFef]of1S[`06oeYM
[@03oe]M[OmJGJgoFUf]00OoFUf]0_mPHjl2ofIY]005of1S[omJGJgoFUf]ofIY]?mPHjl01omJGJd0
0omRI;7oHVFaof9U/@05of9U/@04ofIY]?mRIK7oHVBaofIY]0;oLWBh00?oL76gofa]]_m/KKH00_m/
KKH00omUIk;oIVVdofa]]P0;ofa]]P07ofi_]_mbM;SoL76gog1a]ombM;SoM7Jiog1a]`02ogAf^@03
ofi_]_m`LKOoK6ff00OoK6ff2?mdM[T01?mdMKWoK6ffog9d^?m/KKH2og1a]`06ogAe^OmVJKCoIVVd
ofa]]_mRIK7oGV6_1OmJGJd01OmKGJgoDU>Yoe9CZOmBE:WoDU>Y00;oDUBY00CoDU>YoeYM[OmCE:Wo
HVFa1?m/KKH02OmCE:WoFef]oe=DZOmYJ[GoDU>Yoe=DZOmBE:WoDeBYoeUK[008oeYM[@;oFef]00Oo
H6>_oeYM[OmJGJgoIVVdofi_]_mdMKWoKVjf00;oFUf]00?oH6>_oeYM[OmJGJd00omJGJd2oe]M[@Ko
FUf]00?oG5f^oeYM[OmJGJd00omJGJd01?mPHjooIVVdofIY]?mPHjl3oeYM[@08of1S[omJGJgoFUf]
oeYM[OmGFJ[oDUBYoe9CZOmCE:T4oe9DZ@09oe=DZOmBE:WoDeBYoe9DZOmCDjWoDUBYoe=CZOmBE:Wo
FUf]00;oDeBY0_mBE:T01?mCE:WoDUBYoe=CZOmCE:T2oe9DZ@03oe9CZOmBE:WoDe>Y00;oDeBY00?o
DUBYoe9CZOmBE:T01_mBE:T00omCE:WoDU>Yoe9DZ@02oe9DZ@03oe9CZOmBE:WoDUBY00;oDUBY00Ko
DeBYoe9DZOmCE:WoDUBYoe=DZOmCDjT2oe9DZ@03oe=DZOmBDjWoDUBY00GoDUBY00?oDU>Yoe=CZOmC
E:T00omBE:T01OmBDjWoDUBYoe=DZOmBE:WoDeBY00;oDUBY00?oDU>Yoe=DZOmCE:T01?mBE:T01_mB
DjWoDUBYoe9DZOmCE:WoDUBYoe=DZ@;oDUBY00?oDU>Yoe9DZOmBDjT00_mBE:T01OmCDjWoDeBYoe=D
ZOmCE:WoDU>Y00?oDUBY00?oDeBYoe9DZOmBE:T00omBE:T2oe=DZ@03oe9DZOmCE:WoDeBY00CoDUBY
00?oDeBYoe9CZOmBE:T00_mCE:T00omBDjWoDeBYoe9DZ@02oe9DZ@03oe=CZOmBE:WoDeBY00;oDUBY
00CoDeBYoe9DZOmBE:WoDUBY0_mCE:T01?mCDjWoDUBYoe9DZOmBDjT2oe9DZ@0<oe=DZOmBDjWoDeBY
oe9DZOmBDjWoDeBYoe9DZOmCE:WoDUBYoe=DZOmCDjWoDeBY0_mBE:T02OmBDjWoDeBYoe9DZOmCE:Wo
DUBYoe=DZOmBE:WoDU>Yoe=DZ@09oe9DZAOoDeBY2?mCDjT00omBDjWoDUBYoe9DZ@0<oe9DZ@SoDU>Y
00?oDe>Yoe=DZOmCE:T03?mCE:T00omCDjWoDU>Yoe9CZ@06oe9CZ@OoDUBY00OoDeBYoe]M[OmKGJgo
DeBYofa]]OmCE:WoFef]00;oDeBY3?mBE:T02?mFF:coH6>`oeYM[Om/KKGoJ6ZdohR8`_n1P[ooR8S2
3?moOkh3ohB4_`06ohZ9`on>SlGoJf^eoeYM[OmBE:WoE5JZ3?mBE:T01?mJFjgoDU>Yoe9CZOmJFjd5
oe9CZ@ooDUBY00?oFUf]oe9DZOmBE:T01OmBE:T8oe=DZ@?oFef]0_mCE:T01?mSIK7oFef]oe]M[OmS
IK4>oe=DZ@03oe9DZOmJGJgoFUf]00GoDUBY2OmBDjT2oe9DZ@;oFUf]0_m[KKD01?mdM[SoFef]oe=D
ZOmKGJd5oe=DZ@OoDUBY00WoFef]of=U/OmSIK7oL76gogAf^?mSIK7oL76gofa]]OmKGJd02omBE:T3
oe=DZ@;oK6fe0_mdM[P01OmSIK7oFef]oe]M[OmCE:WoDe>Y00SoDU>Y00GoDUBYoeIH[?mBE:WoFUf]
of]]]@02og=f^003oe]M[OmNHJooFef]00KoDeBY1_mBE:T3oeYM[@03of]]]OmcM[SoJffe00?oDUBY
2?mCE:T6oe=CZ@03oeYK[Om[K;GoHfBa00;oFU^]1?mCDjT>oe9DZ@03oeYM[OmBDjWoDU>Y00OoDU>Y
5omBE:TOoe=DZ@SoDUBY2OmBDjT6oe9DZ@WoDeBY1omBE:T9oe=DZAKoDUBY2?mCE:T00omCDjWoDU>Y
oe9CZ@0Poe=DZAGoDUBY5omBDjT@oe9DZASoDeBY4_mBE:THoe=DZCWoDUBY2OmCE:T000koFUf]0_mP
Hjl2oeYM[@03oeiP[omVJK;oHVB`00;oHVB`00?oKVjfogAe^OmdMKT09?mdMKT01?m`L;OoIVVbof9T
/?mPHjl2oeYM[@03of1S[omLGJkoFUf]01?oFUf]1?mRI;02ofIY/PCoHVB`00?oIVVbof9T/?mRI;00
0omRI;000omYJ[CoK6ffofa]]P02ofa]]Q?oM7Fi2Om/KKH00om^K[KoM7FiogAe^@0hogAe^@05og9d
^?mdMKWoKVjfofi^]_m`L;L01?m/KKH00omYJ[CoHVB`of9T/008of9T/003ofIY/_mRI;3oK6ff00?o
L72g00GoKVjfof9T/?mVJK;oHVB`ofa]]P05of9T/003oeYM[OmFEj[oFU^]00;oFU^]00?oFUf]oeYK
[OmJFjd00_mJFjd02_mPHZooFU^]oeYK[OmVJK;oKVjfogAe^Om^K[KoGV2_of9T/?mVJK8Cof9T/004
ofIY/_nLVl[oZJc@ojRXc`?oYZO>00?oZ:S?ojJWc_nVYlh01?nVYlh<oj6Rb`03oijPb_n=S/?oDU>Y
0?SoDU>Y00SoFU^]oeiP[omVJ;;oIVRbof9T/Om_L;OoHVBaofIX/PCoHVBa2_mJFjd02?mPH[3oKFjf
of1R/?m]K[KoKVjfohZ9`on5QL3oRHW32on3Q;l02_n4QL3oQhK2ohN6`_n7Q/;oRhc3ohj?aOmdMKWo
H6:`oeYK[OmNH:l<oe9CZ@04oeYK[OmBDjWoDU>YoeYK[ACoDU>Y00?oFU^]oe9CZOmBDjT03OmBDjT3
oeYK[@04oe9CZOmHFJcoHVBaoeYK[@;oHVBa3omBDjT2oeYK[A3oDU>Y0_mJFjd2of]/]@04og=e^?mJ
FjgoDU>YoeYK[@coDU>Y00?oFU^]of9T/OmRI;400_mcMKP01?mTI[7oLgFhof]/]OmJFjd>oe9CZ@;o
Jfbe0_mcMKP00omRI;7oFU^]oeYK[@0;oe9CZ@03oeYK[OmBDjWoFU^]00;oJfbe00GoLgFhoeYK[OmJ
FjgoFU^]oeAEZP0;oe9CZ@?oFU^]0_mcMKP00om[K;GoDU>Yoe9CZ@0?oe9CZ@03oeYK[Om[K;GoHVBa
00;oFU^]4_mBDjT2oeYK[OooDU>YL?mBDjT00005oe9BZ?mBDjSoDU:Xoe9BZ?mBDjP02?mBDZP00omD
E:WoI6JaofIY/P03of9T/003ofIX/_mRI;3oHVB`017oHVB`00?oM7FhofAV/OmRI;000_m[K;D01OmR
I;3oIVRbof]/]OmRI;3oIVRb00coHVB`00?oGf:_oeYL[?mJG:`01?mJG:`2oemR[`;oFUb/00?oE5BY
oe9BZ?mBDZP04omBDZP2oeYL[005oe9BZ?mJG:coFUb/oeYL[?mOHZl01OmJG:`00omKGJgoHVB`of9T
/008of9T/005ofIX/_mVJK;oIVRbof]/]OmVJ;800_mRI;000om[K;GoIVRbof9T/006of9T/0;oGf:_
0_mRI;04of]/]@04ofe^]_m[K;GoJfbeofe^]P;oLGBg00GoL72fogAe^?mdMKSoM7Fhofe^]P04of]/
]@03ofQZ]?mRI;3oHVB`00?oHVB`00KoIVVbof]/]Om[K;GoJfbeofe^]_maM;L2og1`]P03og5d]omd
MKSoL72f00;oM7Fh00?oKFjfog1`]_m[K;D03om[K;D00omaM;OoJfbeog5d]`02og1`]P05og5d]omd
MKSoKFjfofe^]_m`L;H00om[K;D00omXJ[CoHVB`of9T/007of9T/005oeiP[_mJG:coGf:_oeYL[?mV
J;800_m]K[H01_m`L;KoJfbeof9T/?m]K[KoJfbeog1`]P[oJfbe00?oK6feof]/]Om[K;D00_m[K;D0
1om]K[KoJfbeof]/]Om]K[KoLGBgogAe^?maM;L00_m[K;D00om]K[KoK6feofa]]@0Aof]/]@04ofe^
]_nMWl[o[Jk@oj^]d0?oZJc?00CoZjg@ojV/conYZLooXjC;0onQX/X00onNX<[oW9k9oibNb@0:oibN
b@06ohf>`omBDZSoDU:Xoe9CZ?mBDZSoDU>X0_mBDZP01?mBDjSoDU:Xoe9BZ?mBDjP>oe9BZ003oe9C
Z?mBDZSoDU:X00?oDU:X00?oDU>Xoe9BZ?mBDjP01OmBDZP00omBDjSoDU:Xoe9CZ00?oe9BZ003oe9C
Z?mBDZSoDU:X00CoDU:X00CoDU>Xoe9BZ?mBDZSoDU>X0_mBDZP01?mBDjSoDU:Xoe9CZ?mBDZP2oe9C
Z0[oDU:X00?oDU>Xoe9BZ?mBDZP02omBDZP00omBDjSoDU:Xoe9BZ005oe9BZ0;oDU>X0omBDZP01_mB
DjSoDU:Xoe9CZ?mBDjSoDU:Xoe9CZ0ooDU:X00?oDU>Xoe9BZ?mBDZP00omBDZP00omBDjSoDU:Xoe9B
Z006oe9BZ003oe9CZ?mBDZSoDU:X00;oDU>X<OmBDZP9oe9CZ0ooDU:X2OmBDjP8oe9BZ003oeADZOmI
FZcoFEZ/00CoFEZ/0_mPHJl01?mIFZcoKFfeoeUJ[?mPHJl6oeUJ[003oeADZOmBDZSoDU:X00?oDU:X
00[oE5BYoeUJ[?mPHJooKFfeofAU/Om]KKGoKVfeohZ9`_n7Q/3oRHW22on3Pkl4ohN6`006oh^<`on>
SlGoM7Fhof1R[omJG:coH6:_1OmJG:`7oeUJ[004of1Q[omIFZcoFEZ/of1Q[`CoFEZ/1OmJG:`01?mD
EJWoDU>Xoe9CZ?mBDjP7oe9BZ003oeUJ[?mBDZSoDU:X00goDU:X0omIFZ`01?mBDZSoFEZ/of9S/?mI
FZ`2of9S/0KoDU:X2OmBDjP2oeUJ[0;oDU:X00?oFEZ/oe9BZ?mBDZP02omBDZP2oeUJ[0;oJV^d00Co
LgBhoeUJ[?mBDZSoFEZ/3?mBDZP00omIFZcoHV>`of9S/002og=d^004ofY[]?mcM;SoJV^doeUJ[0?o
DU:X00?oE5BYoeUJ[?mIFZ`02?mIFZ`01Om]KKGoKFjeog=e^?mcMKSoIVRa00;oH6:_0omJG:`01?mI
FZcoF5RZoe9BZ?mHF:X4oeUJ[003of1Q[omIFZcoH66_00;oKFfe00?oLgBhof1Q[omPHJl00_mPHJl5
oeUJ[003oeQHZ_mBDZSoDU:X00?oDU:X0omIFZ`2og=d^003ofY[]?mBDZSoDU:X00ooDU:X00?oFEZ/
ofY[]?mRI;000_mJG:`<oe9CZ0KoDU:X0_mIFZ`00omBDZSoF5RZoe9BZ004oe9BZ0WoDU>X9_mBDZP9
oe9CZ5_oDU:X5omBDjRnoe9BZ0003_mADZP5oeYL[003oemR[omJG:coFUb/017oFUb/00?oLgFhoemR
[omJG:`00_mUJ;801OmJG:coGf:_ofEX/_mJG:coGf:_00[oFUb/1OmQHk04of5T/0;oIFRb00?oFef]
oeYL[?mJG:`04OmJG:`01?mKGJgoFUb/oeYL[?mJG:`2oemR[`05oeYL[?mKGJgoHFB`of5T/?mUJ;80
0_mQI;02of5S/0CoHFB`0_mQHk05of5T/006of5S/?mUJ;;oIFRbofEX/_m[K;GoIFRb0_mQI;001?m[
K;GoJ6Zdof5T/?mQI;03of5S/0;oHFB`0_mQHk000omQI;3oJ6Zdof]/]@03of]/]@04ofe^]_m[K;Go
Jfbeofe^]P;oLGBg00CoKg2fof]/]OmTI[7oHFB`0omJG:`2of5T/0[oJfbe00OoKFjfofm`]_m_L;Ko
Kg2fog5b]omcMKSoKg2f00;oLgFh00?oKFjfofm`]_m[K;D00om[K;D00omXJ[CoHF>`of5T/003of5T
/003ofAV/OmQI;3oHFB`00;oHF>`00CoHFB`ofm`]_mQI;3oKg2f0_m[K;D00om_L;KoLgFhofEX/P02
ofEX/P03oeYL[?mADZSoDE:X00coDE:X00?oGf:_oeYL[?mUJ;800om]K[H01OmUJ;;oFUb/oemR[omJ
G:coIVRb00ooFUb/00OoGf:_oeYL[?mJG:coGf:_ofe^]_mcMKSoKFjf00;oFUb/00?oGf:_oeYL[?mJ
G:`02OmJG:`2oe5BZ003oe9BZ?mADZSoDE:X00?oDE:X00CoFUb/oiJHa_nVYlcoXJ7:0onLW/T00onQ
X/[oW9k9oibNb@0AoibNb@03ohf>`omADZSoDU:X033oDE:X00?oDU:Xoe5BZ?mADZP0;OmADZP00omB
DZSoDE:Xoe5BZ00Soe5BZ003oe9BZ?mADZSoDE:X073oDE:X0_mIFj`00omADZSoJV^doe5BZ00?oeUK
[008of5S/?m/KKGoIFNaofa]]Om]KKGoRHW2ohR8`_n9RL86oh>3_`GoQhO20_n9RL802?n8R<;oQXK0
oh^:`on=S/GoLgBhoemQ[omIFjcoGf6_1_mIFj`00omGFJ[oDE:Xoe5BZ003oe5BZ004oeUK[?mADZSo
DE:XoeUK[1CoDE:X00?oFE^/oe5BZ?mADZP00_mADZP00omEEZ[oFE^/oeUK[003oeUK[005oemQ[omQ
Hk3oHF>`of5S/?mRHk000omVIk401?mRHk3oIVNaofY[]?mVIk42ofY[]0_oHF>`00CoFef]oe=DZOmA
DZSoDE:X0_mIFj`2oe5BZ003oeUK[?mADZSoDE:X00KoDE:X00?oEEJZoeUK[?mIFj`00_mIFj`2oemQ
[`;oK6fe00CoLWBhofEW/OmQHk3oIFNa3?mQHk000omUIk7oJV^dofY[]002og9d^004ofi_]_mbM;So
KVnfofEW/@WoHF>`00CoHfFaofY[]?mZJkCoJV^d3?mbM;P00om`LKOoJV^dofY[]004ofY[]003ofa]
]OmZJkCoK6fe00;oL76g00?oLWBhofa]]Om/KKD00_m/KKD9ofY[]003of=U/OmZJkCoK6fe00;oK6fe
0_mbM;P00om^KkKoJV^dofa]]@02ofY[]003oemQ[omEEZ[oDE:X00;oDE:X2?mIFj`01OmOHJooK6fe
ofEW/OmUIk7oGf6_00;oFE^/00?oEeVZoe5BZ?mADZP03OmADZP2oeUK[003oe5BZ?mIFjcoDE:X02?o
DE:X2OmBDZSooe5BZ47oDE:X0006oe5BZ0;oDE6X1_mADZP01?mJG:coFEZ/oe5BZ?mADZP4oe5AZ0;o
DE:X00?oEEJYoeUJ[?mIFZ`00_mIFZ`:oeYL[003og=e^?mOHZooFUb/00;oIFRb00GoFEZ/oemQ[omU
J;;oFUb/oemR[`02oeUJ[0SoFUb/1OmIFZ`01_mHF:[oDE:Xoe5BZ?mEEZWoFEZ/oe]M[@goDE:X0_mA
DJP5oe5BZ004oeUJ[?mADJSoDE:Xoe5BZ0;oFUb/1?mADZP00omJG:coDE:Xoe5BZ002oe5AZ0CoDE:X
0_mADJP00omADZSoEEJYoeYL[002oeYL[006oeUJ[?mOHJooGf:_oemR[omUJ;;oGf:_0_mJG:`2ofEX
/P;oFUb/00?oFEZ/oeADZOmADJP00_mADZP2oe5AZ003oe5BZ?mHF:[oFUb/00;oFUb/00GoGEn^ofEX
/_mQHk3oHF>`ofEX/P02ofm`]P03of]/]OmQHk3oHF>`013oHF>`00OoIFRbof]/]Om[K;GoJfbeofm`
]_mcMKSoJfbe00;oLgFh00?oIFRbof]/]OmQHk002omQHk04of]/]@03og5b]om[K;GoLG:g00;oKg2f
00SoLG:gog=e^?mUJ;;oIFRbof]/]OmQHk3oGEn^oeYL[0_oDE:X00coDE6XoeUJ[?mADZSoHF>`of]/
]OmZJkGoJfbeof5S/?mADJSoFEZ/oe5BZ?mQHk03oe5BZ005oe5AZ?mADZSoDE:Xoe5BZ?mADJP01omA
DZP01omJG:coDE:Xoe5BZ?mJG:coJV^eog=e^?m[K;D00_mADZP00omJG:coDE6Xoe5AZ002oe5BZ003
oe5AZ?mADZSoDE:X00;oDE:X00?oF5RZoeYL[?mJG:`00_mJG:`02OmIFZcoFUb/oeYL[?mJG:coFEZ/
oemR[onHV/SoZ:S>oj:Rb`03oibNb@03oj6Qb_nLW/WoW9k900GoW9k90_nLWLT2oibNb@03oibMbOnL
W/WoW9k900CoW9k900?oW9g9ohf>`omADZP03?mADZP01OmADJSoDE:Xoe5BZ?mADJSoDE:X00;oDE6X
1OmADZP01OmADJSoDE:Xoe5BZ?mADJSoDE:X00;oDE6X4?mADZP2oe5AZ0;oDE:X0omADJP3oe5BZ003
oe5AZ?mADZSoDE:X00?oDE:X0_mADJP8oe5BZ003oe5AZ?mADZSoDE:X00SoDE:X00CoDE6Xoe5BZ?mA
DZSoDE6X0omADZP00omADJSoDE:Xoe5BZ009oe5BZ003oe5AZ?mADZSoDE:X00;oDE:X00CoDE6Xoe5B
Z?mADZSoDE6X2omADZP01?mADJSoDE:Xoe5BZ?mADJP4oe5BZ003oe5AZ?mADZSoDE:X00?oDE:X00?o
DE6Xoe5BZ?mADZP01?mADZP00omADJSoDE:Xoe5BZ002oe5BZ0?oDE6X00?oDE:Xoe5AZ?mADZP02?mA
DZP9oe5AZ4koDE:X0_mIFj`01?mADZSoJV^doe5BZ?mIFj`8oe5BZ0KoFE^/00SoIFNaofa]]OmUIk7o
K6feog5b]on;S<?oS8g4oh^<``OoQhO20_n8R<82ohN7`PCoRHS200KoS8g4ohf>aOmeMKWoIfRbof5S
/?mUIk45of5S/0OoFE^/00CoGf6_oeUK[?mIFjcoGEn^1?mADZP9oe5AZ0OoDE:X00?oFE^/oe5BZ?mA
DZP03OmADZP5oeUK[004of5S/?mIFjcoHF>`of5S/0ooDE:X1?mIFj`00omOHJooFE^/oeUK[00;oeUK
[0;oGf6_00KoK6feofi_]_mbM;SoIFNaof5S/?mUIk4<of5S/003ofEW/OmZJkCoJV^d00;oLWBh00Co
KVnfog9d^?m^KkKoIFNa1?mQHk000omSIK7oJV^dofa]]@0;og9d^004ofi_]_m/KKGoK6feofY[]0Oo
HF>`00?oGEn^oeUK[?mIFj`00_mOHJl01?mZJkCoKVnfofi_]_mbM;P3ofEW/@03oemQ[omIFjcoDeBY
00WoDE:X0omIFj`2og9d^003of5S/?mADZSoFE^/00_oDE:X1?mIFj`01OmOHJooK6feofEV/OmUI[7o
Gf2_00?oFEV/00?oEEFZoe5AZ?mADZP03?mADZP2oeUK[003oe5BZ?mIFjcoDE:X00CoDE:X2OmADJSo
oe5BZ63oDE:X000>oe5AZ0;oFEZ/00?oDE:Xoe5AZ?mADJP05?mADJP00omcMKSoFEZ/oe5AZ002of5S
/005oe5AZ?mIFZcoHF>`oe5AZ?mIFZ`03omADJP01_mADZSoDE6Xoe5AZ?mIFZcoGf6_of5S/1CoDE6X
00CoFEZ/oe5AZ?mADJSoDE6X0_mIFZ`4oe5AZ003oeUJ[?mADJSoDE6X00SoDE6X00?oEeNZoeUJ[?mI
FZ`00omIFZ`3oemQ[`06ofEX/_mOHJooFEZ/oeUJ[?mMGjkoHF>`2omADJP01OmGEj[oFEZ/of5S/?mQ
Hk3oIFNb00;oHF>`00GoIFNbofm_]_m_KkKoJV^eof5S/003oeUJ[003oeEFZOmADJSoDE6X00[oDE6X
00SoEEJYoeUJ[?mUJ;;oIfVdofY[]Om_KkKoLgFhofY[]@;oLgFh00?oIFNbofY[]OmQHk001OmQHk02
of5S[`SoHF>`00?oKfnfof5S/?m_KkH00_m[K;D01Om_KkKoLgFhofEW/_mUJ;;oJfbe00ooHF>`00?o
IFNbof5S/?mUJ;800om_KkH01OmZJkGoHF>`ofEW/_mQHk3oIfVd00;oFEZ/00?oDe>Yoe5BZ?mADJP0
2_mADJP02_mIFZcoDE6Xoe5AZ?mIFZcoJV^eofm_]_mZJkGoDE:Xoe5AZ?mIFZ`?oe5AZ0?oDE:X00Ko
DE6XoeUJ[?nEUlKoYJK<oj6Qb_nLWLT2oibNb@03oj6Qb_nLWLWoW9g900;oW9g90_nLW/T00onLWLWo
W9k9oibMb@02oibMb@03oibNbOnLWLWoW9g900;oW9k90onLWLT00on<S/?oDE:Xoe5AZ003oe5AZ004
oe5BZ?mADJSoDE6Xoe5BZ0;oDE6X00GoDE:Xoe5AZ?mADJSoDE6Xoe5BZ005oe5AZ003oe5BZ?mADJSo
DE6X00GoDE6X00?oDE:Xoe5AZ?mADZP03?mADJP01?mADZSoDE6Xoe5BZ?mADJP2oe5BZ0;oDE6X00?o
DE:Xoe5AZ?mADJP00_mADJP00omADZSoDE6Xoe5BZ009oe5AZ004oe5BZ?mADJSoDE6Xoe5BZ0;oDE6X
00?oDE:Xoe5AZ?mADJP01_mADJP2oe5BZ005oe5AZ?mADZSoDE6Xoe5AZ?mADZP00omADJP01OmADZSo
DE6Xoe5BZ?mADJSoDE:X00?oDE6X00KoDE:Xoe5AZ?mADJSoDE6Xoe5BZ?mADJP2oe5BZ0OoDE6X00Go
DE:Xoe5AZ?mADJSoDE6Xoe5BZ008oe5AZ003oe5BZ?mADJSoDE6X00?oDE6X00?oDE:Xoe5AZ?mADJP0
1omADJP00omADZSoDE6Xoe5AZ00?oe5AZ0WoDE:XA_mADJP00omCDjWoFEV/oeUI[003oeUI[009oeeM
[_mQHk3oIFJaofEV/OmQHk3oKVjfof5S/?mUI[7oIfRb00CoLWBh00?oK6feofY[]?mZJk@01_mZJk@0
2?m^K[KoL72gofi^]_m`L;OoMgVkoh^<a?n>S/GoSHg42_n;S<<00on<SLCoSho5ohn?a@02ohV8`P06
ohb=a?n=S/GoLgBhofEV/OmIFJcoGf2_1?mIFJ`00omEEJ[oDE6Xoe5AZ005oe5AZ004oeUI[?mADJSo
DE6XoeUI[1CoDE6X00?oFU^]oe5AZ?mADJP01omIFJ`6of5S/0GoIFJa00CoK6feofMX/_mZJkCoJV^d
1?mQHk0:oeUI[006oeUK[?mOHJooHfFaoeEFZ_mGFJ[oGf6_0omIFj`4oeUI[0KoHF>`0_mUI[401_m^
K[KoL72gog9d^?m/KKGoJV^dofa]]AkoLWBh00?oK6feofY[]?mZJk@00_mZJk@01Om`L;OoLWBhog9d
^?mbM;SoKVjf00;oK6fe1omZJk@00ombM;SoKVjfofY[]002ofY[]005of5S/?mZJkCoKVjfofi^]_mb
M;P00_mUI[42ofa]]@_oJV^d0om/KKD2og9d^003ofi^]_mZJkCoK6fe00goJV^d0_mQHk001omUI[7o
KVjfofY[]?mZJkCoIFJaof5S/?mIFJ`04?mADJP2oeUI[003oe5AZ?mIFJcoDE6X03_oDE6X2OmADZQ5
oe5AZ0?oDE:X8?mADJPGoe5BZ:WoDE6X0002oe1AY`coD56X0_mIFj`00om@DJSoDE6Xoe5AZ00Doe1A
Z00:og9e^?mIFjcoD56Xof1S[omQHjooD56XoeUK[?mPHjooD56XoeUK[0_oD56X00?oDE6Xoe1AZ?m@
DJP01?m@DJP00omIFjcoH6>_of1S[`0Doe1AZ004oeUK[?m@DJSoD56Xoe1AZ0;oFE^/0_m@DJP00omC
DjWoFE^/oemQ[`05oeUK[003oeUJ[?mIFjcoFE^/00SoFE^/0omOHJl01_mUIk7oGf6_oeUK[?mOHJoo
IFNaofY[]@ooH6>_00CoIFNaof1S[omOHJooGf6_0_m/K[H00omUIk7oFE^/oeUK[00Aof1S[`0;ofY[
]Om^KkKoKVnfog5b]ombMKSoKVnfog9e^?maL[OoK6jfofi_]_mSIK002_mPHjl00omOHJooFE^/oeUK
[002oeUK[007ofa^]_mIFjcoK6jfoemQ[omUIk7oK6jfog9e^002oemQ[`03ofEW/OmIFjcoFEZ/00_o
FE^/00goEeNZoe1AZ?mIFjcoDE6XoeUJ[?mUIk7oJV^eofa^]_mUIk7oFEZ/oemQ[omIFjcoIFNa00Wo
FE^/0omIFZ`02?mIFjcoFEZ/oeUK[?mOHJooFEZ/oeUK[?mOHJooK6jf0_mUIk42oeUK[004oemQ[omI
FjcoFE^/oeUK[0;oFEZ/0_mIFj`01?mIFZcoFE^/oeUK[?mIFZ`5oeUK[007oeUJ[?mIFjcoFE^/oemQ
[onGVLSoYjS>oj2QbP03oibMb@03oj2Qb_nLWLWoW9g9017oW9g900?oS8k3oe5AZ?m@DJP02om@DJP0
0omADJSoD56Xoe1AZ002oe1AZ003oe5AZ?m@DJSoD56X00WoD56X0_mADJP2oe1AZ003oe5AZ?m@DJSo
DE6X00GoD56X00?oDE6Xoe1AZ?m@DJP00om@DJP2oe5AZ0;oD56X00?oDE6Xoe1AZ?m@DJP03_m@DJP0
0omADJSoD56Xoe1AZ006oe1AZ003oe5AZ?m@DJSoD56X00;oD56X00CoDE6Xoe1AZ?m@DJSoD56X0_mA
DJP3oe1AZ003oe5AZ?m@DJSoD56X00CoD56X00?oDE6Xoe1AZ?m@DJP01om@DJP01?mADJSoD56Xoe1A
Z?mADJP3oe1AZ003oe5AZ?m@DJSoD56X00KoD56X00?oDE6Xoe1AZ?m@DJP00_m@DJP00omADJSoD56X
oe1AZ008oe1AZ003oe5AZ?m@DJSoD56X00;oD56X00?oDE6Xoe1AZ?m@DJP00om@DJP00omADJSoD56X
oe5AZ00Xoe1AZ0WoDE6X3om@DJP@oe5AZ0KoD56X0omHFJ`01?mJFjgoH6>`of1S/?mTI[42ofQ[]009
ofY[]?m/KKGoK6feofY[]?m`L;OoNGZiohF6_on3Q;koQXJo00SoRH_01on9Rl801?n8RL;oT974oi6A
a_n>SlD@ohn?a@03oi6Aa_n=S/GoN7Zk00GoLWBh00?oKFjfofQ[]?mXJk@01?mZJk@3of5S/004oemP
[omIFJcoDU>YoeQI[1CoD56X00?oH6>`oe1AZ?mHFJ`01_mHFJ`00omLGJkoH6>`of1S/004of1S/0Co
I6Ja00GoIVRbofe^]_mXJkCoJ6^dofY[]007of5S/003oemP[omIFJcoFEV/00CoFEV/00KoF5V/of9T
/OmVJ;;oI6JaoeiP[omTI[45of1S/0CoJ6^d00?oKFjfog9d^?mbM;P0>ombM;P01Om]K[KoJ6^dofQ[
]?m/KKGoL72g00SoLWBh00GoKVjfofY[]?mZJkCoJV^dofY[/P06ofQ[/P;oK6fd00KoK6feog9d^?mb
M;SoKFjfofQ[]?m/KKD5ofQ[]003ofIX/_mPHk3oIVRb00OoJ6^d00KoK6feog1`]om]K[KoKFjfofa]
]OmRI;44of1S/003oe9CZOm@DJSoD56X00CoD56X1_mADJP2oeUI[003oe5AZ?mHFJcoD56X02coD56X
3omADJP@oe1AZ13oDE6X3om@DJP8oe5AZ0SoD56X2?mADJP:oe1AZ23oDE6X:_m@DJPZoe5AZ2OoD56X
5OmADJPEoe1AZ1GoDE6X1_m@DJP000koD56W0_mIFjXGoe1AY`03ofi_]_mIFj[oD56W00;oH6>_00Go
D56WoeUKZ_mPHjooD56WoeUKZP0Boe1AY`03oeUKZ_mPHjooH6>_01CoD56W00CoFE^Zoe1AYom@DJOo
D56W0_mIFjX01OmEEZWoD56Woe1AYom@DJOoFE^Z013oD56W0omIFjX01_mPHjooFE^Zoe1AYom@DJOo
FE^Zof1S[`ooD56W00CoFE^Zoe1AYom@DJOoFE^Z0_mZJk@00omPHjooD56Woe1AY`0Aoe1AY`;oH6>_
00SoD56WofY[]?mZJkCoH6>_og9e]omZJkCoFE^Zof1S[a3oD56W00OoJV^doe1AYomZJkCoFE^Zof1S
[omZJkCoL76f00;oFE^Z00?oH6>_oe1AYom@DJL03Om@DJL01?mIFj[oD56WoeUKZ_mPHjl2ofY[]005
of1S[om@DJOoFE^Zoe1AYomPHjl03om@DJL01OmIFj[oD56Woe1AYomIFj[oJV^d00;oH6>_0_m@DJL0
0omFEjWoD56Woe1AY`0:oe1AY`03oeIGZOmPHjooH6>_00CoH6>_00CoIFNaoiZJbOnYZlooYjS>0onU
Y/`00onWZ<koX:7:oj2QbP02oj2QbP03oifOb_nLWLWoW9g900coW9g900?oRhk3oe1AYom@DJL0m_m@
DJL00omFEj[oF5VZoeQIZP02ofAV/@08of1S[om]K[GoRhk2oj^/c_nWZ<coYZO<ojFVbonPXLX2oj6R
bP04oj>Tb_nVYlcoYZO<ojRZc0?oZjc>00[o[:g>ojn_d?n_[m3o[Zo?ok2bd?n`/=3oUiS8ohj?aOnA
T<GoSHk40on;SL<3ohR8`P04ohN7`?n8R<;oR8S2ohR8`PCoRXW300SoSHo4ohf>a?mcM;OoJ6^bof1S
[omTI[7oH6>_oeYL[0[oF5VZ00CoGV2^oeQIZ_mHFJ[oGV2^5?mHFJX01?mTI[7oF5VZoeQIZ_mBDjP<
oe1AY`CoF5VZ00?oH6>_ofQ[/_mPHjl00_mPHjl<oe1AY`03oeAEZOmHFJ[oF5VZ00;oI6Ja00?oGV2^
oeQIZ_mNH:h01omHFJX00omJG:coH6>_of1S[`03of1S[`;oK6fd0_m]K[D01?mbM;OoK6fdofQ[/_m/
KK@<ofQ[/P03ofa]]?m]K[GoKFje00;oLWBg00CoL72fog9d]om`L;KoK6fd2OmXJk800om/KKCoLWBg
og9d]`0Aog9d]`06og1`]_mXJk;oJ6^bofa]]?mXJk;oKFje0_m`L;H00ombM;OoK6fdofe^]@02ofa]
]0SoJ6^b00?oKFjeog9d]ombM;L03?mbM;L00om/KKCoIVRbof1S[`08of1S[`05ofAV/Om]K[GoJ6^b
ofQ[/_mTI[403?mPHjl01?mNH:koF5VZoeQIZ_mFEjX2oe1AY`;oF5VZ00?oD56WoeQIZ_m@DJL0oom@
DJM]oe1AY`003_m?DJL00omHFJ[oEENYodmAY`0FodmAY`03ofQZ]?mHFJ[oCe6W00;oGf>_00GoCe6W
oeQIZ_mMH:koCe6WoeQIZP0BodmAY`03oeQIZ_mOHjooGf>_01CoCe6W00CoF5VZodmAYom?DJOoCe6W
0omHFJX3odmAY`03oeQIZ_m?DJOoCe6W00koCe6W0omHFJX01_mOHjooF5VZodmAYom?DJOoF5VZoemS
[`ooCe6W00CoF5VZodmAYom?DJOoF5VZ0_mXJ[@00omOHjooCe6WodmAY`0AodmAY`;oGf>_00SoCe6W
ofQ[]?mUJK;oGf>_og5d]omXJkCoF5VZoeaN[A3oCe6W00OoJ6ZdodmAYomXJkCoF5VZoemS[omXJ[Co
J6^d00;oF5VZ00?oGf>_odmAYom?DJL03Om?DJL02omHFJ[oCe6WoeAEZOmOHjooJ6^dofQZ]?mOHjoo
Ce6WoeQKZ_m?DJOoHFB`00WoF5VZ0_mHFjX4oeQIZP07oeeQ[_mHFJ[oF5VZoeeP[_mTI[7oJffeoeeP
[P0=oeQIZP03oeQKZ_mHFJ[oF5VZ00KoCe6W00CoF5VZoiFGa_nUY/coX:7:0onLWLT00onPXL[oW9g9
oibMb@0AoibMb@03oh^>`om?DJOoCe6W067oCe6W00?oD56WodmAYom?DJL06om?DJL00om@DJOoCe6W
odmAY`1fodmAY`09oe1AYomHFJ[oF5VZoe1AYomXJk;oOGnkoj2QbOnKW<KoVY[600KoV9[600?oVig8
oifOb?nMWlP00onMWlP02OnTY/_oZ:[<ojBUbonYZlkoYJK<oi2@aOn6Ql;oQ8Booh62_P0:ogen_@Co
PH:n00KoR8S2ohf>a?mbM;OoHVJ`oeAEZOmKGZd7oeAEZ@GoCe6W00CoEeVZodmAYom?DJOoEeVZ2Om?
DJL00omEEj[oEeVZoeMIZP08oeMIZP03of=V/OmGFJ[oEeVZ00goEeVZ0omMH:h00omQI;3oHfJaof]]
]003of=V/@ooEeVZ00GoHfJaofQ[/_mSI[7oGf>_of=V/@0=oemS[`;oHfJa0_mXJk801?maM;OoHfJa
oemS[omSI[48oemS[`05of=V/OmXJk;oJ6^bofQ[/_m[KK@00_m]K[D2og5d]`04ofm`]_maM;OoKg2f
of]]]0CoJ6^b00CoIFRboemS[omOHjooHfJa1_mXJk82ofm`]P;oLGBg00?oKFjeofQ[/_mSI[402omO
Hjl00omSI[7oGf>_ofQ[/P02ofe^]@05og5d]omTI[7oJ6^bofAV/OmLGZd01OmHFJX6oeMIZP03oeeP
[_mLGZgoEeVZ00;oLGBg00?oGf>_odmAYomGFJX02?m?DJL7oe1AY`05oeQIZ_m`L;KoGf>_oemS[omG
FJX04Om?DJL01OmADjSoEeVZoeMIZ_m?DJOoEeVZ0?ooCe6WK_m?DJL000koCe6W00?oF5VZodmAYom?
DJL05_m?DJL00omXJ[CoEeVZodmAY`02oemR[`05odmAYomGFJ[oEeVZodmAYomHFJX04_m?DJL01OmH
FJ[oGf>_oemS[om?DJOoEEJY01;oCe6W00GoF5VZodmAYomGFJ[oCe6WoeMIZP02oeQIZP?oCe6W00?o
EeVZodmAYom?DJL03_m?DJL2oeMIZP03oeQIZ_mOHjooEeVZ00;oCe6W00?oEeVZoemR[om?DJL03_m?
DJL01?mGFJ[oCe6WodmAYomGFJX2ofQZ]003oemS[om?DJOoCe6W017oCe6W00CoGf>_oemR[om?DJOo
I6J`0_mOHjl01?m]K[KoJ6ZdoeMIZ_mHFJX@odmAY`05ofQZ]?m?DJOoJ6ZdoeMIZ_mOHjl00_mXJ[@0
0omGFJ[oF5VZoemS[`0?odmAY`04oeMIZ_m?DJOoCe6WoemS[`;oJ6Zd00GoGf>_odmAYomGFJ[oCe6W
oemR[`05odmAY`[oPhC000KoR8S3oh>4`?n3Q<3oR8S3ohb>a?maL[LGodmAY`04oeMIZ_nEUlKoYJK<
oinQbP;oVig900?oW9g9oinQb_nKWLT00_nKWLT2oibMb@CoVig900?oW9g9oi^MbOnLWLT00_nKWLT0
0onLWLWoVig9oi^Mb@02oi^Mb@03oh^>`_m?DJOoCe6W0?WoCe6W0_mGFJX01Om?DJOoJ6^bogao^onP
XLWoVic600goV9[600OoXJC:ojNXc?nQY<[oZjc>oinQbOmeN;SoJffd00;oI6Na2_mMH:h3ofAW/@07
of=V/?m/K[GoRH_2ohZ;`_mnOkgoMGNiogYk^`06ogEg^@03og=e^?m?DJOoCe6W00?oCe6W00CoEeVZ
odmAYom?DJOoEeVZ5?m?DJL00omOHjooCe6WodmAY`0=odmAY`?oEeVZ0_mOHjl01?mXJk;oGf>_of=V
/OmOHjl9odmAY`KoEeVZ0_mSI[400omMH:koEeVZoeeP[P0=oeMIZP;oGF2^0_mSI[401_maM;OoGF2^
oeMIZ_mLGZgoEeVZofEX/PSoJ6^b4?maM;L01Om]K[GoHfJaoemS[omOHjooG5j]00CoEeVZ0_m[KK@2
og5d]`03of=V/OmJG:coEeVZ00_oCe6W00?oEeVZodmAYomLGZd00_mXJk801OmaM;OoEeVZoemS[omG
FJ[oDeFY00GoEeVZ00?oGF2^oemS[omOHjl00omOHjl3of=V/@;oLGBg00?oJ6^boemS[omSI[401_mO
Hjl00omLGZgoEeVZoe=EZ@04odmAY`04oeMIZ_m?DJOoEeVZog5d]`?oGf>_4Om?DJL01OmMH:koEeVZ
oeMIZ_m?DJOoEeVZ0?ooCe6WK_m?DJL000SoCe:V0_m?D:H4odmBYP04oeMJZOm?DZKoCe:VodmBYP;o
Ce2V0om?DZH2odm@YPSoCe:V0_m?D:H4odmBYP03ofQZ/_mGFZWoCe:V00;oGf:_00GoCe:VoeMJZOmG
FZWoCe:VoeQIZ@0AodmBYP07odm@Y_mHFJWoGf:_oemR[om?DZKoEeZYodmBYP03odm@YP;oCe:V00?o
Ce2VodmBY_m?DZH01Om?DZH02?m?D:KoCe:VodmBY_m?D:KoEeVYodmBY_mGFZWoCe:V0_mGFJT01OmH
FZWoCe:VodmBY_m?D:KoEeVY00;oCe2V3Om?DZH01_m?D:KoEeVYoeMJZOmGFZWoGf:_oeMJZ@;oCe2V
00?oF5VYoemR[om?DZH01Om?DZH01Om?D:KoCe:VodmBY_m?DZKoCe2V00CoCe:V00CoEeVYodm@Y_m?
D:KoEeZY0_mXJ[800omOHZooCe:VodmBYP07odmBYP03odm@Y_m?DZKoCe:V00?oCe:V0om?D:H01Om?
DZKoFUbZoemR[om?D:KoGEn]00;oGf:_00CoI6J`ofQZ/_mGFJWoF5VY4?m?DZH02_mXJ[;oCe:VofQZ
/_mGFZWoGf:_ofQZ/_mTI[3oEeZYoeQJZOmOHZl4odmBYP03odm@Y_m?DZKoCe:V00SoCe:V00CoEeVY
odmBY_m?DZKoGf:_0_mXJ[801OmOHZooCe2VoeEFZOm?D:KoGf:_00GoCe:V2_n3Q;l01_n8R<;oPhBo
oh>4_on5Q/3oR8S2ofe^]@WoCe:V00GoCe2VodmBY_m?DZKoCe:Vodm@YP04odmBYP03odm@Y_m?DZKo
Ce:V00;oCe:V00SoEeZYoiFFaOnTY/_oWj7:oi^Mb?nLWLSoVig8oinQbP;oW9g80_nKWLP00onKW<So
W9g8oi^Lb007oi^Mb006oi^Lb?nKWLSoW9g8oi^Mb?nKW<SoRhg21_m?DZH00om?D:KoCe:Vodm@YP05
odmBYP07odm@Y_m?DZKoCe2VodmBY_m?D:KoCe:Vodm@YP07odmBYP03odm@Y_m?DZKoCe:V00;oCe:V
00?oCe2VodmBY_m?DZH06_m?DZH2odm@YPGoCe:V0om?D:H3odmBYP03odm@Y_m?DZKoCe:V00koCe:V
00?oCe2VodmBY_m?DZH01?m?DZH01?m?D:KoCe:VodmBY_m?D:H9odmBYP03odm@Y_m?DZKoCe:V01?o
Ce:V00?oCe2VodmBY_m?DZH00om?DZH01Om?D:KoCe:VodmBY_m?DZKoCe2V00?oCe:V00?oCe2VodmB
Y_m?D:H01Om?DZH9odm@YQkoCe:V2Om?D:HVodmBYPWoCe2V0_mGFZT01Om?DZKoJ6^bogao^OnTYL[o
WZ3800_oWIo80_nQY<X01onWZ<coZJW<ojJXc?n][/ooXjC:ofi`]OmXJk800_mSI[03oemS[POoEeZY
0_mMH:d02?mJG:[oEeZYoemS[_n4QKooTY;6ohV9`_n1PkkoQXK01_n1Pkh00omoPKgoCe:VodmBYP03
odmBYP04oeMJZOm?DZKoCe:VoeMJZ@CoCe:V2Om?D:H7odmBYP03of=U/?m?D:KoDE:W00KoCe2V1om?
DZH3oeMJZ@;oGf>^00CoJ6^boemS[_mXJ[;oGf:^1om?D:H8odmBYP;oGf>^00?oHfJ`oeEGZOmGFZT0
1Om?DZH00omEEjWoEeZYoeMJZ@05oeMJZ@;oGF2]0_mSI[000om[KKCoGF2]oeMJZ@0=oeMJZ@03oeeP
[OmOHjkoEeZY00;oLGBf00CoJ6^bog5d]_mXJk;oEeZY3_m?DZH2ofQ[/P03og5d]_mXJk;oGf>^00;o
EeZY0_m?DZH00omCEZSoEeZYoeMJZ@04oeMJZ@;oEeVY00WoGF2]oeMIZOmMH:goHfF`of]/]?maLkKo
GF2]of=V/?mMH:d03?mGFZT3oeeP[@;oLGBf00?oHfJ`oeMJZOmMH:d00_mGFZT00omCEZSoCe:VodmB
YP08odmBYP04oeMJZOm?DZKoEeZYog5d]P?oGf>^1?m?DZH9odm@YPCoCe:V00GoJ6^boeMJZOmGFZWo
Ce:VoeMJZ@05odmBYPWoCe2V1om?DZH9odm@YPkoCe:V2Om?D:IHodmBYPgoCe2Vdom?DZH000koCe2V
00?oEeVYodm@Y_m?D:H05_m?D:H01_mKGJcoEeVYodm@Y_mOHJkoGf:^odm@YP;oEeVY00?oCe2VoeMI
ZOm?D:H04Om?D:H01OmGFJWoGf6^oemR[_m?D:KoEeVY01;oCe2V00CoEeVYodm@Y_mIFj[oCe2V0omG
FJT2odm@YP03oe=EZ?mGFJWoCe2V00ooCe2V0omGFJT01_mOHZkoEeVYodm@Y_m?D:KoEeVYoemR[Pco
Ce2V00CoCe:Vodm@Y_m?D:KoEeVY0_m?D:H01?mGFJWoJ6VbofQY/_mOHZh4odm@YP03odmBY_m?D:Ko
Ce2V00coCe2V00?oEeVYoe]M[?m?D:H00_mGFJT3oemR[P;oEeVY4?m?D:H02_mXJ[;oCe2VofQY/_mG
FJWoGf:^ofQZ/_mOHZkoEeVYoeEFZOmOHZh6odm@YP03odmBY_m?D:KoCe2V00GoCe2V00GoCe:VoeMI
ZOm?D:KoCe2VoemR[P02ofQY/P07oemQ[_m?D:KoCe2Vodm@Y_mOHZkoCe2VodmBYP03odm@YP[oPhBo
00KoR8S2oh>4_on3Q;ooPhBoohR8`_m]K[D9odm@YP03odmBY_m?D:KoCe2V00CoCe2V00?oCe:Vodm@
Y_m?D:H01?m?D:H01?mGFJWoUIK5ojBUbonOXLX3oi^Lb003oinQb_nKWLSoVic800koVic800CoVig8
oi^Lb?nKW<SoRhg01?m?D:H00om?DZKoCe2Vodm@YP05odm@YP04odmBY_m?D:KoCe2VodmBYPWoCe2V
00CoCe:Vodm@Y_m?D:KoCe:V2?m?D:H00om?DZKoCe2VodmBYP0:odm@YP03odmBY_m?D:KoCe:V00Co
Ce2V00?oCe:Vodm@Y_m?D:H01_m?D:H01Om?DZKoCe2Vodm@Y_m?D:KoCe:V00;oCe2V00?oCe:Vodm@
Y_m?D:H00_m?D:H00om?DZKoCe2Vodm@YP0Codm@YP03odmBY_m?D:KoCe:V00coCe2V00?oCe:Vodm@
Y_m?D:H02?m?D:H00om?DZKoCe2Vodm@YP0?odm@YP;oCe:V1?m?D:H00om?DZKoCe2VodmBYP02odm@
YP;oCe:V9_m?D:H9odmBYRooCe2V0_mGFJT01Om?D:KoJ6Zbogam^OnPXLWoVic600goV9[600OoXJC:
ojNXc?nQX/[o[:c>oi^Mb?mZJk;oGf:^00;oEeVY2_m?D:H4oeMIZ@06of1S[_n4Q;ooRhc3ohJ6`?mm
OKcoOWjm1_mmOK`00omkNkcoCe2Vodm@YP03odm@YP06oeMIZOm?D:KoCe2VoeMIZOm?D:KoDeFX4_m?
D:H00omXJ[;oCe2VoeMIZ@0=odm@YP;oEeVY00OoFE^ZoemR[_mOHZkoJ6ZboemR[_mXJ[;oGf:^00oo
Ce2V0_mOHZh01?mXJ[;oEeVYoeMIZOmCEJP9odm@YP?oCe:V0_mGFZT2oemS[P03ofQ[/_mGFZWoCe:V
00KoCe:V1om?D:H02OmIFj[oEeVYoeMIZOmXJ[;oLG>fofQZ/_maLkKoJ6ZboeMJZ@0;odmBYP?oCe2V
0_mXJ[800omaLkKoJ6ZboemR[P02oeMIZ@_oCe2V00WoEeVYodm@Y_mGFJWoFef/ofQZ/_m[K;CoEeVY
oemR[_mGFJT03?m?D:H3oeMIZ@;oLG>f00?oGf:^odm@Y_mGFJT02_m?D:H01omADZOoEeVYoeMIZOmM
H:goEeVYoemR[_maLkH00omSIK000omGFJWoDE:Wodm@YP0>odm@YP05ofQZ/_mGFJWoEeVYodm@Y_mG
FJT0C?m?D:H@odmBYPooCe2V4?m?DZH?odm@YP?oCe:VB_m?D:HZodmBYROoCe2V:_m?DZHKodm@YP00
3_m?D:D00omGFJWoCe2Uodm@Y@0Fodm@Y@;oEeVY00CoCe2UoemQ[_mOHJkoCe2U0_mGFJT00om?D:Go
EeNYodm@Y@0Aodm@Y@05oeMIZOmOHJkoGf6^odm@YOmGFJT04_m?D:D01OmGFJWoCe2UoemQ[_m?D:Go
EeVY00;oEeNY0_m?D:D2oeMIZA3oCe2U0_mGFJT00omADZKoFU^YoeMIZ@02odm@Y@03oeMIZOmOHJko
Ce2U00koCe2U00CoEeVYodm@YOm?D:GoEeNY0_mXJK400omOHJkoCe2Uodm@Y@0Aodm@Y@;oEeVY00Go
Ce2UoeMIZOmGFJWoGf6^oe]MZP03oeMIZA3oCe2U00[oJ6Vaodm@YOmXJK7oEeVYoemQ[_mXJK7oDeFW
oeMIZOm?D:GoGf6^3om?D:D01?mGFJWoCe2Uodm@YOmOHJh2ofQY/@05oemQ[_m?D:GoCe2Uodm@YOmO
HJh01Om?D:D4oh>4_`03oh>3_on3Q;ooPhBo00?oPhBo00KoR8O2oh>4_on3Q;ooPhBoohR7`_m]K[@G
odm@Y@04oeMGZOnEULGoY:G;oinQbP?oVic800?oWj7:oi^Lb?nKW<P04OnKW<P00on;SL3oCe2Uodm@
Y@3iodm@Y@;oEeVY00GoCe2UofQZ/OmlOKWoX:79oi^La@0=oiRJa@07oj6TbOnWZ<_oXJ?9ojb/c_nK
W<KoHVB_oemR[@02oeMIZ@[oCe2U1?mGFJT01?mPHjgoQ8Fnoh^<`_n6Q[l8ogem_003og]k^om?D:Go
Ce2U00?oCe2U00KoEeVYodm@YOm?D:GoEeVYodm@YOmGFJTAodm@Y@04oe5BY_mXJK7oCe2UoeMGZ@go
Ce2U00WoEeVYoe5BY_mOHZgoGf:]oeeP[?mXJ[7oGf:]ofQZ/OmJFjT03om?D:D2oemR[@04ofQZ/OmG
FJWoEeVYoeMIZ@coCe2U0_mGFJT01?mOHZgoEeVYoemR[OmGFJT>odm@Y@09oemQ[OmGFJWoG5fZofQZ
/OmaLkGoJ6Zaog5c]OmXJ[7oEeVY00koCe2U00GoJ6Zaofe]/_maLkGoJ6ZaoemR[@02oeMIZ@_oCe2U
00CoDE:Vodm@YOmGEjWoEeNY0_mXJK400omGEjWoGf:]oeMIZ@0<odm@Y@?oEeVY00GoJ6Zaog5c]OmO
HZgoCe2UoeMIZ@0=odm@Y@04oeMGZOm?D:GoGf6]og5a]@?oGf:]4Om?D:D01OmXJ[7oEeVYoeMIZOm?
D:GoEeVY0?ooCe2UK_m?D:D000koCe2U00?oEeNYodm@YOm?D:D05_m?D:D2oeMGZ@08odm@YOmOHJko
Gf6^odm@YOmGEjWoEEJXodm@YOmEEZPBodm@Y@05oe]MZ_mOHJkoGf6^odm@YOmGEjT04_m?D:D01?mG
EjWoCe2UoemQ[_m?D:D3oeMGZ@;oCe2U0_mGEjT@odm@Y@;oEeNY00?oCe2UoeMGZOmGEjT00_m?D:D0
0omGEjWoGf6^odm@Y@0>odm@Y@04oeMGZOm?D:GoCe2UoeMGZ@;oJ6Va00?oGf6^odm@YOm?D:D04Om?
D:D2oeMGZ@04odm@YOmGEjWoEeNYoemQ[PCoEeNY4?m?D:D02_mXJK7oCe2UofQY/OmGEjWoGf6^ofQY
/Om?D:GoEeNYodm@YOmOHJh?odm@Y@04oeMGZOm?D:GoCe2UoemQ[P;oJ6Va00GoGf6^odm@YOm?D:Go
Ce2UoemQ[P05odm@Y@[oPh>o00KoR8O2oh>3_on3PkooPh>oohR7`_mZJk8Godm@Y@04oeMGZOnEULGo
Y:G;oinQbP?oVic800?oWj7:oi^Lb?nKW<P04OnKW<P00on:SL3oCe2Uodm@Y@3iodm@Y@;oEeNY00Go
Ce2UofQY/OmlOKWoX:79oi^Ja@0=oiRIa@07oj2Pb?nWYl_oXJ?9ojb/c_nKW<KoHF>^oemQ[@02oeMG
Z@[oCe2U00SoDE:VoeMGZOmGEjWoEeNYoeaMZ_n4Q;koRh[2oh61_PSoOGfl00?oNg^kodm@YOm?D:D0
0om?D:D01_mGEjWoCe2Uodm@YOmGEjWoCe2UoeMGZA7oCe2U00CoEeNYofQY/OmADZKoEeNY3Om?D:D0
0omGEjWoCe2UoemQ[@02oemQ[@04ofQY/OmOHJgoGf6]oeMGZ@ooCe2U0_mOHJd01?mXJK7oEeNYoeMG
ZOmGEjT<odm@Y@;oEeNY00CoGf6]oeMGZOmOHJgoEeNY3_m?D:D02OmOHJgoEeNYoemQ[OmSIJooLG6e
ofQY/OmaLKGoJ6VaoeUIZ@0>odm@Y@05ofQY/OmaLKGoLG6eofQY/OmOHJd00_mGEjT=odm@Y@;oEeNY
00GoGf6]of5R[_mGEjWoFEVYoeMGZ@0<odm@Y@?oEeNY00GoHfF_og5a]OmOHJgoCe2UoeMGZ@0=odm@
Y@04oeMGZOm?D:GoGf6]og5a]@?oGf6]3om?D:D01omCDjOoCe2UofQY/OmIFJWoEeNYodm@YOmGEjT0
oom?D:E^odm@Y@003_m>D:D00omFEjWoCU2Uodi@Y@0Fodi@Y@;oEUNY00GoCU2UoemQ[OmOHJgoCU2U
oeIGZ@0Eodi@Y@?oGf6]00?oCU2UoeIGZOm>D:D04Om>D:D01?mFEjWoCU2UoemQ[Om>D:D3oeIGZ@;o
CU2U0_mFEjT@odi@Y@;oEUNY00OoCU2UoemQ[OmFEjWoEEJXodi@YOmFEjWoGf6]00ooCU2U00CoEUNY
odi@YOm>D:GoEUNY0_mWJK400omOHJgoCU2Uodi@Y@0Aodi@Y@;oEUNY00GoCU2Uoe9CYomFEjWoGf6]
oe1BYP03oeIGZA3oCU2U00[oIfVaodi@YOmOHJgoEUNYoemQ[OmWJK7oCU2UoeIGZOm>D:GoGf6]3om>
D:D01?mFEjWoCU2Uodi@YOmOHJd2ofMY/@05oemQ[Om>D:GoCU2Uodi@YOmOHJd01Om>D:D:oh>3_`08
ohN7`_n3PkooPh>ooh>3_on7Ql;oHfB_odi@YOm@DZHDodi@Y@05oe9CYomFEjWoU9G4ojBUbonOXLX0
0onKW<P00onOXL[oVic8oi^Lb00Aoi^Lb003ohZ=`?m>D:GoCU2U0?WoCU2U0_mFEjT01Om>D:GoIfVa
og]m^OnOXLWoVY[500goV9W500OoWIk8ojJWbonQXlWoZjc>oiZLa_mQHjkoGV6]00;oEUNY2om>D:D0
1omFEjWoD5:VoeIGZOmGFJWoPhBnohZ;`_n5Q[l02?mmOK`00omkNk_oCU2Uodi@Y@03odi@Y@06oeIG
ZOm>D:GoCU2UoeIGZOmDEZSoEUNY4Om>D:D01?mFEjWoKVndoeIGZOmFEjT=odi@Y@03oeIGZOm>D:Go
GV6]00;oGV6]00CoIfVaoeiQ[OmNHJgoEUNY3?m>D:D00om@DZKoCU2Uodi@Y@02oeiQ[@04ofMY/OmF
EjWoEUNYoeIGZ@coCU2U00KoG5n/oeIGZOmNHJgoEUNYoeiQ[OmFEjT>odi@Y@09oeiQ[OmFEjWoGV6]
oeiQ[Om`LKGoIfVaog1a]OmWJK7oGV6]00koCU2U00GoIfVaog1a]Om`LKGoIfVaoeiQ[@02oeIGZ@go
CU2U0_mFEjT2oeiQ[@?oEUNY3?m>D:D3oeIGZ@05oeiQ[Om`LKGoGV6]odi@YOmFEjT03Om>D:D01?mF
EjWoCU2UoeiQ[Om`LKD3oeiQ[@ooCU2U00OoEUNYodi@YOmWJK7oGV6]oeIGZOm>D:GoEUNY0?ooCU2U
K_m>D:D000koCU2T00?oEURXodi@Y?m>D:@05_m>D:@01om?DZGoEURXodi@Y?mNHJgoGf6]odi@Y?mB
E:H05Om>D:@3oeiQ[@03odi@Y?mFF:SoCU2T017oCU2T00CoEURXodi@Y?mNH:goCU2T0omFF:P2odi@
Y0;oEURX4?m>D:@2oeIHZ007odi@Y?mNH:goEURXoeIHZ?m>D:CoEURXoeiP[@0?odi@Y004oeIHZ?m>
D:CoCU2ToeIHZ0;oIfV`00?oGV6]odi@Y?m>D:@04Om>D:@2oeIHZ0;oCU2T00?oE5JWoeiQ[Om>D:@0
0omFF:P@odi@Y003ofMY/?m>D:CoGV6]00;oEURX00GoIfV`odi@Y?mFF:SoCU2ToeiQ[@0?odi@Y004
oeIHZ?m>D:CoCU2ToeiP[@;oIfV`00GoGV6]odi@Y?m>D:CoCU2ToeiQ[@05odi@Y0[oPh>o00SoQhO2
oh>3_on3PkooPh>oohN7`_mRI:ooCU2ToeIHZ1CoCU2T00GoEURXoeiP[OnHV/KoXjG:oj>TbP03oi^L
aP03oinQbOnKW<KoVic6017oVic600?oRXfoodi@Y?m>D:@0nOm>D:@2oeIHZ005odi@Y?mWJK3oNgfh
oinQb?nJV/D03OnHVLD01onMW/KoY:G:oj2Qb?n[[<coVYc5ofY[/?m>D:@00_mFF:P;odi@Y007oeIH
Z?m>D:CoEURXoeMIZ?n3Q;koRX_2ohF6_`08ogem_003og]k^om>D:CoCU2T00?oCU2T00?oEURXodi@
Y?m>D:@00omFF:PAodi@Y004oeIHZ?m`LKGoEURXoeIHZ0goCU2T00?oEURXodi@Y?mNHJ`00_mNHJ`0
1?mWJK3oGV6/oeiQ[?mFF:P<odi@Y003oeIHZ?m>D:CoCU2T00;oGV6/00CoIfV`oeIHZ?mFF:SoEURX
3?m>D:@01_mNHJcoDUBVoeiQ[?mFF:SoGV6/oeIHZ0koCU2T00WoGV6/oeIHZ?mNHJcoGV6/og1a]OmW
JK3oL76eofMY/?mNHJ`03_m>D:@01OmWJK3oL76eog1a]OmWJK3oGV6/00;oEURX3Om>D:@01?mFF:So
E5JWoeYLZ_mNHJ`3oeIHZ0coCU2T0omFF:P01OmNHJcoL76eoeiQ[?m>D:CoEURX00goCU2T00CoEURX
odi@Y?mNHJcoL76e0omNHJ`?odi@Y007oeIHZ?m>D:CoIfV`ofEW[omFF:SoCU2ToeIHZ03oodi@Y6ko
CU2T000;ode@XP;oCDnR00CoCE2RoeEFZ?m=Cj;oCE2R0_m=Cj800om=D:;oCDnRode?XP02ode@XP;o
CDnR3_m=D:801?mEEZSoCDnRoeiP[?mNHJd6ode@XP;oCDnR1?m=D:800om=Cj;oCE2Rode@XP02ode@
XPGoCDnR00OoCE2RoeeP[?mMH:coHFB^ode@X_mEF:SoCE2R00;oCDnR3om=D:801?mFF:SoCDnRoeeP
[?m=D:82oeEHZ006oeEFZ?m=Cj;oCE2RoeEHZ?mEEZSoCDnR1_m=D:82ode?XP03ode@X_m=Cj;oCDnR
00CoCE2R0_mEF:P01om=Cj;oGF2/oeEHZ?mEF:SoCE2RoeEHZ?mNH:`00_m=Cj801Om=D:;oCDnRode@
X_m=D:;oCDnR00SoCE2R00CoEERXode@X_m=D:;oEERX0_mVJK000omMH:coCE2Rode@XP0Aode@XP03
odmBY?mEEZSoCE2R00;oCE2R00GoGF2/ode@X_mEF:SoEERXoe=FYP02ode?XPCoCE2R00?oCDnRode@
X_m=D:801om=D:802_mTIjooCE2RoeQJZOmADjGoEEJXofIY/?m=D:;oEERXode@X_mMH:`5ode@XPGo
CDnR0_m=D:801?m=Cj;oCE2Rode@X_mEF:P2ode@XP04oeeP[?mVJK3oIVV`oeeP[0?oCE2R00?oGF2/
ode@X_m=Cj800_m=Cj800om=D:;oPh>noh>3_P05oh>3_P04oh>3_on3PkkoPh>nohN7`0?oPh>n00Co
QhO0of9T[om=D:;oEERX2_m=D:800om=Cj;oCE2Rode@XP03ode@XP;oCDnR0_m=D:800omEF:SoGF2/
oiNJaP02oj>UbP?oVYc600GoWZ39oi^La_nJW<KoVYc6oiZJaP08oiZLaP03oiZJa_nJW<KoVYc600Co
VYc600CoRHboode@X_m=D:;oCE2T0om=D:800om=Cj;oCE2Rode@XP07ode@XP06ode?X_m=D:;oCE2R
ode@X_m>D:CoCDnR1_m=D:82ode?XP04ode@X_m=Cj;oCE2Tode?XPCoCE2R00?oCDnRode@X_m=Cj80
0om=D:801_m=D:CoCE2Rode@X_m=D:CoCDnRode@Y0CoCE2R00CoCDnRode@X_m=D:;oCDnR3Om=D:80
1Om=D:CoCE2Rode?X_m=D:;oCDnR00SoCE2R0_m=Cj86ode@XP03ode?X_m=D:;oCE2R00KoCE2R00?o
CDnRode@X_m=D:803Om=D:800om=Cj;oCE2Rode@XP05ode@XP03odi@Y?m=D:;oCU2T00goCE2R00?o
CU2Tode@X_m=D:800_m=D:800om=Cj;oCE2Rode@XP02ode?XP;oCE2R00?oCU2Tode@X_m=D:80=om=
D:89ode?XQooCE2R0_mEF:L01Om=D:;oIVV_og]n]onOXLSoVY[500goV9W400OoV9[5oj6SbOnLW/Ko
Zjc<oiZLaOmZJk3oCE2R00;oEERW2om=D:801omEF:OoCE2RoeEHYomFFJOoPhBmohZ;`_n5Q[l02?ml
OK/00omjNkWoCE2Rode@XP03ode@XP03oeEHYom=D:;oCE2R00?oEERW0om=D:8>ode?XP04oeEGYom_
L[CoEERWoeEHY`GoCE2R2?m=Cj800omEF:OoCE2RoeiQ[002oeiQ[004ofIY[omNHJcoGV6/oeEGY`Oo
CDnR1Om=D:800omEF:OoCE2Rode@XP02oeiQ[005ofIY[omEF:OoEERWoeEHYom=D:802Om=Cj82ode@
XP06oeiQ[?m=D:;oGV6/oeEHYomNHJcoEERW1_m=D:88ode?XP09oeiP[?mEF:OoGV6/oeiQ[?m_L[Co
IVV_ofmb]?mVJJooGV6/00koCE2R00GoIVV_ofmb]?m_L[CoIVV_oeiQ[002oeEHY`goCE2R00CoDeJV
ode@X_mEF:OoGV6/0omEF:L<ode@XP?oEERW00GoGV6/ofmb]?mNHJcoCE2RoeEHY`0=ode@XP04oeEH
Yom=D:;oGV6/ofmb]0?oGV6/3_m=D:802?m?DZCoEERWode@X_mVJJooKFnboeEHYom=D:;oEERW1_m=
D:8?ode?XPSoCE2R2?m=Cj88ode@XPSoCDnR3om=D:89ode?XPkoCE2R2Om=Cj8Fode@XPWoCDnR2_m=
D:8=ode?XRSoCE2R5om=Cj8Uode@XQSoCDnR>Om=D:8Hode?XPKoCE2R00000om<Cj;oCDnRoda?XP04
oda?XP;oCDnR1Om<Cj800omEEZSoC4nRoda?XP0Goda?XP04oeEFZ?m<Cj;oGF2/oeeP[0?oC4nR0_m=
Cj8<oda?XP03ode?X_m<Cj;oC4nR00?oC4nR0_mMH:`00omVJK3oC4nRoeEFZ00?oda?XP07oda@X_m<
Cj;oC4nRoeEFZ?m=Cj;oGF2/oda?XP03oeEFZ0;oC4nR00?oEERXoeEFZ?m<Cj803om<Cj800omEEZSo
EeZYoda?XP02oeeP[005oeEFZ?m<Cj;oEEJXoeeP[?m=Cj803_m<Cj801?mCEJKoC4nRoda?X_mEEZP2
ofIY/003oeeP[?m<Cj;oC4nR00GoC4nR00?oCDnRoda@X_m<Cj802_m<Cj801om?DJCoC4nRode@X_m=
Cj;oGF2/oda?X_mEEZP00_m<Cj801_m@DjGoC4nRoda?X_m=Cj;oCE2Rode?XP[oC4nR00[oGF2/oda?
X_mEEZSoC4nRoeEFZ?mMH:coC4nRoeEFZ?m<Cj;oGF2/0_m<Cj801?m<D:;oC4nRoda?X_m<Cj82ode?
XP;oC4nR00?oCDnRoda?X_m=Cj800_m<Cj801?mEEZSoCDnRoda@X_mMH:`2ofIY/007oeeP[?m<Cj;o
C4nRode?X_mMH:coC4nRode?XP03oda?XPOoPH>n00CoPh>noh63__n1PkkoQXO00on1Pkh01On6Ql3o
HFB_oda@X_mGFZWoCDnR00KoC4nR00KoC52Roda?X_m<D:;oCDnRoda?X_m=Cj83oda?XP07ode?X_m<
Cj;oC4nRoda@X_mEF:SoGF2/oiNJaP02oj>UbP?oVY[600?oWZ39oiZJa_nJV/H02_nJV/H02?nJW<Ko
VY[6oiZJa_nJW<KoVY[6oiZLa_nJV/KoRHbo1Om<Cj82ode?XPOoC4nR0_m=Cj82oda?XP05ode?X_m<
Cj;oCDnRoda?X_m=Cj800om<Cj800om<D:;oC4nRode?XP06oda?XP07ode@X_m<Cj;oC4nRoda?X_m=
Cj;oC4nRode?XP03oda?XP08oda@X_m<Cj;oC4nRode?X_m<Cj;oCDnRoda?X_m=Cj82oda?XP03ode?
X_m<D:;oC4nR00;oC4nR00?oCDnRoda?X_m<Cj801Om<Cj83ode?XP?oC4nR00?oCDnRoda?X_m<Cj80
0_m<Cj801om=Cj;oC4nRoda@X_m<Cj;oCDnRoda?X_m=Cj801om<Cj800om=Cj;oC4nRoda?XP03oda?
XP03oda@X_m<Cj;oC4nR00;oC4nR00OoCDnRoda?X_m<Cj;oC52Roda?X_m=D:;oC52R00;oC4nR00?o
CDnRoda?X_m=Cj800_m<Cj82ode?XPCoC4nR00CoC52Rode?X_m<Cj;oC52R0om<Cj82ode?XP?oC4nR
00?oC52Rode?X_m<D:800_m<Cj82ode?XP?oC4nR00CoC52Rode@X_m<Cj;oCDnR0om<Cj801?m<D:;o
C4nRoda?X_m<D:87oda?XPWoCE2R3om<Cj89oda@XPooC4nR3om=Cj8Hoda?XP;oEENW00GoC4nRofEX
[omjO;OoWj38oiRJa@0>oiNIa006oj6SbOnLWLKoZJ_<oiRJaOmXJ[3oC4nR0_mEEjL9oda?XP09ode?
X_m=D:;oEERWode@X_mEF:OoGf:/oh>4_On:Rl;oQHJo00OoO7fk00?oO7bkogYj^Om<Cj801?m<Cj80
0omEEjOoCDnRode?XP03oeEGY`;oCDnR00?oCE2Roda@X_m<D:801_m<D:86ode?XP04oeEGYom_LKCo
EENWoeEGY`goC4nR00?oEENWoda?X_mMH:`00_mMH:`01?mUJ:ooGF2/oeeP[?mEEjL6oda?XPKoCDnR
00?oEENWode?X_m=D:800_mMHJ`01?mVJJooEERWoeEHYomEF:L<oda@XP06oeeQ[?m<D:;oGF6/oeEH
YomMHJcoEENW1_m<Cj88ode?XP09oeiP[?mEEjOoGF2/oeeP[?m_LKCoIFR_ofma]?mQI:goGF2/00_o
C4nR0om=Cj801omVJ:ooKg6dofma]?mUJ:ooGF2/oeMIZ?mEEjL03om<Cj800om>DJCoGF2/oeEGY`02
oeEGY`coC4nR0omEEjL01OmMH:coKg6doeeP[?m<Cj;oEENW00goC4nR00CoEENWoe5CYOmMH:coKg6d
0omNHJ`5ode@XPOoC52R0_m<Cj82oeEGY`06oda?X_mUJ:ooKg6doeEGYom=Cj;oEENW1Om=Cj800om=
D:;oC52Roda@XP06oda@XPSoCDnR7_m<Cj88ode?XP03ode@X_m<D:;oC52R01GoC52R1om<Cj89ode?
XQkoC4nR2Om=Cj8=oda?XQGoCDnR0_m=D:8moda@XQ;oC4nR6?m=Cj9>oda?XPWoCDnR0004oda>XPGo
C4nR1Om<CZ800omEEZSoC4nRoda?XP02oda?XPCoC4jR0om<Cj83oda>XPCoC4nR0om<CZ84oda?XP05
oeEFZ?m<Cj;oG62/oeaO[?m<CZ801?m<Cj84oda>XPkoC4nR00KoGF2/oeaP[?mVJK3oC4jRoeEFZ?m<
CZ82oda?XP03oda>X_m<Cj;oC4nR00WoC4nR00OoC4jRoda?X_m<Cj;oEEJXoda?X_mLH:coC4jR00?o
EEJX0_m<Cj82oeEFZ0[oC4nR00?oC4jRoda?X_m<Cj800_m<Cj802_m<CZ;oEEJXoeaP[?m<CZ;oFefZ
oeeP[?mEEZSoC4jRoeEFZ?mMGj`Boda?XP04oeEFZ?mVJK3oIFR`oeaO[0CoC4nR0om<CZ8=oda?XP;o
C4jR0_m<Cj800omMH:coC4nRoeEFZ002oda?XP03oeEFZ?m<Cj;oC4jR00SoC4nR0_m<CZ83oda?XP0:
oeaP[?m<Cj;oEEJXoda>X_mEEZSoG62/oda?X_mEEZSoC4jRoeaP[0?oC4nR0om<CZ86oda?XP;oC4jR
00GoCDnRoeEFZ?m<Cj;oC4nRoeaO[002ofIY/005oeaP[?m<Cj;oC4nRoda?X_mLH:`01Om<Cj86oh63
_P05oh62__n1PkkoPH>noh63__n6Ql000on1Pkh01On6Ql3oIfZaoda?X_mLH:coC4jR00GoC4nR00?o
C4jRoda?X_m<Cj802om<Cj801OmEEZSoGF2/oiNIa_nY[<koXjG:00?oVY[600?oWZ39oiZJa_nJV/H0
4OnJV/H00on9S;ooC4nRoda>XP05oda?XP03oda>X_m<Cj;oC4jR00;oC4jR2om<Cj800om<CZ;oC4nR
oda?XP08oda?XP03oda>X_m<Cj;oC4nR00?oC4nR00OoC4jRoda?X_m<Cj;oC4nRode?X_m<Cj;oCDnR
00GoC4nR00?oC4jRoda?X_m<CZ800_m<Cj800om<CZ;oC4nRoda?XP05oda?XP;oC4jR00?oC4nRoda>
X_m<Cj801_m<Cj83oda>XP[oC4nR00CoC4jRoda?X_m<CZ;oC4jR0om<Cj801Om<CZ;oC4nRoda>X_m<
Cj;oC4jR00?oC4nR00?oC4jRoda?X_m<Cj801Om<Cj801?m<CZ;oC4nRoda?X_m<CZ84oda?XP03oda>
X_m<Cj;oC4nR00OoC4nR00CoC4jRoda?X_m<Cj;oC4jR0_m<Cj801om<CZ;oC4nRoda?X_m<Cj;oCDfR
oda?X_m<CZ801_m<Cj801?m<CZ;oC4nRoda?X_m<CZ84oda?XPSoC4jR5om<Cj89ode?XPkoC4nR2?m<
CZ88oda?XPWoC4jR3om<Cj801omKGZ[oDUFVoda?X_mUJ:ooNgfhoinPb?nHV/D03_nGVL@01OnQXlWo
W9g6oj^[c?nJV/GoJVZ`00;oCDnR00?oEENWode?X_m=Cj802Om<Cj801omEEjOoC4nRoeEGYomNHJco
Ph>mohZ;`_n5QKl02?mlO;/00omjN[WoC4jRoda>XP03oda>XP03oeEFYom<CZ;oC4jR00?oEEJW0om<
CZ8>oda?XP04oeEGYom_LKCoEENWoeEGY`GoC4nR2?m=CJ800omEEZOoC4nRoeeP[002oeeP[004ofEX
[omMH:coGF2/oeEGY`coC4nR00?oEENWoda?X_m<Cj800_mMH:`01?mUJ:ooEENWoeEGYomEEjL<oda?
XP06oeeP[?m<Cj;oGF2/oeEGYomMH:coEENW1_m<Cj88oda>XP09oeeO[?mEEjOoGF2/oeeP[?m_LKCo
IFR_ofma]?mMH:coEENW00KoC4nR1Om<CZ83oda?XP04ofEX[om_KkCoKfndofEW[`;oGEn/00CoEEJW
oda>X_m<CZ;oC4jR3Om<Cj801?mMH:coEENWoeEGYomEEjL<oda?XP?oEENW00GoGF2/ofma]?mMH:co
C4nRoeEGY`09ode?XPCoC4nR0_mEEjL00omMH:coKg6doeeP[002oeeP[0CoC4nR2_m<CZ82oeEFY`06
oda>X_mUIjooKfndoeEFYom<CZ;oEEJW1_m<CZ8Goda?XPWoCDfR=Om<Cj89oda>XPkoC4nR2Om<CZ:3
oda?XQSoC4jR9?m<Cj8Hoda>XQ_oC4nR0004od]>XP;oC4jR1Om;CZ83oda>XP03oeEFZ?m;CZ;oBdjR
00KoBdjR0_m<CZ83od]>XPCoC4jR2?m;CZ801?mEEZSoBdjRoeaO[?mLGj`7od]>XP;oC4jR0_m;CZ82
oda>XP[oBdjR0_mLGj`00omUJ;3oBdjRoeEFZ002oda>XPOoBdjR0_m<CZ85od]>XP;oC4jR00CoEEJX
od]>X_mLGjcoBdjR0omEEZP2od]>XP;oEEJX1?m;CZ801Om<CZ;oBdjRod]>X_m;CZ;oBdnR00;oC4jR
0_m;CZ82oda>XP04od]>X_mEEZSoG5n/od]>XP;oG5n/00KoEEJXoda>X_mEEZSoGEn/oda>X_m;CZ82
oda>XPCoBdjR00?oC4nRoda>X_m;CZ801Om;CZ82oda>XP04oeEFZ?mUJ;3oIFR`oeaO[0;oBdjR00?o
BdnRod]>X_m;CZ800om;CZ83oda>XPCoBdjR1_m<CZ83od]>XP06oeaO[?m;CZ;oEEJXod]>X_m<CZ;o
EEJX0_m<CZ83od]>XP03oda>X_m;CZ;oBdjR00;oC4jR1Om;CZ802_mLGjcoC4jRoeEFZ?m<CZ;oEEJX
oeaO[?m;CZ;oEEJXod]>X_mLGj`4od]>XP03oda>X_m;CZ;oBdjR00?oBdjR0om<CZ801_m;CZ;oC4jR
oeEFZ?m;CZ;oC4jRoeaO[0;oIFR`00GoG5n/od]>X_m<CZ;oBdjRoeaO[002od]?XP06oda>X_m;CZ;o
BdjRoh62__n1PkkoPH:n0_n1Pkh4oh62_P0:oh63__n6Ql3oPH:noh62__n1PkkoQXO0of]//_m;CZ;o
G5n/oda>XP?oBdjR00CoBdnRoda>X_m;CZ;oBdjR0_m<Cj84oda>XP04od]>X_m<CZ;oBdjRoda>XP;o
BdjR00GoEEJXoeaO[?nGVLKo[:k?oj2QbP03oiRJaP07oifPbOnHV/KoV9[6oiRJa_nJV/KoV9[6oiZJ
aP02oiRJaP;oVY[60_nHV/H2oiZJaP06oiRJa_nJV/KoVY[6oiRJa_nJV/KoRHbo1_m;CZ801Om<CZ;o
C4nRod]>X_m;CZ;oC4jR00GoBdjR00?oBdnRod]>X_m;CZ800_m;CZ800om<CZ;oBdjRoda>XP04od]>
XP03oda?X_m;CZ;oBdnR00;oC4jR1?m;CZ800om;Cj;oBdjRoda>XP02od]>XP07oda>X_m;CZ;oC4jR
od]?X_m<CZ;oBdjRoda>XP02od]>XP?oC4jR00GoBdjRoda>X_m;CZ;oBdnRoda?XP02od]>XP;oBdnR
00?oBdjRoda>X_m;CZ800_m;CZ82oda>XP05od]?X_m;CZ;oBdjRoda>X_m;Cj800_m;CZ82oda>XP03
oda?X_m;Cj;oBdjR00;oBdjR00CoC4jRod]>X_m<CZ;oC4jR1Om;CZ800om<Cj;oBdnRoda>XP02oda>
XP08od]>X_m<CZ;oC4jRoda>X_m;CZ;oC4jRod]>X_m<CZ83od]>XP04oda?X_m;CZ;oBdnRod]?XP?o
BdjR00OoC4nRod]>X_m;CZ;oBdjRoda>X_m;CZ;oC4jR00?oBdjR00_oC4jRoda?X_m;CZ;oC4nRod]>
X_m<CZ;oBdjRoda>X_m;Cj;oBdjRoda>XP03od]>XP04oda>X_m<Cj;oC4jRod]?XPGoBdjR0om<CZ80
1?m;Cj;oC4jRoda>X_m<CZ8Hod]>XPWoC4jR1_m;CZ89od]?XPSoBdjR1om<CZ89oda?XPOoC4jR3om;
CZ802Om<CZ;oGEn/oeEFYom<CZ;oIFN_oh22^onOX<SoV9W5oiZJa@07oiNHa0KoUiW400GoXJ?9oiZL
aOnYZlcoV9[5ofEX[`02oda>XP03oeEFYom<CZ;oBdjR00SoBdjR00SoC4jRoeEFYom<CZ;oEEJWoeiP
[?n3PkkoRh[2ohJ6_`SoO7fl00?oNW^kod]>X_m;CZ800om;CZ800omEEZOoC4jRoda>XP03oeEFY`?o
C4jR2?m;CZ86oda>XP04oeEFYom_KkCoE5JWoeAFY`goBdjR00CoEEJWoda>X_mMGjcoGEn/0_mUIjl2
oeeO[003oeEFYom<CZ;oC4jR00CoC4jR1_m;CZ800omDEZOoBdjRoda>XP02oeeO[004ofEW[omEEZOo
EEJWoeEFY`;oC4jR1_m;CZ84od]?XP06oeaP[?m;Cj;oG62/oeAGYomLH:coE5JW1om;CZ87oda>XPCo
GF2/00GoKg6dofEX[om_LKCoGF2/oeAGY`07od]?XPCoBdjR0om<Cj801?mUJ:ooKg6dofm_]?mUIjl2
oeeO[003oeEFYom<CZ;oC4jR00koBdjR00CoG5n/oeEFYomEEZOoEEJW1Om<CZ87od]>XP08oeAFYomD
EjOoEENWoeeP[?m_LKCoGF2/oda?X_mEEjL2oda?XPKoC4jR1Om;CZ82oeAFY`03oeaO[?m^KkCoHfF^
00;oGEn/00GoDE:Uoda>X_m<CZ;oC4jRoda?XP08od]?XP09od]>X_mDEZOoE5JWod]>X_mTIjooKVnd
oeEFYom<CZ;oEEJW00KoC4jR2?m;CZ88oda>XPooBdjR3om<CZ88od]>XPWoC4jR1_m;CZ89od]?XPSo
BdjR1om<CZ88oda?XPSoBdnR3om;CZ88oda?XP03od]?X_m;CZ;oBdjR00_oC4jR5Om;CZ8Goda>XQ3o
BdjR6?m;Cj8Eod]>XQ;oC4jR5Om<Cj8Eod]?XROoBdjR2Om<Cj8000koBdjR00?oEEJXod]>X_m;CZ80
5om;CZ801?mEEZSoBdjRoeaO[?mLGj`Fod]>XP06od]=X_mLGjcoG5n/ofEX/?m;CZ;oEEJX4_m;CZ80
1?mEEZSoBdjRoeaO[?m;CZ83oeEFZ0;oBdjR0_mEEZP:od]>XP;oC4jR1?m;CZ800omEEZSoG5n/od]>
XP02oeaO[004oeEFZ?m;CZ;oEEJXoeaO[0WoBdjR0_m<CZ87od]>XP04oeEFZ?mSIZooG5n/oeaO[13o
BdjR0_m<CZ86od]>XP06oeaO[?m;CZ;oEEJXod]>X_m<CZ;oEEJX2Om;CZ82od]=XP0>od]>X_m<CZ;o
BdjRod]>X_mLGjcoBdjRoeEFZ?m;CZ;oEEJXoeaO[?m;CZ;oEEJXod]>X_mLGj`;od]>XP;oC4jR00?o
BdjRoda>X_mEEZP00_m;CZ801?mIFjWoIFR`ofEX/?mLGj`3od]>XP03oeaO[?m;CZ;oBdjR00?oBdjR
2_n1P[h02?n6Ql3oPH:noh62__n1P[koQXO0of]//_m;CJ;oG5n/3Om;CZ800om;CJ;oC4fRod]=XP04
od]>XP09oeEFZ?mLGjcoUiW6ojb^conMX<WoV9[6oiZJa_nHV/KoWJ3900;oV9[600SoVY[6oiRJa_nH
V/KoV9[6oiZJa_nHV/KoVY[6oiRJaP;oVY[60onHV/H01onJV/KoV9[6oiRJa_nHV/KoRHbood]>X_m<
CZ800_m;CZ800om<CJ;oBdjRoda>XP02od]>XP05oda>X_m;CZ;oBdjRod]>X_m;CJ801_m;CZ801?m<
CJ;oBdfRoda>X_m<CJ84od]>XP03oda>X_m;CZ;oBdjR00GoBdjR00[oC4jRod]>X_m;CZ;oC4jRod]>
X_m;CJ;oBdjRoda>X_m;CZ;oC4jR1?m;CZ800om;CJ;oBdjRod]=XP02od]>XP06oda>X_m;CJ;oC4jR
oda>X_m;CJ;oC4jR0om;CZ82oda>XPSoBdjR00CoC4jRod]>X_m;CZ;oC4jR0_m;CJ800om;CZ;oC4jR
oda>XP07od]>XP03oda>X_m;CZ;oBdjR00CoBdjR00?oC4jRod]>X_m<CZ801?m;CZ800om<CZ;oBdjR
od]>XP02od]>XP07oda>X_m;CZ;oBdjRod]>X_m<CZ;oBdjRoda>XP04od]>XP03od]=X_m;CZ;oBdjR
00;oBdjR00?oC4jRod]=X_m;CZ800_m;CZ801Om<CZ;oBdjRoda>X_m;CZ;oC4jR00CoBdjR0_m;CJ83
od]>XP04oda>X_m;CZ;oBdfRoda>XP;oBdjR00?oC4jRod]>X_m;CZ800_m;CZ800om<CZ;oBdjRod]>
XP0>od]>XPWoBdfR7_m;CZ89oda>XQkoBdjR00WoC4jRoeeO[?mEEZOoC4jRofEW[on0P[_oWj38oiRI
aOnLWLH03OnGV<@01OnPXLWoUYS4ojV[c?nHV/GoGf6]00;oBdjR00?oE5JWod]>X_m<CJ802?m<CJ80
2?m;CZ;oE5JWod]>X_mDEZOoGF2/ogio_?n3PkkoPH:m2?mdMKL00ombLkKoBdjRod]>XP03od]>XP03
oeAEYom;CJ;oBdfR00?oE5FW0om;CJ8>od]>XP04oeQKZOm_KkCoEEJWoeEFY`GoC4jR2?m<CJ801?mD
EJOoBdjRoeaO[?mLGj`2ofAW[`03oeeQ[?mLGjcoE5JW00coBdjR00?oE5JWod]>X_m;CZ800_mLGj`0
1?mTIjooE5JWoeAFYomDEZL8od]>XPCoC4jR00KoGEn/oda>X_mMGjcoEEJWof5S[OmDEZL7od]>XPOo
C4jR00WoGEn/oeeQ[?mLGjcoG5n/ofi_]?mTIjooKVndoeeQ[?mDEZL01_m;CZ85oda>XP?oBdjR00Oo
I6N_ofi_]?m^KkCoI6N_oeYMZ_mLGjcoE5JW013oBdjR00CoG5n/oeEFYomEEZOoEEJW1_m<CZ86od]>
XP?oE5JW00GoG5n/ofi_]?mLGjcoBdjRoeAFY`08od]>XPGoC4fR0_mEEJL01_mMGZcoKfndofAW[omR
IJkoG5n/oeAFY`?oBdjR2Om<CZ802Om;CZ;oE5JWoeAFYom;CZ;oI6N_ofi_]?mDEJOoBdfRoeAEY`06
od]=XPooBdjR2?m<CZ88oda=XP03od]=X_m;CZ;oBdjR02?oBdjR2Om<CZ88od]>XPSoC4jR3_m;CZ88
oda>XP03oda=X_m;CJ;oBdfR00KoBdfR1om;CZ83oda>XTOoBdjR6?m<CZ8Eod]>XQGoC4jR9?m;CZ8E
oda>XP?oC4fR5Om;CJ86od]>XP0000?oBdjRod]=X_m;CJ802?m;CZ82od]=XP03od]>X_mEEjOoBdjR
00;oBdjR0_m;CJ8>od]>XP;oBdfR1?m;CZ801?mEEjOoBdjRoeaO[?mLGj`4od]>XP;oBdfR3?m;CZ82
od]=XP?oBdjR0_mLGj`00omUIjooBdfRoeEGY`04od]>XPCoBdfR1_m;CZ82od]=XP06od]>X_m;CJ;o
EEJWod]=X_mLGjcoBdjR0omEEjL2od]>XP;oEENW0om;CZ84od]=XPWoBdjR00[oEENWoeaO[?m;CZ;o
Gf6]oeaN[?mEEZOoBdjRoeEFYomLGZcoBdjR0om;CJ8>od]>XP;oEENW00GoG5n/oeaN[?m;CJ;oBdfR
od]>XP02od]=XPWoBdjR0_m;CJ88od]>XP03oeaO[?m;CZ;oEENW00;oBdjR00?oEENWod]>X_m;CZ80
0_m;CZ83od]=XPSoBdjR00[oG5n/od]>X_mEEjOoBdfRodmBYOmLGZcoBdjRoeEFYom;CJ;oG5n/1?m;
CZ85od]=XP?oBdjR00CoBdfRod]>X_m;CJ;oEENW0_m;CZ801Om>D:CoG5n/ofEW[omLGjcoBdfR00;o
BdjR00?oG5n/od]>X_m;CZ800om;CZ8:oh62_P08ohJ7`?n1P[koPH:noh62__n6Ql3oJV^bod]>X_mL
GZ`2od]>XP03od]=X_m;CZ;oBdjR00?oBdjR00?oBdfRod]>X_m;CZ802Om;CZ801OmEEjOoG5n/oiNI
aOn/[/ooWJ3900?oV9[600?oWJ39oiRJa_nHV/H04OnHV/H00on7R;koBdfRod]>XP03od]>XP04od]=
X_m;CZ;oBdfRod]=XPCoBdjR00?oBdfRod]>X_m;CZ800_m;CZ82od]=XP;oBdjR00?oBdfRod]>X_m;
CZ802?m;CZ801?m;CJ;oBdjRod]>X_m;CJ87od]>XP?oBdfR0om;CZ82od]=XPOoBdjR0_m;CJ84od]>
XP03od]=X_m;CZ;oBdjR00OoBdjR00?oBdfRod]>X_m;CZ800om;CZ800om;CJ;oBdjRod]>XP0=od]>
XP03od]=X_m;CZ;oBdfR00KoBdjR0_m;CJ82od]>XPCoBdfR0_m;CZ801Om;CJ;oBdjRod]>X_m;CZ;o
BdfR01?oBdjR00GoBdfRod]>X_m;CZ;oBdjRod]=XP05od]>XP03od]=X_m;CZ;oBdjR01CoBdjR5om;
CJ8Vod]>XPWoBdfR2?m;CZ802?mJGJ[oF5^Yod]>X_mTIjooQXRnoijPb?nHVLGoW9g63OnGV<@01OnP
XLWoVY[5ojV[c?nHV/GoGf6]00;oBdjR00?oE5JWod]>X_m;CZ802?m;CJ802Om;CZ;oE5JWod]>X_mD
EZOoG5n/og1a]OmQHjkoJ6ZaoeIHZ007oe1CY@03oe1BYOm;CZ;oBdjR00?oBdjR00?oE5JWod]>X_m;
CZ800omDEZLAod]>XP04oeaO[?m^KkCoE5JWoeAFY`goBdjR00CoE5JWod]>X_mLGjcoG5n/0omTIjl0
0omLGjcoE5JWod]>XP0;od]>XP03oeAFYom;CZ;oBdjR00;oG5n/00CoI6N_oeAFYomDEZOoE5JW3?m;
CZ801_mLGjcoBdjRoeaO[?mDEZOoI6N_oeAFY`koBdjR1?mLGj`01Om^KkCoIfV`ofi_]?mTIjooEURX
00koBdjR00SoI6N_ofi_]?m^KkCoI6N_oeAFYomLGjcoE5JWod]>XPWoBdfR1_m;CZ801?mLGjcoE5JW
oeAFYomDEZL<od]>XP09oeAFYomDEJOoE5FWoeaN[?mWJK3oG5j/od]=X_mDEJOoBdfR00SoBdjR1?m;
CJ82oeAEY`06oeaN[?m^KkCoI6N_ofAW[omLGjcoE5JW3Om;CZ82oeAFY`06od]>X_mTIjooKVndoeAF
Yom;CZ;oE5JWP_m;CZ89od]=X]WoBdjR2Om;CJ8000koBdfR00?oEEJWod]=X_m;CJ804om;CJ801_m;
C:;oBdfRod]=X_m;CJ;oEEJWod]=XP;oG5jZ3?m;CJ800om?DZCoEEJWoeEFY`08oeEFY`;oH6>]00?o
IfV`oeEFYomJG:T04OmEEZL01Om?DZCoEEJWod]=X_mLGZ[oBdbR00?oEEJW0_m;CJ82oeEFY`ooBdfR
00[oCe:ToeEFYomLGZ[oBdfRof][/OmLGZ[oEURXod]=X_mEEZOoG5jZ4_m;CJ82oeEFY`;oG5jZ00?o
BdfRod]<X_m;CJ803om;CJ800om;C:;oBdfRod]=XP02od]=XP04oeEFYomLGZ[oBdfRoeEFY`;oBdfR
00?oEEJWod]=X_m;CJ803Om;CJ800omLGZ[oBdfRoeEFY`02od]=XP05oeaNZ_m;CJ;oEEJWod]=X_mE
EZL03om;CJ801omEEZOoBdfRod]=X_m;CJ;oG5jZofEV[omLGZX00om;CJ800omLGJ[oBdfRod]=XP03
od]=XP03oh62__n1PKkoPH:n00OoPH:n00SoQXO0oh62__n1P[koPH:nohJ7`?mcM;KoBdfRoeaNZPgo
BdfR0_m;C:85od]=XP05oeEFYomLGJ[oUiS5ojb]conMWlT00onHV/H00onMWlWoV9[6oiRJaP0AoiRJ
aP03ohB6_Om;CJ;oBdfR00;oBdbR1?m;CJ800om;C:;oBdfRod]=XP08od]=XP;oBdbR1?m;CJ800om;
C:;oBdfRod]=XP02od]=XP03od]<X_m;CJ;oBdfR00[oBdfR00?oBdbRod]=X_m;CJ800_m;CJ801?m;
C:;oBdfRod]=X_m;C:82od]=XP;oBdbR1?m;CJ800om;C:;oBdfRod]=XP06od]=XP03od]<X_m;CJ;o
BdfR00GoBdfR00?oBdbRod]=X_m;CJ801?m;CJ800om;C:;oBdfRod]=XP06od]=XP03od]<X_m;CJ;o
BdfR00GoBdfR00?oBdbRod]=X_m;CJ802Om;CJ800om;C:;oBdfRod]=XP04od]=XP03od]<X_m;CJ;o
BdfR00CoBdfR00CoBdbRod]=X_m;CJ;oBdbR1_m;CJ82od]<XP_oBdfR00CoBdbRod]=X_m;C:;oBdbR
HOm;CJ802?mDEJOoG5j/od]=X_mTIZooRH^noijOb?nHVLGoW9c62?nGUl@5oiNHa005oj2QbOnKW<Ko
ZJ_<oiRIaOmOH:d00_m;CJ800omDEJOoBdfRod]=XP06od]=XP0<ode?Y?mDEJOoE5FWoeYLZ_mDEJOo
FUbZof1R[Om^KkCoH6:]ofMY/?mJG:[oD52U3?m;CJ800omDEJOoBdfRod]=XP03oeAEYa7oBdfR00Co
G5j/ofi_]?mDEJOoE5FW3Om;CJ801?mDEJOoBdfRoeaN[?mLGZ`3ofAV[`03oeaM[?mDDjOoBdbR00Ko
BdbR1Om;CJ800omDEJOoBdfRod]=XP02oeaN[004ofMY/?mDEJOoE5FWoeAEY`coBdfR00OoG5j/od]=
X_mLGZcoE5FWofAV[omDDjOoD4nU00KoE5>W1omDEJL4of1R[@CoKVnd00?oH6:]oeAEYomDEJL03?mD
EJL01omWJK3oK6fbofi_]?mTIZooE5FWoeaN[?mDEJL04?m;CJ801?mLGZcoE5FWoeAEYomDEJL5od]=
XPOoBdbR0_mDDjL01_mDEJOoG5j/ofAV[omLGZcoBdfRoeAEY`goBdfR0_mDEJL01omLGZcoKVndofAV
[omTIZooG5j/oeAEYomADZH03?m;CJ82oeAEY`06od]=X_mTIZooKVndoeAEYom;CJ;oE5FW;?m;CJ89
od]<XQkoBdfR2Om;C:8^od]=XQ3oBdbRCom;CJ8Hod]<XVcoBdfR000<od]=XP;oBdbR00CoE5FWod]=
X_m;C:;oBdbR3Om;CJ83od]<XP04od]=X_m;C:;oBdbRod]<XP;oBdfR0_mDEZL2of1S[@03oeEFYomD
EZOoE5JW00?oE5JW00GoEEFWoeAEYomDEJOoE5FWodi?XP03od]<XP;oBdfR0_m;C:800om;CJ;oBdbR
od]<XP02od]=XP;oG5jZ00?oIFN_od]<X_mDEJL04Om;CJ801Om;C:;oE5FWod]=X_mPHjgoE5JW00?o
FUbY0_mDEZL2oeYLZ@;oE5JW0_mDEJL9od]=XP;oBdbR0_mDEZL00omLGZ[oBdfRofm_]002oeaNZP03
od]=X_mDEZOoE5JW017oBdfR00?oBdbRodi?X_mDEZL00_mLGZX6od]=XP;oBdbR3om;CJ801?mDEJOo
G5fZod]=X_mDEZL2od]=XP03oeAFYom;CJ;oBdfR00goBdfR00[oG5jZod]=X_m;CJ;oBdfRod]<X_mL
GJ[oBdbRoeAEYom;CJ;oE5JW2om;CJ82od]<XP;oBdfR00OoE5JWod]=X_m;CJ;oBdfRoeYLZOmUIjoo
E5JW00?oBdfR00CoG5fZod]=X_m;CJ;oBdbR0_m;CJ86oh62_P05oh61__n1P[koPH:noh62__n6Ql00
0_n1P[h01On5QL3oQXO0ogMg]om;CJ;oG5jZ017oBdfR0_m;C:802_m;CJ;oE5JWoeaNZ_n@TL?o[:g?
oifObOnHV/KoW9c8oiRJa_nMWlTCoiRJaP03ohB6_Om;CJ;oBdfR00GoBdfR00?oBdbRod]=X_m;CJ80
1_m;CJ800om;C:;oBdfRod]<XP07od]=XP03od]<X_m;CJ;oBdfR00;oBdfR00?oBdbRod]=X_m;CJ80
0_m;CJ800om;C:;oBdfRod]=XP05od]=XP03od]<X_m;CJ;oBdfR00CoBdfR00?oBdbRod]=X_m;CJ80
2?m;CJ800om;C:;oBdfRod]<XP0?od]=XP03od]<X_m;CJ;oBdfR01?oBdfR0_m;C:84od]=XP03od]<
X_m;CJ;oBdfR00goBdfR00?oBdbRod]=X_m;CJ802om;CJ800om;C:;oBdfRod]<XP0God]=XPWoBdbR
=om;CJ8GoeAEY`08oeYLZ_mPHZgoE5FWofMY/?n>Sl3oXJ?9oifNa_nOX<P4oibLaP05oinPb?nPX<Wo
X:39oj2PbOnQXlT01?nUY/X02?nWZ<_oYZO;ojf^c_nOX<WoLWBeofAV[omRI:koFUbZ0_mDEJL00omA
DZKoBdfRod]=XP06od]=XP08oeAEYom;CJ;oE5FWoeaN[?m^KkCoFUbZofAV[omDEJL;od]=XP03oe5B
Y_mDEJOoFUbZ00;oE5FW0omJG:X00om=CjCoBdfRod]=XP0>od]=XP04oeaN[?m^KkCoE5FWoeAEY`Go
BdfR2?m;C:801?mDDjOoBdfRof9T[_mLGZ`3ofAV[`03oeaN[?mDEJOoBdfR00WoBdfR0_mDEJL00omJ
G:[oE5FWoeAEY`02of1R[@07ofi_]?mJG:[oFUbZoeYLZ_mDEJOoE5>Woe5BYP07od]<XP;oBdfR00Ko
G5j/oe5BY_mLGZcoE5FWofAV[omDEJL2od]=XP03oe5BY_mDEJOoE5FW00OoE5FW00?oEURXofAV[omX
J[402_m^Kk@00om/KK;oH6:]oeaN[009oeaN[007ofAV[omXJ[7oKVndofMY/?mJG:[oH6:]oeYLZP0@
oeAEY`04oeaN[?mDEJOoE5FWoeAEY`GoBdfR1om;C:82oeACY`06oeAEYomLGZcoI6J_oeaN[?m;CJ;o
E5FW3Om;CJ82oeAEY`05oeaN[?m^KkCoI6J_ofAV[omLGZ`00_mDEJL<od]=XP;oE5FW00KoBdfRofAV
[om^KkCoE5FWod]=X_mDEJLMod]=XPWoBdbR7_m;CJ89od]<XWGoBdfR5om;C::Dod]=XP0000CoBTbR
od]<X_m;C:;oBdbR1?m:C:800om;C:;oBTbRodY<XP03odY<XP03oeAEY_m:C:;oBTbR00?oBTbR00?o
DE>UoeAEY_mDEJH02omDEJH00omHFJWoG5fZoeaMZP03oeaMZP04oemR[OmLGJ[oIFJ_ofEV[`KoG5fZ
00?oFUbYoeAEY_mDEJH03_mDEJH01OmOHZgoH6:]ofMY[omDEJKoFUbY01;oE5FV00CoFUbYoeQIZOmU
IZooG5fZ0omOHZd2oeaMZP;oH6:]1?mLGJX00omIFJWoE5FVoeAEYP08oeAEYP;oFUbY00?oGf:]oeAE
Y_m^K[@00_mOHZd00omDEJKoFUbYoeYLZ@0CoeAEYP03oeYLZOmPHZgoH6:]01OoE5FV00CoFUbYof1R
[OmDEJKoFUbY0_mDEJH00omJG:WoE5FVoeAEYP0=oeAEYP03oemR[OmDEJKoE5FV00;oE5FV00GoH6:]
oeAEY_mJG:WoE5FVoeYLZ@0;oeAEYPCoG5fZ00OoGf:]oeaMZ_mLGJ[oG5fZoemR[OmYJ[7oGf:]00?o
G5fZ00CoHVB^oeaMZ_mLGJ[oEUNW0_mDEJH:ofm^]@0:og=d]_meM[OoMgRhogYj^On<SL?oSHk3ogal
_?n3PkkoO7blogem_1;oO7bl00WoOWnmoh>3__nTYLco[:g?ojFVbonSY<[oYJK;oj>Tb_nUY//02OnS
Y<X00onPXL[oWIo9oifOb@07oifOb@03ohV<_omDEJKoE5FV00OoE5FV00CoDE>UodY<X_m;C:;oBTbR
0_m;C:84odY<XP?oBdbR2Om:C:800om;C:;oBTbRodY<XP06odY<XP05odY<XOm;C:;oBTbRod]<X_m:
C:800_m;C:82odY<XP03od]<X_m:C:;oBTbR00KoBTbR0_m;C:85odY<XP03od]<X_m:C:;oBdbR00?o
BTbR0_m;C:87odY<XP03od]<X_m:C:;oBdbR00OoBTbR1?m;C:84odY<XP03od]<X_m:C:;oBTbR00?o
BTbR0_m;C:800om:C:;oBdbRod]<XP04odY<XP03od]<X_m:C:;oBTbR00;oBdbR00?oBTbRod]<X_m:
C:800_m:C:800om;C:;oBTbRod]<XP02odY<XP04od]<X_m:C:;oBTbRodY<XP?oBdbR1Om:C:800om;
C:;oBTbRod]<XP02odY<XP04od]<X_m:C:;oBdbRodY<XP?oBdbR0om:C:800om;C:;oBTbRod]<XP06
od]<XPWoBTbR2?m;C:8>odY<XPWoBdbR3om:C:8>od]<XP03ode=Y?mDDjOoE5>W00_oE5>W00coFE^Z
oeaM[?mLGJcoG5f/oemQ[OmTIZooFef/ofQZ/On?T<;oYjS;oj6QbOnQXlT=oj2Pb@05ojFVb_nQXlWo
[:c>oifNb?m[Jk400_mLGJ`00omPHJgoE5>WoeACY`03oeACY`03oeIFZ?mLGJcoG5f/00;oG5f/00go
Fef/oemQ[OmKGJcoGf6]ofAV[om]K[CoGf6]ofQZ/OmOHJgoFef/oeUKZ_mCDjOoCe2U00;oBTbR1om;
C:801?mDDjOoBdbRodY<X_mCDjL2oeUKZPCoDe>W00?oD5:VodY<X_m?D:D01?mCDjL2oeACY`06oeQI
ZOmLGJcoG5f/oeaM[?mTIZooKVjd0_mPHJd2oeaM[003oeIFZ?m@CjGoD4nU00SoE5>W00CoFE^Zoe=C
YomVJ;3oGf6]0omVJ;000omOHJgoFE^Zoe=CY`0;oe=CY`06oeUKZ_mCDjOoDe>WoemQ[OmKGJcoKFjd
0omCDjL<odY<XP08oe]M[?mCDjOoGEn/oemQ[OmXJ[7oH66]oeaM[?mPHJd<ofAV[`;oJ6Za0_m/K;84
ofi^]003ofQZ/OmTIZooI6J_00SoI6J_00_oHF>^oeaM[?mLGJcoG5f/of1Q[OmXJ[7oKVjdofAV[omM
GjcoH66]oeQIZ@07oeACY`03oe5BY_m;C:;oBdbR00KoBdbR00CoG5f/oeACYomCDjOoDe>W3?m:C:83
oe=CY`06oe]M[?mTIZooFef/odY<X_mCDjOoBTbR3?m;C:82oeACY`05oeaM[?m^K[CoI6J_ofAV[omK
GJ`00_mCDjL:odY<XP;oBdbR0_mDDjL01_m;C:;oI6J_ofi^]?mDDjOoBdbRoe=CY`koBTbR5om;C:8_
odY<XQooBdbR5om:C:83od]<XUooBTbRDOm;C:8`odY<XP003_m:C:400omCEJKoBTbQodY<X@0GodY<
X@04oe=EY_m:C:7oG5fYoeaMZA?oBTbQ1?mCEJH2oemR[003ofIY[omCEJKoFUbY00;oE5FV1OmCEJH0
0omADjCoBTbQodY<X@08odY<X@04oe=EY_m:C:7oG5fYodY<X@?oDeFV0_m:C:42oe=EYPSoBTbQ00Co
DE>Toe=EY_mCEJKoE5FV0omCEJH2oeYLZ@03oemR[?mCEJKoKVjb00;oGf:/00?oDeFVoeYLZOmJG:T0
1OmCEJH00omDEJKoDeFVoe=EYP03oe=EYP;oE5FV0omCEJH01_m?DJ;oBTbQodY<XOmCEJKoG5fYoeYL
ZAOoBTbQ00OoDeFVoeaMZOm:C:7oDeFVoe5CY?m:C:7oDeFV00ooBTbQ00?oFUbYodY<XOm:C:400_m:
C:401OmLGJWoBTbQoe=EY_m:C:7oDeFV00ooBTbQ00OoDeFVodY<XOm:C:7oBTbQoe=EY_mTIZooDeFV
00?oBTbQ00?oDeFVodY<XOm:C:401om:C:401?m?DJ;oDeFVoe=EY_mDEJH2oe=EYP0:oeYLZOmDEJKo
E5FVoeYLZOmlO;_oTi?6ohJ6_on<SL?oQXJoohV8`PSoQXJo00?oPh:noh61_On1PKd01_n1PKd02_n3
PkkoQXJoohV:`onXZ<ko[:g?oj>Ub_nHV/GoWIo8oiRJaOnJV/HCoiRJa@03ohB6_Om:C:7oBTbQ0?Wo
BTbQ00SoDe>VoeaMZ_m:C:7oI6J^ohb=_onSY<WoVic5oinPb0;oVic600?oWj38oj2Pb?nPX<P01onP
X<P01_nQXlWoYJK:oj6SbOn/[<coWIk6of][/0;oG5fZ00?oGf6/oeaMZ_mLGJX00_mLGJX00omEEjOo
De>VoeEGY`05oeaMZP07oe=CY_mJFjWoGf6/ofe^/_mCDjKoI6J^oe=CYP0=odY<X@03oe=CY_m:C:7o
BTbQ00?oDe>V4Om:C:401?mMGj[oKFjboeYKZOmJFjT=oe=CYP04oeYKZOmCDjKoIVR_oemQ[0?oIVR_
00?oGf6/oeYKZOmCDjH02?mCDjH3oeaMZP03oemQ[?mLGJ[oDe>V00;oGf6/00CoKFjboeYKZOmJFjWo
FU^Y1omCDjH02om@DZGoBTbQodY<XOm:C:7oC4jRoemQ[?mJFjWoI6J^oemQ[?mXJ[3oGf6/00KoI6J^
00?oJ6Z`ofe^/_m]K[806?m]K[800omVJ:ooKFjbofe^/P02ofe^/P05of]//Om]K[;oJ6Z`ofIX[omX
J[000_mTIZh00omOHJcoG5fZoeaMZP0;oeaMZP03oeMIZ?mOHJcoFU^Y00;oFU^Y00?oDe>Voe1BYOm:
C:401Om:C:401?m@DZGoDe>Voe=CY_mCDjH3oeYKZ@07oemQ[?mVJ:ooGf6/oe=CY_mJFjWoDe>Voda>
XP04odY<X@03oda>X_mCDjKoDe>V00CoDe>V0_mJFjT01OmOHJcoJfbaofIX[omVJ:ooGf6/00;oFU^Y
00?oDe>Vodm@Y?m:C:401_m:C:43oe=CYP;oFU^Y00KoDe>VofIX[om]K[;oFU^Yoe=CY_mJFjT7oe=C
YP03oe1BYOm:C:7oBTbQ0?ooBTbQI?m:C:4000;oBDbQ1?m:C:400om9C:7oBTbQodU<X@05odU<X@03
oe=EY_m9C:7oBTbQ00CoBDbQ00?oBTbQodU<XOm9C:401?m9C:400om:C:7oBDbQodU<X@03odU<X@03
oe5BY?mCEJKoDeFV00?oDeFV00CoFEbYoe=EY_mOHZcoGf:/1_mCEJH01?mADjCoBTbQodU<XOm9C:45
odY<X@?oBDbQ00?oC4nRoe=EY_mCEJH00_mCEJH2oemR[003ofIY[omCEJKoFUbY00;oDeFV00?oCe6R
odU<XOm9C:401_m9C:400om<CZ;oDeFVoe=EYP04oe=EYP05oeYLZOmCEJKoGf:/oe=EY_mIG:T00_mJ
G:T2oe=EYP;oFUbY00CoCe6RodU<XOm9C:7oBTbQ0om9C:42odY<X@;oBDbQ00WoBTbQodU<XOm9C:7o
BTbQoe=EY_m>DJ;oFefYodU<XOm]K[800_mKGJT00om9C:7oDeFVoe=EYP05odU<X@;oBTbQ00?oBDbQ
oda>X_mCEJH02OmCEJH00omJG:WoGf:/oeYLZ@0Goe=EYP03oeULZOmOHZcoEENW00;oFUbY00?oDeFV
oeYLZOmCEJH03_mCEJH00omJG:WoDeFVoe=EYP02oe=EYP05oemR[?mCEJKoFEbYoe=EY_mJG:T01OmC
EJH00omJG:WoDeFVoe=EYP07oe=EYP07oeYLZOmCEJKoDeFVoe=EY_mIG:WoIVV_oeUKZ@03oe=EYP03
oeYKZOmCEJKoFEbY00;oFefY00OoG5fYoe]MZOmKGJWoG5fYoe]MZOmLGJWoFefY00;oG5fY00?oFefY
oeaMZOmOHZ`00_mLGJT01omOHZcoOh6moi>Ca_n9R/?oSXk4ohZ<`on<SL<00on9R/<00on:R/?oRH[3
ohV:``0:ohV:``09ohJ6_on9R<;oRHS2ohb=`onYZLooZjg?ojRXc?nNX<WoX:7:00;oW9o80_nMWlP0
1?nLWlSoWIo8oibOb?nMWlP3oibOb006oifOb?nLWlSoW9o8oibOb?nLW/SoUi[50onHV/D00onGV/Go
PhFmodU<X@04odU<X@03odY<XOm9C:7oBDbQ00;oBTbQ0_m9C:43odY<X@?oBDbQ00?oBTbQodU<XOm9
C:401?m9C:401Om:C:7oBDbQodU<XOm:C:7oBDbQ00;oBTbQ2?m9C:44odY<X@06odU<XOm:C:7oBDbQ
odU<XOm:C:7oBDbQ0_m:C:401?m9C:7oBTbQodU<XOm:C:42odU<X@?oBTbQ00?oBDbQodY<XOm9C:40
0om9C:400om:C:7oBDbQodU<X@02odY<X@GoBDbQ00?oBTbQodU<XOm9C:400om9C:400om:C:7oBDbQ
odY<X@02odU<X@05odY<XOm9C:7oBDbQodU<XOm:C:401om9C:44odY<X@SoBDbQ00?oBTbQodU<XOm9
C:400_m9C:401Om:C:7oBDbQodU<XOm9C:7oBTbQ00CoBDbQ00?oBTbQodU<XOm9C:400om9C:400om:
C:7oBDbQodU<X@04odU<X@03odY<XOm9C:7oBDbQ00;oBDbQ00?oBTbQodU<XOm:C:400_m:C:400om9
C:7oBTbQodU<X@0EodU<X@ooBTbQ3om9C:49odY<XA7oBDbQ00GoCe:Uoe9DY_mBE:KoDUBVoeUKZ@08
oe]MZP;oG5fZ00?oGf6/ofAV[_mTIZh01?mTIZh01_mUJ:ooIfZ`of=V[_mZK;7oSI30ojFWbP;oXjC9
3?nQXlT01_nOX<SoXJ?9oj2SbOnWZ<_oWIk6ofQZ/0;oFefZ00?oGV6/oe]MZ_mFFJP01omCDjH02_mG
FJSoG5fZoemQ[?mLGJ[oGf6/ofAV[_m]K[;oGf6/ofMZ/?mLGjX;oe9DYP03oeIIZ?mKGJ[oGV6/00;o
FefZ0omNHJ`:oe]MZP03oeiQ[?mSIZkoHfJ^00CoHfJ^00CoIfZ`ofe^/_mVJ:ooIVR_1OmTIZh00omS
IZkoGV6/oe]MZP04oe]MZP05of=V[_mVJ:ooHF>]ofQZ/?mTIZh00omXJ[000omTIZkoGV6/oe]MZP04
oe]MZP03oeAGYomBE:KoDUBV00?oDUBV00CoEUVXof1S[OmSIZkoHfJ^0_mWJ[001_m/K[;oIFR_ofEX
[omUJ:ooGV6/oeEGY`SoDe>V0_mKGJX01_mSIZkoH6>]ofMZ/?mUJ:ooJVbaofEX[bgoK6jb00?oHfJ^
oeaOZ_mKGJX01OmKGJX7oeaMZP06ofAV[_mOHJcoGV6/oeiQ[?mKGJ[oE5NW1?mBE:H3oe=CYP04oeEG
YomLGJ[oG5fZofAV[P;oIVR_0omXJ[000omTIZkoIVR_of=V[P03of=V[P03of1S[OmKGJ[oFefZ00;o
FefZ00CoHF>]ofAV[_mTIZkoI6J^0_mVJ:l01omXJ[3oJfbaof]//Om[K;7oJ6Z`ofIX[omOHJ`00_mL
GJX:oe]MZP;oGV6/00KoFefZofMZ/?m/K[;oGV6/oe]MZ_mNHJ`2oe]MZP03oeAGYomBE:KoDUBV00[o
DUBV1_m9C:48odY<X@SoBDbQ2?m:C:4GodU<X@WoBTbQMOm9C:4GodY<XICoBDbQ00000om:C:7oBDbQ
odU<X@02odY<X@WoBDbQ00?oDeFUodU<XOm9C:400_m9C:42odY<X@OoBDbQ00GoBTbQodU<XOm9C:7o
BDbQoe=EY@07oe]MZ@04oemR[?mKGJWoI6J_ofAV[`;oFefY00GoHFB]ofAV[omTIZooI6J_oeePZP02
oeaMZ@03oe]MZOmCEJGoDeFU00?oDeFU00?oEENVoe]MZOmKGJT01?mKGJT01_mLGJWoI6J_ofAV[omX
J[3oFefYoemR[0OoFefY00?oEENVoeMIZ?mKGJT01OmKGJT3ofAV[`04ofIY[omTIZooJ6Z`ofAV[`?o
IVV_0_mTIZl2ofIY[`03ofAV[omQI:goFefY00KoFefY00?oGEnZof5S[OmKGJT00omKGJT01OmOHZco
FefYofAV[_mKGJWoKFjb00;oI6J^00?oG5fYoemR[?mOHZ`01OmKGJT01?mCEJGoBDbQodU<XOm9C:43
odY<X@;oBDbQ1?mCEJD00omKGJWoGF2ZofAV[`06oe]MZ@03oemR[?mTIZooI6J_00ooI6J_00?oIVV_
ofQZ/?mVJJl00_mVJJl00omTIZooIVR_ofAV[`0<ofAV[`03oeePZ_mKGJWoFefY00CoFefY00KoI6J_
oe]MZOmIFjWoDeFUoeYKZOmCEJD2odY<X@_oBDbQ00?oBTbQoe=EYOm:C:400_m9C:400omCEJGoIVV_
oeYKZ@03oe=EY@03oe]MZOmOHZcoI6J_00goI6J_00SoIVV_ofAV[omTIZooIVV_ohB5_onCTlKoSXk4
oi6Aa@;oT8o44On>S/@01_n=S/?oS8g3ohj>a?nHVLSoRhk0ohN8_P;oOH2i00GoN7^gogQj]omhNkOo
N7^gogUk]`03ogQk]`03ogUj]omiNkOoN7^g00?oN7^g00?oMWVfog1b/_m`L[801?m`L[800omUJ:oo
BDbQodY<X@06odU<X@03odY<XOm9C:7oBTbQ00?oBDbQ00?oBTbQodU<XOm:C:401?m9C:42odY<X@03
odU<XOm:C:7oBTbQ00SoBDbQ00?oBTbQodU<XOm9C:400_m9C:401Om:C:7oBDbQodU<XOm9C:7oBTbQ
00goBDbQ00?oBTbQodU<XOm9C:401?m9C:400om:C:7oBDbQodU<X@0AodU<X@;oBTbQ0_m9C:42odY<
X@OoBDbQ00GoBTbQodU<XOm9C:7oBDbQodY<X@03odU<X@?oBTbQ3?m9C:42odY<X@GoBDbQ00?oBTbQ
odU<XOm:C:401_m9C:401?m:C:7oBDbQodY<XOm:C:43odU<X@03odY<XOm9C:7oBDbQ00SoBDbQ00?o
BTbQodU<XOm:C:401om9C:49odY<X@ooBDbQ4?m:C:4:odU<X@03od]>X_mBE:KoDUBV00[oDUBV3_mK
GJX00omNHJcoHfJ^of=V[P07of=V[P;oIFR_00KoHfJ^ofY//OmZK;7oIfZ`of=V[_mVJ:l8ofAV[P05
oeaOZ_mPHjgoHfJ^of=V[_mUJ:l00_mWJ[02ofY//@05ofEX[omSIZkoHfJ^of1S[OmKGJX02OmLGJX0
2OmKGJ[oGV6/oe]MZ_mNHJcoHfJ^ofa^/_mNHJcoIfZ`oeiQ[009oe]MZP?oHfJ^00CoGV6/ofEX[omS
IZkoHfJ^0omUJ:l01_mSIZkoGV6/oeIIZ?mBE:KoBdjRodU<X@CoDUBV0omCDjH01_mEEjOoG5fZoeaM
Z_mLGJ[oI6J^ofe^/P;oGV6/00?oFefZof=V[_mSIZh02_mSIZh01?mUJ:ooHfJ^ofY//OmWJ[03ofY/
/@03ofMZ/?mUJ:ooHfJ^00_oHfJ^00?oIFR_of=V[_m/K[802_m/K[801?mZK;7oHfJ^of1S[OmNHJ`4
of=V[P05ofMZ/?mUJ:ooIfZ`ofEX[omZK;400_mUJ:l5ofa^/PWoKFjb9_m/K[800omWJ[3oHfJ^of=V
[P03of=V[P03oe]MZ_mSIZkoGV6/00;oGV6/1OmKGJX4oeaMZP03oemQ[?mVJ:ooKFjb00;oKFjb1om/
K[801?mWJ[3oHfJ^of=V[_mLGjX3oe]MZP;oG5fZ00?oGEnZofAV[_mTIZh00_mVJ:l01omXJ[3oJfba
ofY//OmZK;7oIfZ`ofEX[omNHJ`00_mKGJX00omIFjWoDUBVoe9DYP07oe9DYP;oFE^Y00KoEUVXofMZ
/?m/K[;oGV6/oe]MZ_mNHJ`4oe]MZP03oeUKZOmBE:KoDUBV00KoDUBV0_mCDjH00om@DZGoBTbQodY<
X@04odY<XDGoBDbQ2Om:C:6JodU<XASoBTbQEom9C:4000koBDbP00?oDeFUodU<X?m9C:002Om9C:00
0om:C:3oBDbPodU<X006odU<X003oe1BY?mKGJWoFefY00;oFefY00CoGf:/oe]MZOmSIZkoHfJ^0_mK
GJT00omGFJOoDUFUoe9EY@02oe=EY@koBDbP00SoCU6Roe=EYOmOHZcoGf:/ofIX[omCEJGoFE^Xoe9E
Y@OoBDbP00?oCU6Roe9EYOmBEJD00_mCEJD3oe9EY@;oFefY00CoGf:/oe]MZOmSIZkoFefY0omOHZ`2
oe]MZ@;oGf:/1OmKGJT6oe=EY@CoDUFU00SoFU^Xoe=EYOmOHZcoDUFUofe^/_mKGJWoGf:/oe=EY@;o
FU^X0_mBEJD2oe=EY@;oDUFU0_mCEJD00omBEJGoDeFUoe=DY@05oe=EY@?oDUFU00CoEeVWofAV[_mG
FJOoDUFU0_mCEJD6oe9EY@?oDeFU00?oDUFUoe=EYOmCEJD02?mBEJD01omIG:SoGf:/oeULZ?mBEJGo
FEbXoe=EYOmJFjP00omCEJD00omCE:GoDeFUoe=EY@02oe9EY@KoDeFU0_mBEJD02OmCEJGoC4jQodU<
X?m:C:3oFefYodU<X?mCEJGoBDbPoe9EY@0?odU<X007oe9EYOm9C:3oBDbPodU<X?mBEJGoGf:/oe=D
Y@03odU<X005oe9EYOm9C:3oBDbPodU<X?m:C:002om9C:002?mCEJGoBDbPodU<X?mEEjKoNgbkoi>C
a_n7Ql3oSHk30_n;SL<@ohV:``07ohZ<`on;SL?oRhg3ohj>a?n5Q[ooKVjbofQZ/002oemR[003oeaM
ZOmKGJWoFefY00koFefY00GoDeBUoe9EYOmCEJGoDeBUoe=EY@05oe9EY@03oe=DYOm9C:3oBDbP01;o
BDbP00?oBTbPodU<X?m9C:002Om9C:000om:C:3oBDbPodU<X00?odU<X004odY<X?m9C:3oBDbPodU<
X0;oBTbP2_m9C:000om:C:3oBDbPodU<X00hodU<X004odY<X?m9C:3oBDbPodY<X0CoBDbP00?oBTbP
odU<X?m9C:000om9C:000om:C:3oBDbPodU<X004odU<X003odY<X?m9C:3oBDbP00;oBDbP5om:C:08
odU<X0WoBTbP5_m9C:09odY<X003odU<X?m?DZCoDUBU00CoDUBU1OmKGJT;of=V[P;oIFR_00KoHfJ^
ofY//?mZK;3oIfZ_of=V[_mUJ:l8of=V[P07oeiQ[?mKGJWoFefYoe]MZOmNHJcoHfJ^oeiQ[002ofEX
[`05oeUKZ?mBE:GoDUBUoeaOZ_mKGJT00_mSIZh00omUJ:ooK6jaofa^/@0@ofa^/@03of=V[_mNHJco
FefY00CoFefY00CoH6>]of=V[_mSIZkoIFR_0_mSIZh3ofEX[`GoHfJ^00CoGV6/oe]MZOmKGJWoCe:T
0om9C:000om;CZ7oDUBUoe9DY@02oe9DY@04oeiQ[?m/K[7oGV6/oeiQ[0?oFefY00?oH6>]of=V[_mT
IZh01omTIZh01?mVJ:ooHfJ^ofY//?mWJZl3ofY//003ofMZ[omUJ:ooHfJ^00OoHfJ^00OoGV6/oe]M
ZOmKGJWoFefYoeiQ[?mKGJWoG5fY00;oI6J^00CoKFjaoeYKZ?mJFjSoDeBU0_m:C:0:odU<X009oe]M
ZOmBE:GoFefYoeAGY_mUJ:ooFE^Xoe9DYOmDEjKoGV6/00_oHfJ^0_mWJZl02?m/K[7oJVb`ofa^/Om/
K[7oJVb`ofa^/OmWJZooIFR_2_mSIZh3ofAV[P03ofIX[omXJZooK6ja00;oGV6/00?oHfJ^oe]MZOmK
GJT03omKGJT01?mSIZkoGV6/oeaOZ_mIFjP<oe9DY@?oFE^X0_mNHJ`01OmIFjSoDUBUoeiQ[?mKGJWo
E5NV00_oDUBU0_mIFjP01?mNHJcoIFR_ofEX[omUJ:l3oeUKZ0GoDUBU1omKGJT2oeUKZ006oe9DYOmU
J:ooK6jaoeUKZ?mBE:GoFE^X1?mBE:D00om>D:;oBDbPodU<X00FodU<X0WoBTbP5_m9C:09odY<X6So
BDbP5om:C:2YodU<X0003_m9C:000omCE:GoBDbPodU<X009odU<X003odY<X?m9C:3oBDbP00GoBDbP
00?oD5:Toe9DYOmBE:D00omBE:D01?mIFjSoDUBUoeiR[?mNHZ`6oe9DY@03od]>XOm9C:3oBDbP00Wo
BDbP00?oBTbPodU<X?m9C:000_m9C:001OmKGJWoG5fYof=V[_m9C:3oDUBU00?oBDbP00?oBdjQoe9D
YOmBE:D03?mBE:D01?mHFjSoDUBUoeiR[?mBE:D2oeUKZ005oeQKZ?mBE:GoDUBUoeUKZ?mHFjP01_mB
E:D2oe=DY@OoDUBU00SoF5^Xoe9DYOmNHZcoDUBUofa^/_mHFjSoGV:/oe9DY@;oFE^X5?mBE:D00omO
HZcoDUBUoe9DY@02oe9DY@03oeAGY_mJGJWoFUfY00?oFUfY0_mKGJT2oeYMZ@;oFefY2?mJGJT01omO
HZcoHfJ^oemQ[?mJGJWoGV:/oeYMZOmNHZ`01?mJGJT2oe]MZ@;oFUfY0_mKGJT2oeYMZ@;oFefY0_mJ
GJT02OmEEjKoDUBUoe9DYOmCE:GoGf:/od]>XOm:C:3oBDbPoe9DY@0?odU<X007oe9DYOmCE:GoDUBU
oe9DYOmHFjSoGf:/oeUKZ003oe9DY@03oeQKZ?mBE:GoDeBU00GoDUBU0omCE:D3oe9DY@0:oe=DYOmB
E:GoFefYoeaOZ_mJGJWoGf:/ogn1_OnBTlKoSXo4oi2Aa@;oT8o40_n=S/@2ohj>a003oi6BaOnBTlKo
TY?600?oTY?600CoTi?6oi:Ca_nCTlKoTi?61_nBTlH02?n9RL;oKVjbofa^/_m/K[;oKFjbofi^/_m/
K[;oKFjb0_m/K[801?mTIZkoHfJ^ofAV[_mSIZh2ofAV[P;oHfJ^00?oI6J^of=V[_mSIZh00omSIZh0
1_mTIZkoFUfYoe]MZOmJGJWoEURWodi@XQ3oBDbP00?oBTbPodU<X?m9C:004Om9C:000om:C:3oBDbP
odU<X01EodU<X003odY<X?m9C:3oBDbP00SoBDbP00CoBTbPodU<X?m9C:3oBTbP1Om9C:000om:C:3o
BDbPodU<X005odU<X0;oBTbP2_m9C:0CodY<X1?oBDbP1Om:C:0;odU<X0GoBTbP2?m9C:000om?DZCo
DUBUoeIIY`0>oe]MZ@03oeiQ[?mOHJcoG5fY00;oJ6Z_00?oI6J^oe]MZOmNHJ`02OmKGJT3oeaMZ@03
oeYKZ?mOHJcoGV6/00;oIFR_00CoFE^XoeIIYomKGJWoGV6/1omKGJT03?mDEjKoDUBUoe9DYOmBE:Go
FE^Xoe9DYOmIFjSoGV6/ofa^/OmIFjSoIFR_oeUKZ0OoDUBU1_mLGJT00omNHJcoFefYoe]MZ@02oeiQ
[004oeaOZ_mBE:GoDUBUod]>X@;oBDbP2_m:C:02oe=DY@04oeiQ[?m/K[7oFE^XoeUKZ0SoDUBU1Om9
C:001?mBE:GoBDbPof=V[_mKGJT3of=V[P03oe]MZOmBE:GoBDbP00GoBDbP00?oBdjQoe9DYOmBE:D0
0_mBE:D01?mNHJcoIFR_of=V[_mSIZh2ofMZ[`04ofa^/OmUJ:ooH6>]oeiQ[0;oFefY0_mLGJT01?mM
Gj[oGf6/oeaMZOmGFJL4oe9DY@06oeiQ[?mLGj[oHfJ^of=V[_mWJZooGV6/1?mKGJT:oe9DY@04of1S
[OmNHJcoK6jaofEX[`;oK6ja00?oHfJ^ofMZ[omSIZh02_mKGJT01omLGj[oI6J^ofAV[_mTIZkoIFR_
ofMZ[om/K[400_mUJ:l00omWJZooHfJ^of1S[@07oe]MZ@SoDUBU00CoGV6/oe9DYOmBE:GoDeBU1?m:
C:08odU<X0?oDUBU00GoDeBUoeaMZOmCE:GoBTbPoe=DY@07odU<X003od]>XOmBE:GoDUBU00?oDUBU
00?oFefYoeiQ[?mSIZh00omWJZl2oeiQ[003oeUKZ?mBE:GoDUBU00;oDUBU00?oBdjQodU<X?m9C:00
1?m9C:002Om:C:3oDeBUoe=DYOm:C:3oI6J^ofe^/OmBE:GoBDbPoe9DY@08odU<X0coBTbP<Om9C:06
odY<X7WoBDbP4?m:C:2IodU<X0000_m9Bj0<odU<X003oe9DYOm9C:3oBDbP00GoBDbP1?m9Bj0<odU<
X004odi@X_mBE:GoFEZXoe9DY@;oGf6/1omBE:D7odU<X0;oBD^P0om9C:02odU;X0;oBDbP0_mJGJT0
0omSIJkoBD^Poe9DY@06odU<X0;oBD^P1Om9C:02odU;X007odU<X?m9Bj3oBD^Poe9DYOm9C:3oFUfY
odU<X003oe9DY@04odU<X?m9Bj3oDUBUoe9DY@?oBDbP1Om9Bj03odU<X0;oBD^P0_m9C:002?mBE:Go
BDbPoeUKZ?m9C:3oK6jboe9DYOmJGJWoBDbP0_mBE:D4odU<X0?oBD^P0_m9C:02odU;X0GoBDbP0_m9
Bj02odU<X003oeEFY_m9Bj3oBDbP00;oBD^P0om9C:04odU;X0SoBDbP0_m9Bj002_m9C:3oBD^PodU;
X?mBE:GoFefYoe=BYOm9Bj3oDUBUodU;X?mBE:D2odU;X0;oBDbP0_m9Bj03odU<X0;oBD^P2Om9C:00
1_mJGJWoBDbPodU<X?m9C:3oDUBUodU<X0KoBD^P0om9C:04odU;X003odU<X?mBE:GoBDbP00;oBDbP
00?oDUBUoeIHYom@DZ@00_m9C:000om9Bj3oDUBUodU<X00;odU<X003odU;X?m9C:3oBDbP00;oDUBU
00SoBDbPoe9DYOmgMkSoTY?6ohF6_on9RL?oQHFoohF6_a3oP86m0on5Q[l01?n9RL?oNgbkofe^/_mS
IJh2oe9DY@;oBDbP00?oBD^PodU<X?m9C:004_m9C:02odU;X0koBDbP0_m9Bj03odU<X003odU;X?m9
C:3oBDbP00;oBDbP00?oBD^PodU<X?m9C:001_m9C:001?m9Bj3oBDbPodU<X?m9Bj09odU<X0;oBD^P
3Om9C:02odU;X0goBDbP00?oBD^PodU<X?m9C:001_m9C:000om9Bj3oBDbPodU<X00;odU<X003odU;
X?m9C:3oBDbP00;oBDbP00CoBD^PodU<X?m9C:3oBD^P1_m9C:000om9Bj3oBDbPodU<X00@odU<X003
odU;X?m9C:3oBD^P00GoBDbP00?oBD^PodU<X?m9C:000om9C:000om9Bj3oBDbPodU<X00;odU<X0Wo
BD^P3om9C:09odU;X3KoBDbP00?oDUBUodi@X_m9C:000_mSIZh00omKGJWoBDbPoe9DY@07odU<X0Go
BD^P00KoDU>Uoe]LZOmKG:WoHfF^of=V[_mBE:D2odU<X003oe9DYOm9C:3oBDbP00WoBDbP00SoDUBU
odU<X?mBE:GoFefYofa^/OmBE:GoHfJ^oe9DY@goBDbP00?oDUBUodU<X?m9C:000omBE:DAodU<X004
oe]MZOm/K[7oDUBUoe9DY@;oBDbP2omBE:D01?mIFjSoDUBUofEX[omNHJ`3ofEX[`03oeiQ[?mIFjSo
DUBU00GoDUBU00?oCe6TodU;X?mBDjD00omBDjD00omIFZSoDU>Uoe9DY@02oeiQ[005ofa^/OmIFjSo
FE^XoeUKZ?mBE:D00_mBDjD00om>Cj;oBD^PodU;X004odU;X0;oBDbP00WoFefYoe9DYOmKGJWoFefY
of=V[_mDEjKoBDbPod]>XOmBE:D02om9C:001?mSIZkoFefYofa^/OmSIZh2ofa^/@;oFefY00?oFebY
odU;X?m9Bj001_m9Bj06odU<X004oe9DYOmKGJWoK6jaoe9DY@;oFefY4Om9C:001?mIFjSoBDbPoe9D
YOmBE:D<odU<X008oe9DYOmBDjGoDU>Uoe9CYOmKG:WoDU>UodU;X?mBDjD2odU;X0SoBDbP00?oBdjQ
oe9DYOmBE:D00_mIFjP01?mNHJcoIFR_ofEX[omWJZl3oeiQ[003oeAGY_m9C:3oBDbP00WoBDbP0_mI
FjP01_mBE:GoIFR_ofa^/OmIFjSoDUBUoeUKZ0CoDUBU00?oCe:TodU<X?m9C:00;Om9C:08odU;X0So
BDbP2Om9Bj0NodU<X0WoBD^P5_m9C:03odU;X0_oBDbP5Om9Bj0EodU<X1OoBD^PCom9C:0HodU;X2go
BDbP000>odU;X003oe=BYOm9Bj3oBD^P01GoBD^P00CoD5:Toe=BYOmIFZSoDe:U0_mOHJ`5oe=BY@03
oe1BY?m9Bj3oBD^P00goBD^P00OoCTnRoe=BYOmOHJcoGf6/ofEW[omCDZGoFEZX00SoDe:U2_m9Bj00
1?mCDZGoBD^Poe]MZOm9Bj03oe=BY@;oBD^P0_mCDZD?odU;X008oe=BYOm9Bj3oDe:UodU;X?m]K[;o
De:Uoe]MZOm9Bj02oe=BYACoBD^P00?oDe:UodU;X?m9Bj005_m9Bj001omCDZGoEEJVoe=BYOm9Bj3o
De:UodU;X?mCDZD05?m9Bj001OmKGJWoBD^PodU;X?m9Bj3oDe:U00ooBD^P00CoDe:UodU;X?m9Bj3o
BD^P0_mCDZD3odU;X003odi?X_mIFZSoDe:U00koDe:U0_mIFZP01?mGEjOoFEZXog]k^onCTlH2ohb=
``;oRHS24?n5QKl3ohV8`P04ohb=`ommO[coKFjbofAU[P;oDe:Uoom9Bj0BodU;X008oe9CYOm9Bj3o
BD^Pof=U[_mPHjgoFebYodU;X?mBDjD<odU;X006oe9CYOmKG:WoFebYof=U[_mZJk3oDU>U0_m9Bj00
0omBDjGoBD^PodU;X009odU;X008oe9CYOm9Bj3oDU>Uoe]LZOm/KK7oDU>Uof=U[_mBDjD=odU;X003
oe9CYOm9Bj3oBD^P00?oDU>U4Om9Bj001?mKG:WoK6faoe9CYOmBDjD6odU;X003odmAY?mBDjGoDU>U
00CoDU>U00CoFEZXoe9CYOmUIjooGV2/0omUIjl00omNH:coFEZXoe9CY@07oe9CY@05od]=XOm9Bj3o
BD^PodU;X?mBDjD00_m9Bj02oe]LZ@04ofa]/OmBDjGoDU>Uoe9CY@coBD^P00OoFebYoe9CYOmKG:Wo
FebYofEW[omKG:WoBD^P00;oDU>U00?oCe6Toe9CYOmBDjD02?mBDjD01?mUIjooGV2/ofa]/OmUIjl2
ofa]/@;oGV2/00?oIFN_oe9CYOmBDjD02_mBDjD01_mIFZSoDU>UoeIHYomKG:WoK6faoe9CY@;oFebY
4Om9Bj001?mBDjGoBD^PodU;X?mBDjD<odU;X0CoDU>U00CoFebYoe9CYOm9Bj3oDU>U3Om9Bj02oe9C
Y@04oe]LZOmSIJkoHfF^of=U[P?oDU>U3?m9Bj02oe9CY@06odU;X?mSIJkoK6faoe9CYOm9Bj3oDU>U
oom9Bj1^odU;X0003_m9Bj000omCDZGoBD^PodU;X00GodU;X004oe=BYOm9Bj3oFebYoe]MZA3oBD^P
1omCDZD2oemQ[003ofEW[omCDZGoFEZX00KoDe:U00?oCTnRodU;X?m9Bj002Om9Bj001?mCDZGoBD^P
oe]LZOm9Bj03oe=BY@;oBD^P0_mCDZD?odU;X008oe=BYOm9Bj3oDe:UodU;X?mUIjooDe:Uoe]LZOm9
Bj02oe=BYACoBD^P00?oFEZXoe=BYOmCDZD00omCDZD00omEEZKoFefYoe]MZ@02oe]LZ@GoFefY0_mK
G:T7oe]MZ@?oGf6/00CoFefYoemQ[?mKG:WoGf2/0_mKG:T6oe]MZ@;oFebY1?mKGJT6oe=BY@05oeeN
Z_m9Bj3oBD^PodU;X?mCDZD03om9Bj001?mCDZGoBD^PodU;X?m9Bj02oe=BY@CoBD^P00?oDe:UodU;
X?m9Bj002om9Bj02oe=BY@CoFEZX00CoNg^koi>Ca_n<SL?oS8g30_n9R<8@ohF5_`?oRHS200CoRX[3
oh21_Om]K[;oIFN_0_mIFZPMoe=BY@03oda=XOm9Bj3oBD^P0?7oBD^P00CoDU>UodU;X?m9Bj3oHfF^
0_mKG:T00om9Bj3oDU>UodU;X00;odU;X006oe9CYOmKG:WoFebYofMY[om/KK7oDU>U0_m9Bj000omB
DjGoBD^PodU;X009odU;X008oe9CYOm9Bj3oDU>Uoe]LZOm/KK7oDU>Uof=U[_mBDjD=odU;X003oe9C
YOm9Bj3oBD^P00?oDU>U4Om9Bj001?mKG:WoK6faoe9CYOmBDjD=odU;X004oe9CYOm9Bj3oHfF^oe]L
Z@?oHfF^00?oFebYoe9CYOm9Bj002om9Bj000omBDjGoBD^PodU;X002oe]LZ@04ofa]/OmBDjGoDU>U
oe9CY@coBD^P00OoFebYoe9CYOmSIJkoFebYofa]/OmKG:WoBD^P00;oDU>U2om9Bj001?mSIJkoFebY
ofa]/OmSIJh2ofa]/@;oFebY00?oHfF^odU;X?m9Bj002_m9Bj001_mBDjGoBD^Poe9CYOmKG:WoK6fa
oe9CY@;oFebY4Om9Bj001?mBDjGoBD^PodU;X?mBDjD<odU;X008oe9CYOm;CJ7oDU>Uoe9CYOmKG:Wo
DU>UodU;X?mBDjD=odU;X0;oDU>U00CoFebYof=U[_mSIJkoGV2/0omBDjD<odU;X0;oDU>U00KoBD^P
of=U[_m/KK7oDU>UodU;X?mBDjGoodU;X6koBD^P0002odU;X0;oBDZP1_m9Bj02odU:X0;oBD^P00?o
DU>UodU;X?m9Bj001_m9Bj02odU:X0GoBD^P0_m9BZ02odU;X0?oBDZP0_m9Bj000om9BZ3oDU>UodU:
X002oe]LZ@GoBD^P0_m9BZ02odU;X0;oBDZP1?m9Bj04odU:X0CoBD^P0_mKG:T00omSIJkoBD^Poe9C
Y@0:odU;X0?oBDZP00WoBD^PodU:X?m9BZ3oBD^PodU:X?mBDjGoBDZPoe]LZOm9BZ000omBDjD01_m9
Bj3oBDZPoe9CYOmBDjGoBDZPodU;X0;oBDZP1?m9Bj05odU:X0;oBD^P00SoDU>UodU;X?mBDjGoBD^P
of=U[_mBDjGoFebYodU;X0;oDU>U0_m9Bj02odU:X0OoBD^P1?m9BZ05odU;X003oe9CYOm9BZ3oBDZP
00KoBD^P0_m9BZ05odU;X0;oBDZP1om9Bj03oe9CY@04odU;X?mBDjGoBDZPoe9BY@;oBDZP1_m9Bj02
odU:X0KoBD^P0om9BZ000om9Bj3oFebYodU:X002odU:X003od]<XOm9Bj3oBD^P00coBD^P00?oDU>U
oeUJZ?mBDZD00_mBDjD2oeUJZ005oe9CYOmBDZGoDU>Uoe=BYOmIFZP01omBDjD01OmBDZGoDU>Uoe9B
YOmBDjGoDU:U00?oDU>U1?mIFZP01?mkNk_oTi?6ohb<`on<S<<2ohV8`P03ohF5_on7Ql3oQHFo00go
QHFo00WoRHS2ohV7`_n9R<;oRHS2oh>2__m]K[;oIFN_oeEEY_mBDZD00_m9Bj02odU:X0;oBD^P00?o
BDZPodU;X?m9Bj002om9Bj000om9BZ3oBD^PodU;X00>odU;X003odU:X?m9Bj3oBDZP00WoBD^P00?o
BDZPodU;X?m9Bj001?m9Bj000om9BZ3oBD^PodU;X002odU:X0?oBD^P00?oBDZPodU;X?m9Bj000_m9
Bj001Om9BZ3oBD^PodU;X?m9Bj3oBDZP00KoBD^P0_m9BZ001?m9Bj3oBDZPodU;X?m9BZ03odU;X003
odU:X?m9Bj3oBD^P00WoBD^P00?oBDZPodU;X?m9Bj000_m9Bj000om9BZ3oBD^PodU:X005odU;X003
odU:X?m9Bj3oBD^P00;oBD^P0_m9BZ04odU;X0;oBDZP1?m9Bj000om9BZ3oBD^PodU;X004odU;X007
odU:X?m9Bj3oBD^PodU;X?m9BZ3oBD^PodU:X00=odU;X003odU:X?m9Bj3oBDZP00OoBD^P00?oBDZP
odU;X?m9Bj000_m9Bj000om9BZ3oBD^PodU:X00JodU;X0WoBDZP7_m9Bj09odU:X1OoBD^P00KoDU>U
odU;X?m9Bj3oHfF^oeIHYomKG:T>odU;X003oe9CYOmKG:WoFebY00;oK6fa00CoDU>UodU;X?m9Bj3o
DU>U2om9Bj002?mBDjGoBD^Poe9CYOmKG:WoK6faoe9CYOmSIJkoDU>U3Om9Bj000omBDjGoBD^PodU;
X003oe9CYA7oBD^P00CoFebYofa]/OmBDjGoDU>U3Om9Bj001?mBDjGoBD^Pof=U[_mKG:T3of=U[P03
oe]LZOmBDjGoBD^P00GoBD^P1_m9BZ000omBDZGoBDZPodU:X002oe]LZ@04ofa]/OmBDjGoDU>Uoe9C
Y@coBD^P00OoFebYoe9CYOmSIJkoFebYofa]/OmKG:WoBD^P00;oDU>U2om9Bj001?mSIJkoE5JVofa]
/OmSIJh2ofa]/@;oFebY00?oHfF^odU;X?m9Bj002Om9Bj001om9BZ3oDU:UodU:X?mBDZGoFebYofa]
/OmBDjD00_mKG:TAodU;X004oe9CYOm9Bj3oBD^Poe9CY@coBD^P00SoDU>UodU;X?mBDjGoDU>Uoe]L
ZOmBDjGoBD^Poe9CY@goBD^P0_mBDjD01?mKG:WoHfF^of=U[_mFF:L3oe9CY@coBD^P0_mBDjD01_m9
Bj3oHfF^ofa]/OmBDjGoBD^Poe9CYCCoBD^P2Om9BZ1KodU;X1OoBDZP__m9Bj0000koBDZP00?oDU:U
odU:X?m9BZ005om9BZ001?mBDZGoBDZPoeYLZOmJG:TGodU:X0;oFUbY00?oHfB^odU:X?mBDZD04_m9
BZ001?mBDZGoBDZPoeYLZOm9BZ03oe9BY@;oBDZP0_mBDZD?odU:X008oe9BYOm9BZ3oDU:UodU:X?mJ
G:WoDU:UoeYLZOm9BZ02oe9BYACoBDZP00?oDU:UodU:X?m9BZ005om9BZ02oe9BY@04odU:X?mBDZGo
BDZPod]<XACoBDZP00?oFUbYodU:X?m9BZ004Om9BZ001?mBDZGoBDZPodU:X?m9BZ02oe9BY@CoBDZP
00?oDU:UodU:X?m9BZ003Om9BZ04oe9BY@04ogMf^?nBT/KoRHW2ohV9`P;oQHFo00?oP86mohF5_on0
PKd03On0PKd4ohF5_`03ogn1_Om/KK;oHfB^00;oDU:Uoom9BZ0BodU:X006oe9BYOm9BZ3oBDZPof=T
[_mBDZGoFebY3_m9BZ000omBDZGoFebYoe]LZ@02ofa//@04oe9BYOm9BZ3oBDZPoe9BY@_oBDZP00So
DU:UodU:X?mBDZGoFEVXofa//OmBDZGoHfB^oe9BY@goBDZP00?oDU:UodU:X?m9BZ000omBDZDAodU:
X004oe]LZOm/K;7oDU:Uoe9BY@goBDZP00CoDU:UodU:X?mPHZgoFebY0omSI:h00omKG:WoDU:UodU:
X00;odU:X003oe9BYOm9BZ3oBDZP00;oFebY00CoK6baoe9BYOmBDZGoDU:U3?m9BZ001omKG:WoDU:U
of=T[_mKG:WoK6baoe]LZOm9BZ000_mBDZD;odU:X004of=T[_mBDZGoK6baof=T[P;oK6ba00?oHfB^
oe]LZOmSI:h03?m9BZ002?mBDZGoBDZPoe9BYOmKG:WoK6baod]<XOmKG:WoE5FV4Om9BZ001?m?D:Co
BDZPodU:X?mBDZD<odU:X008oe9BYOm9BZ3oDU:Uoe9BYOmKG:WoDU:UodU:X?mBDZD=odU:X005oe9B
YOm9BZ3oFebYof=T[_mNGj`00_mBDZD00om9BZ3oCe2TodU:X00;odU:X0;oDU:U00KoBDZPof=T[_m/
K;7oDU:UodU:X?mBDZGoodU:X6koBDZP000>odU:W`03oe5BY?m9BYooBDZO01OoBDZO00CoDU:TodU:
WomJG:WoFUbY5om9BYl2oeYLZ@03of9T[Om9BYooDE:T01;oBDZO00CoDE:TodU:WomJG:WoBDZO0omA
DZ@2odU:W`;oDE:T3om9BYl02?mBDZCoBDZOoe5BY?m9BYooFUbYoe5BY?mJG:WoBDZO0_mADZ@DodU:
W`03oe9BY?m9BYooBDZO01OoBDZO0_mADZ@00om9BYooDE:TodU:W`0EodU:W`03oeYLZOm9BYooBDZO
017oBDZO00CoDU:TodU:Wom9BYooBDZO0_mADZ@4odU:W`03oe9BY?m9BYooBDZO00goBDZO00KoDU:T
oe5BY?mADZCoDE:TogIf]onBT/D2ohV9`P;oQHFn00?oP86mohF5__n0PKd03On0PKd4ohF5_P05ogn1
_Om/KK7oHfB]oeQIYomBDZ@0oom9BYlBodU:W`06oe9BY?m9BYooBDZOof=T[OmBDZCoE5FU3_m9BYl0
0omBDZCoFebXoe]LZ002ofa//@04oeUIYom9BYooBDZOoe9BY0_oBDZO00SoDU:TodU:WomBDZCoDU:T
ofa//OmBDZCoH6:/oe9BY0goBDZO00?oDU:TodU:Wom9BYl00omBDZ@AodU:W`04oe]LZ?m/K;7oDU:T
oe9BY0goBDZO00WoDU:TodU:WomKG:SoFebXoeaMZOmSI:goGUnZoe]LZ?mBDZ@03?m9BYl00omBDZCo
BDZOodU:W`02oe]LZ004ofa//OmBDZCoDU:Toe9BY0coBDZO00OoFebXoe9BY?mSI:goFebXofa//OmK
G:SoBDZO00;oDU:T2om9BYl01?mSI:goBdbPoeiOZ_mKG:P2ofa//@03of=T[OmKG:SoHfB]00coBDZO
00SoDU:TodU:WomBDZCoFebXofa//Om9BYooFebXoe9BY1CoBDZO00?oBdbPodU:Wom9BYl02_m9BYl0
2?mBDZCoBDZOoe9BY?mBDZCoFebXoe9BY?m9BYooDU:T3Om9BYl01OmBDZCoBDZOoe]LZ?mSI:goFebX
00;oDU:T3_m9BYl2oe9BY006odU:WomSI:goJVZ`oe9BY?m9BYooDU:Toom9BYm^odU:W`002?m8BYl0
0om9BYooB4ZOodQ:W`03odQ:W`03oe5BY?m9BYooB4ZO00OoB4ZO0_m9BYl2odQ:W`;oBDZO2?m8BYl2
odU:W`04oe5BY?m8BYooFUbYoeYLZ@GoB4ZO0_m9BYl=odQ:W`?oBDZO0_mJG:T00omRI:goB4ZOoe5B
Y00>odQ:W`;oBDZO0_m8BYl01?mADZCoB4ZOoeYLZOm8BYl3oe5BY0;oB4ZO0_mADZ@7odQ:W`CoBDZO
1?m8BYl02?mADZCoB4ZOoe5BY?m9BYooFUbYoe5BY?mJG:WoB4ZO0_mADZ@4odQ:W`04odU:Wom8BYoo
BDZOodU:W`_oB4ZO00CoBDZOoe5BY?m9BYooBDZO0_m8BYl00om9BYooB4ZOodQ:W`02odU:W`KoB4ZO
0_m9BYl00om8BYooBDZOodU:W`02odQ:W`03odU:Wom8BYooB4ZO00;oDE:T00?oB4ZOoe5BY?m8BYl0
1?m8BYl01?m9BYooB4ZOodQ:Wom8BYl2odU:W`KoB4ZO1Om9BYl00omJG:WoBDZOodU:W`03odU:W`_o
B4ZO00GoBDZOodQ:Wom9BYooDE:TodU:W`02odQ:W`;oDE:T00GoB4ZOodU:Wom8BYooBDZOode>X@03
odQ:W`?oBDZO1?m8BYl01_m9BYooB4ZOodQ:Wom8BYooBDZOode>X@?oDE:T00CoMWJgoi:BaOn9RL;o
RHW20_n4QKh01?moPKgoQ8Fnogn1_On0PKd2ogn1_@;oP86m0_moPKd01_n0PKgoOh6moh21_OmoPKgo
P86mogn1_@?oQ8Fn00KoQHFnogn1_Om/KK7oHVB]oeYLZOmADZ@2odU:W`03odQ:Wom9BYooB4ZO00;o
B4ZO00?oBDZOodQ:Wom8BYl00_m9BYl3odQ:W`;oBDZO1?m8BYl01Om9BYooB4ZOodU:Wom8BYooBDZO
00;oB4ZO1?m9BYl7odQ:W`05odU:Wom8BYooBDZOodQ:Wom9BYl01Om8BYl5odU:W`03odQ:Wom9BYoo
B4ZO00OoB4ZO1Om9BYl5odQ:W`;oBDZO1Om8BYl01?m9BYooB4ZOodQ:Wom9BYl2odQ:W`03odU:Wom8
BYooBDZO00;oBDZO00CoB4ZOodU:Wom8BYooBDZO1Om8BYl00om9BYooB4ZOodQ:W`02odQ:W`03odU:
Wom8BYooB4ZO00;oB4ZO00CoBDZOodQ:Wom8BYooBDZO0om8BYl01?m9BYooB4ZOodQ:Wom9BYl3odQ:
W`03odU:Wom8BYooB4ZO00;oB4ZO00?oBDZOodQ:Wom8BYl01_m8BYl00om9BYooB4ZOodU:W`02odQ:
W`04odU:Wom8BYooB4ZOodU:W`;oB4ZO00?oBDZOodQ:Wom8BYl01Om8BYl01Om9BYooB4ZOodQ:Wom8
BYooBDZO00GoB4ZO00?oBDZOodQ:Wom9BYl01Om8BYl00om9BYooB4ZOodU:W`0GodQ:W`WoBDZO3_m8
BYl9odU:W`ooB4ZO2Om9BYl?odQ:W`06oe5BY?m8BYooB4ZOof9T[Om8BYooFUbX2Om8BYl5odU:W`03
oe9BY?mKG:SoFebX00;oK6ba00CoFebXodU:Wom9BYooDU:T0_m9BYl9odQ:W`08oe5BY?m8BYooDE:T
oe5BY?m/K;7oDE:ToeYLZ?mADZ@6odQ:W`OoBDZO00?oDU:TodU:Wom8BYl00omADZ@:odQ:W`OoBDZO
00CoFebXofa//OmADZCoDE:T3?m8BYl00om9BYooDU:TodU:W`03oe]LZ004of=T[OmKG:SoFebXoe5B
Y0coB4ZO00?oDE:TodQ:Wom9BYl00_mKG:P01Om/K;7oDU:Toe9BY?mBDZCoBDZO00SoB4ZO0om9BYl0
1omKG:SoDU:Tof=T[OmKG:SoK6baoeYLZ?m8BYl00_mADZ@4odQ:W`OoBDZO00WoHfB]odU:WomKG:So
FebXofa//OmWJ:ooJVZ`oe]LZ?mJG:P03?m8BYl02?mADZCoB4ZOoeEGY_mKG:SoK6baodU:WomKG:So
DU:T1?m9BYlModQ:W`03oe5BY?m9BYooDU:T00?oDU:T00?oBDZOoe9BY?m9BYl02?m9BYl4odQ:W`05
oe5BY?m8BYooFUbXof9T[OmJG:P00_mADZ@<odQ:W`;oBDZO0_mBDZ@01_m9BYooHfB]of=T[OmBDZCo
BDZOoe5BY0goB4ZO2Om9BYl>odQ:W`WoBDZO3om8BYl8odU:W`SoB4ZO2?m9BYl8odQ:W`ooBDZO7om8
BYl3odU:Wb3oB4ZO5Om9BYlEodQ:WaGoBDZO5Om8BYlWodU:WdGoB4ZO000>odQ:W`03oe5BY?m8BYoo
B4ZO01OoB4ZO00CoDE:TodQ:WomJG:WoFUbY1_m8BYl00om9BYooB4ZOodQ:W`0:odQ:W`04odU:Wom8
BYooB4ZOodQ:W`;oFUbY00?oHVB]odQ:WomADZ@04_m8BYl01?mADZCoB4ZOoeYLZOm8BYl3oe5BY004
odQ:Wom9BYooDE:Toe5BY0ooB4ZO00[oDE:TodQ:WomADZCoB4ZOoeAEYOmADZCoFUbYodQ:Wom?DJ;o
DE:T5?m8BYl00omADZCoB4ZOodQ:W`0GodQ:W`04oe5BY?m?DJ;oB4ZOodmAXQKoB4ZO00CoFU^YodQ:
Wom8BYooBDZO4?m8BYl01?mADZCoB4ZOodQ:Wom8BYl2oe5BY0KoB4ZO00?oBDZOodQ:Wom8BYl03?m8
BYl3oe5BY004ogIf]onBT/GoRHS2ohV8`P;oQ8Fn00?oP86mohB5__moPKd01?moPKd00on0PKgoOh6m
ogn1_@02ogn1_@04oh21_OmoPKgoOh6mogn1_@CoQ8Fn00CoOh6mofa]/OmRI:goFUbY8om8BYl00om9
BYooB4ZOodQ:W`03odQ:W`;oBDZO2Om8BYl00om9BYooB4ZOodQ:W`07odQ:W`03odU:Wom8BYooB4ZO
00?oB4ZO0_m9BYlBodQ:W`03odU:Wom8BYooB4ZO00coB4ZO00CoBDZOodQ:Wom8BYooBDZO6Om8BYl0
0om9BYooB4ZOodQ:W`06odQ:W`;oBDZO0om8BYl2odU:W`GoB4ZO00?oBDZOodQ:Wom9BYl00om8BYl3
odU:W`03odQ:Wom9BYooB4ZO00;oBDZO1om8BYl01Om9BYooB4ZOodQ:Wom8BYooBDZO023oB4ZO2Om9
BYl>odQ:W`WoBDZO7om8BYl01omADZCoB4ZOodQ:WomPHZcoB4ZOoeEGY_m8BYl02Om9BYl4odQ:W`03
oe5BY?mJG:SoFUbX00;oK6ba00CoFUbXodQ:Wom8BYooDE:T2om8BYl02?mADZCoB4ZOoe5BY?mADZCo
K6baoe5BY?mJG:SoDE:T3Om8BYl00omADZCoB4ZOodQ:W`03oe5BY17oB4ZO00CoFUbXofa//OmBDZCo
DU:T1_m9BYl7odQ:W`03oe5BY?m8BYooFUbX00;oFUbX00CoHVB]oeQIYomJG:SoDE:T3?m8BYl00omA
DZCoB4ZOodQ:W`02oeYLZ004ofa//OmADZCoDE:Toe5BY0coB4ZO00OoFUbXoe5BY?mRI:goFUbXofa/
/OmJG:SoB4ZO00;oDE:T2om8BYl02OmRI:goCDnQoeYLZ?mJG:SoIVR_of9T[Om/K;7oGEnZoeYLZ006
odQ:W`GoBDZO00?oB4ZOoe5BY?m8BYl00_mJG:P01?m/K;7oB4ZOoeQIYomADZ@JodQ:W`OoBDZO00?o
DU:TodU:WomADZ@00omADZ@00om8BYooDE:TodQ:W`0<odQ:W`05oe5BY?m8BYooFUbXof9T[OmJG:P0
0_mADZ@>odQ:W`03oe5BY?m=Cj7oB4ZO00;oHVB]00?oDE:TodQ:WomADZ@05Om8BYl9odU:WeCoB4ZO
2Om9BYnoodQ:WaSoBDZO6om8BYl000KoAdZO0om8BYl00om7BYooB4ZOodQ:W`02odQ:W`04oe5BY?m8
BYooB4ZOodM:W`KoB4ZO00?oAdZOodQ:Wom8BYl01om7BYl00om8BYooAdZOodM:W`03odM:W`04oe1B
Y?m8BYooFUbYoeYLZ@[oAdZO0_m7BIl00om7BYooB4ZOodQ:W`03odM:W`?oB4ZO0_m7BYl2oeYKZ@04
of9T[Om7BYooD5:TodM:W`CoB4ZO2om7BYl2odQ:W`04oe1BY?m7BYooEENVodM:W`?oD5:T0_m7BYl2
oe1BY0;oAdZO1?m8BYl2odM:W`;oB4ZO1Om7BYl01?m@DZCoAdZOoe1BY?m8BYl2oe1BY004oe=EYOm7
BYooAdZOoe1BY0CoAdZO0_m8BYl6odM:W`;oB4ZO1?m7BYl2odQ:W`03oe1BY?m8BYooB4ZO00;oB4ZO
0om7BYl2odQ:W`OoAdZO0_m8BYl2odM:W`;oB4ZO00CoAdZOodQ:Wom8BYooDE:T0_m7BYl2odQ:W`Go
AdZO00GoB4ZOodM:Wom7BYooAdZOodQ:W`02odM:W`03odQ:Wom7BYooAdZO00CoAdZO00CoB4ZOodM:
WomJFjWoAdZO0_m8BYl00om7BYooB4ZOodM:W`04odM:W`;oB4VO0_m7BYl01om8BIooAdZOodQ:Wom7
BYooAdVOoe1BY?m8BYl00_m7BYl2oe1BY0;oAdVO0_m7BYl01?m8BYooB4ZNodQ:Wom8BYl5odM:W`06
odQ:Wom8BIooB4ZOodM:Wom8BYooAdZO0_m7BIl3oe5BY004ogIf]onBT/GoRHS2ohV8`P;oQ8Fn00?o
Oh6mohB5__moPKd00_moPKd2ogmo_@GoOh6m00KoOgnmogn1_OmoPKgoPhBnohB5__n4Q;h2ohB5_P04
ogio_OmRI:goHVB]oeYLZ@?oB4ZO00CoAdZOodQ:Wom8BYooB4ZO0_m7BYl3odM9W`CoAdZO00OoAdVO
odQ:Wom7BYooAdZOodQ:Wom7BIooB4ZO00GoAdZO00GoB4ZOodM9Wom8BYooB4ZOodM:W`02odM9W`03
odQ9Wom8BYooB4VO00;oAdZO00_oAdVOodQ:Wom7BIooB4ZOodM:Wom8BYooAdZOodM9Wom7BYooAdVO
odM:W`02odQ:W`09odM:Wom8BYooAdZOodM9Wom7BYooB4ZOodM:Wom8BYooAdZO00?oB4ZO0om7BYl0
1?m8BIooAdZOodM:Wom8BYl2odM:W`?oB4ZO00GoAdZOodQ:Wom7BYooB4VOodQ:W`02odM:W`04odQ9
Wom8BYooAdZOodM:W`?oB4ZO00?oAdVOodQ:Wom7BYl00_m7BYl01_m7BIooB4ZOodQ:Wom7BYooB4ZO
odM:W`;oB4ZO0_m7BYl00om8BIooAdZOodQ:W`02odM:W`05odQ:Wom7BYooB4ZOodM:Wom7BIl00_m7
BYl01_m7BIooAdZOodM:Wom8BYooB4VOodQ:W`CoAdZO00?oAdVOodM:Wom7BYl00_m8BIl00om8BYoo
AdZOodM:W`02odM:W`05odM9Wom7BYooAdZOodQ:Wom7BIl00_m7BYl01?m7BIooB4VOodM9Wom8BYl7
odM:W`05odM9Wom8BYooB4ZOodM:Wom8BYl00_m7BYl00om8BYooAdZOodQ:W`04odM:W`CoB4ZO00Co
AdZOodQ:Wom7BYooB4ZO0_m7BYl8odQ:W`ooAdZO4?m8BYlOodM:W`WoB4ZO3om7BYl01om@DZCoAdZO
odM:WomGFJOoAdZOoeULZ?m7BYl02Om7BIl4odM:W`03oe1BY?mIG:SoFEbX00;oJfba00CoFEbXodM:
Wom7BYooD5:T2om7BYl02?m@DZCoAdZOoe1BY?m@DZCoJfbaoe1BY?mIG:SoD5:T3Om7BYl00omADZCo
B4ZOodQ:W`03oe5BY0?oB4ZO3_m7BYl01?mIG:SoJfbaoe1BY?m@DZ@=odM:W`03oe1BY?m7BYooFEbX
00;oFEbX00CoHFB]oe1BY?mIFjSoD5:T1om7BIl5odM:W`03oe1BY?m7BYooAdZO00;oFEbX00GoJfba
oe1BY?m@DZCoD5:TodM:W`09odQ:W`;oAdZO00OoFEbXoe1BY?mQI:goFEbXof]//OmIG:SoAdZO00;o
D5:T0om7BYl8odQ:W`04of5T[Om@DZCoFEbXofQZ/0;oHFB]00?oJfbaoe]MZOmJG:P02?m8BYl4odM:
W`;oD5:T00CoEeVWoeYLZ?m/K;7oB4ZO0_mADZ@4odQ:WaKoAdZO1om7BIl00om@DZCoAdVOoe1BY003
oe1BY003odM:Wom@DZCoAdZO00coAdZO00GoD5:TodM:WomIG:SoHFB]oeULZ002oe1BY0koAdZO00?o
D5:TodM:Wom7BYl00_mQI:d00omADZCoB4ZOoe5BY006odQ:WbKoAdZO2Om7BIl?odM:W`WoB4ZO3_m7
BYl8odQ:W`SoAdZO2Om8BYl>odM:W`SoB4ZO0om7BYl=odM9WbSoAdZO5om8BYlUodM:WaGoB4ZO5Om7
BYlHodQ:WbCoAdZO2Om8BYl000CoAdZO00CoAdVOodM:Wom8BYooB4ZO0_m7BYl01Om8BYooAdZNodM:
W_m7BYooD5:T00;oB4ZO00CoAdZOodQ:Wom8BYooAdZO0_m8BYl5odM:W`08odM9Wom7BYooAdZOodM:
Wom7BYkoB4ZNodQ:Wom7BYl2odM:WP;oAdZO00KoD5:TodQ:WomJG:SoFUbXodQ:Wom7BYl2odQ:W`So
AdZO0om8BYl01_m7BYooB4ZOodQ:Wom8BYooAdZOodQ:W`;oAdZO0omJFjP00om8BYooD5:TodM:W`0:
odM:W`04odQ:Wom7BYooAdZOodQ:W`?oAdZO00CoD5:TodM:Wom@DZCoAdZO0om@DZ@2odM:W`;oD5:T
00?oAdZOodQ:Wom8BYl00om8BYl2odM:W`?oB4ZO1?m7BYl01?m@DZCoB4ZOoe1BY?m8BYl2oe5BY004
odU<X?m7BYooAdZOoe1BY0GoAdZO0_m8BYl6odM:W`04odQ:Wom7BYooAdZOodM:W`;oB4ZO00?oAdZO
oe1BY?m7BYl01_m7BYl2odQ:W`04odM:Wom8BYooB4ZOodM9W`GoAdZO00?oB4ZOodM:Wom7BYl00_m7
BYl01_m7BIooB4ZOoe1BY?m7BYooB4ZOodQ9W`CoB4ZO0om7BYl00om8BYooAdZOodM:W`02odM:W`04
odQ:Wom7BYooAdZOodM9W`KoAdZO00?oFUbXodM:Wom7BYl00_m7BYl00om8BYooAdZOodM:W`03odM:
W`?oB4ZO00?oAdZOodQ9Wom7BIl00om7BYl01?m@DZCoAdZOodM:Wom7BYl2oe1BY004odQ:Wom>DJ;o
BdjQodM:W`;oB4VO0_m7BYl2odQ:W`03odM:Wom8BYooB4ZO00CoAdZO00CoAdVOodM:Wom8BYooAdZO
0om@DZ@01?mfM[OoTY;5ohV8`_n9R<82ohB5_P03ogn1_On4QKkoOh6m00OoOh6m0_moOkd3ogn1_@Go
Q8Fn00goOWnlof9S[OmRI:goFU^XodQ9Wom8BYooAdVOodQ:Wom8BIooAdZOodQ:Wom7BYooB4ZO00?o
AdZO00CoB4ZOodM:Wom7BIooB4ZO1?m7BYl00om8BYooAdVOodM:W`06odM:W`0:odM9Wom8BYooAdZO
odM:Wom8BYooAdZOodQ:Wom8BIooAdZOodQ9W`;oAdZO0_m8BIl4odM:W`;oB4ZO0_m7BYl00om8BYoo
AdZOodQ:W`02odM:W`;oB4ZO0_m7BYl03?m8BYooAdZOodM:Wom7BYooB4VOodM9Wom8BYooB4VOodM:
Wom8BIooAdZOodQ:W`;oAdZO00GoB4ZOodM:Wom8BYooAdZOodQ:W`02odM:W`03odQ:Wom7BYooAdZO
00;oB4ZO00SoAdZOodQ:Wom8BIooAdZOodQ9Wom7BYooB4VOodM9W`CoAdZO00SoB4ZOodM9Wom7BYoo
AdVOodM:Wom7BIooB4ZOodM:W`?oB4ZO0_m7BYl00om8BYooAdZOodM:W`03odQ:W`?oAdZO0_m7BIl2
odQ:W`03odM:Wom8BYooAdZO00;oAdZO0om8BYl2odQ9W`;oB4ZO00WoAdZOodQ:Wom8BIooB4ZOodM9
Wom8BYooAdVOodQ:Wom7BIl00om8BYl01_m7BIooB4ZOodQ:Wom7BIooAdZOodQ:W`GoAdZO00?oB4VO
odM:Wom8BIl00om7BYl01?m8BYooAdZOodQ:Wom7BYl4odQ:W`07odM:Wom7BIooB4ZOodM:Wom8BYoo
AdZOodQ9W`08odM:W`ooB4ZO2Om7BYlNodQ:W`ooAdZO2Om8BYl8odM:W`07oe1BY?m7BYooAdZOoe1B
Y?m9C:3oFEbXodM:W`08odQ:W`GoAdZO00?oD5:ToeULZ?mIG:P00_m/K;401?mJG:SoB4ZOodQ:WomA
DZ@2odQ:W`SoAdZO00?oB4ZOoe5BY?m8BYl00_mADZ@01?m/K;7oDE:ToeULZ?m@DZ@6odM:W`OoB4VO
00?oDE:TodQ9Wom7BYl00om@DZ@AodM:W`04oeEGY_mXJ[3oDE:Toe5BY0GoB4ZO2?m8BIl00om@DZCo
AdZOoeULZ002oeULZ004ofQZ/?m@DZCoFEbXoe1BY0KoAdZO1_m8BYl00omADZCoB4ZOodM:W`02oeUL
Z006of]//Om@DZCoD5:Toe1BY?m7BYooAdVO2?m8BIl2odQ:W`07oeYLZ?mADZCoHVB]oeYLZ?m/K;7o
FUbXodQ:W`02oe5BY0_oB4ZO00WoHVB]oe5BY?mJG:SoK6baoeeOZ_mRI:goK6baoeYLZ?mIFjP02?m7
BIl4odM:W`?oD5:T00?oFEbXof]//Om7BYl00_m@DZ@2odM:W`WoB4ZO3om7BYl7odQ:W`03oe5BY?m7
BYooD5:T00?oD5:T00?oAdZOoe1BY?m7BYl02?m8BYl4odM:W`05oe1BY?m7BYooFEbXof5T[OmJG:P0
0_mADZ@4odQ:W`SoAdZO0_m8BIl00omADZCoB4VOodQ9W`02of9S[@03oe5BY?m8BIooD5:T01GoAdZO
2?m8BYl8odQ9W`03odM9Wom7BYooAdZO00coAdZO2?m8BYl8odM:W`03odM9Wom8BIooB4VO00KoB4VO
7_m8BYl9odM9W`koAdZO2Om8BYl=odM:WaGoB4ZO5Om7BYl2odM9WaGoB4VOCom8BYlHodM9WbCoAdZO
2Om8BYl000?oAdZN0om7BIh01?m8BYkoAdZNodM:W_m8BYh4odM:WP03oe1BX_m7BYkoB4ZN00?oAdVN
00CoAdZNodM9W_m7BIkoAdZN0_m7BIh01Om7BYkoAdVNodM9W_m7BIkoAdZN00;oAdVN1om7BYh01?m@
DZ;oB4ZNoeYKZ?mJFjP3odM:WP;oAdVN00?oAdZNodQ:W_m7BYh01Om7BYh2odM9WP;oAdZN00?oB4ZN
odM9W_m7BIh00om7BYh01_mIFjSoFU^XoeUJZ?m7BIkoD5:RodM9WPOoAdZN0_m7BIh8odM:WP04oe1B
X_m7BYkoD5:RodM:WP;oD5:R0_m7BYh00om7BIkoD5:Roe1BXP02odM:WP;oAdVN0_m7BYh2odM9WP03
odM:W_m8BYkoB4ZN00;oB4ZN00KoAdZNodM9W_m8BIkoAdZNoe1BX_m7BIh2oe1BXP04odQ:W_m7BYko
AdZNoe1BXP;oAdVN1?m7BYh3odM9WP03odM:W_m8BIkoAdVN00;oAdVN1_m7BYh00om@DZ;oAdZNodM:
WP0>odM:WP;oAdVN1om7BYh01Om@DZ;oAdZNodM9W_m7BIkoAdZN00;oAdVN1Om7BYh2odM9WPCoAdZN
0_m7BIh3odM:WP04odQ:W_m7BYkoAdZNoeMIYPCoAdZN0_m7BIh:odM:WP05odM9W_m8BIkoAdVNoe1B
X_m7BIh00_m7BYh2oe1BXP05odM:W_m@DZ;oD5:RodM:W_m7BIh01_m7BYh2odQ:WP?oAdVN1Om7BYh0
1Om@DZ;oEeVVoe1BX_meM[OoTY;500;oRHS200CoQ8Fnoh21_OmoOkgoQ8Bn3OmoPKd00on4Q;koQ8Fn
ohB5_P02ohB5_P04ogio_?mQHjcoFefYoeUKZ0;oAdZN0_m7BIh3odM:WP03odQ:W_m7BYkoAdZN00?o
AdZN00?oB4VNodM:W_m7BYh01?m7BYh00om8BYkoAdZNodM9WP0=odM:WP;oAdVN2?m7BYh01_m7BIko
AdZNodM:W_m7BYkoB4ZNodM9WPKoAdZN0_m7BIh01?m7BYkoAdVNodM:W_m7BIh4odM:WPCoAdVN0_m7
BYh2odQ:WP;oAdZN0_m7BIh01Om8BYkoAdZNodM:W_m7BYkoAdVN00;oAdZN00?oAdVNodM:W_m7BYh0
2_m7BYh2odQ:WP04odM:W_m7BIkoAdZNodM9WPSoAdZN0_m7BIh6odM:WP03odM9W_m8BYkoAdZN00Ko
AdZN00?oAdVNodM:W_m7BYh01Om7BYh00om8BYkoAdZNodM:WP05odM:WP04odM9W_m7BYkoAdZNodM:
WP;oB4ZN0_m7BYh00om8BYkoAdZNodQ:WP0=odM:WP;oB4ZN0_m7BYh01?m8BYkoAdVNodM:W_m7BYh9
odM9WPSoAdZN3om8BYhnodM:WP05odQ:W_mADZ;oCDnPodQ:W_mHFJH00_mJG:L00om8BYkoAdZNodM:
WP06odM:WPGoB4VN00KoDE:RoeYKYomJFjOoK6b`of]//?mIG:L2odM:WP03oe1BX_m7BYkoAdZN00Wo
AdZN00SoD5:RodM:W_m@DZ;oD5:Rof]//?m@DZ;oHFB/oe1BXPgoAdZN00?oD5:RodM:W_m7BYh00om@
DZ8AodM:WP03oe1BX_mQI:coBDbO00goAdZN00?oB4ZNoe5BX_m8BYh00omJG:L01?m/K;3oDE:RoeYL
Yom@DZ87odM:WPGoB4ZN00KoDE:RodQ:W_m8BIkoFU^Wof1QZ_m/K;03oe5BXP03odQ9W_m7BIkoAdVN
00GoAdVN1?m7BYh01omIG:OoD5:Rof5T[?mIG:OoJfb`oeUKYom7BIh00_m@DZ83odM9WP03odQ9W_m8
BYkoB4ZN00GoB4ZN00WoH66ZoeEFYOmIFjOoJfb`oeUKYomQHjcoJfb`oeaOZOmIFjL03?m7BYh3oe1B
XP03oeULYom[K;3oAdZN00?oD5:R4Om7BYh8odQ:WPOoAdZN00?oD5:RodQ9W_mADZ800omADZ801?m8
BIkoDE:RodQ9W_m8BIh;odM:WP05oe1BX_m7BYkoFEbWof5T[?mIG:L00_m@DZ8>odM:WP03oe1BX_m7
BYkoAdZN00;oHFB/00?oD5:RodM:W_m@DZ809?m7BYh9odQ:WPSoAdZN1om8BYh8odQ9WPOoAdVN2Om7
BYh7odM9WP03odQ9W_m8BYkoB4ZN00GoB4ZN00?oB4VNodM9W_m7BIh01_m7BIh>odM:WPWoAdVN5om7
BYhCodQ:WQGoB4VN4_m7BIhHodM:WQ;oAdVN0om8BIhBodQ:WP?oB4VN5Om7BIhTodM:WQSoAdVN1_m7
BYh000koAdVN00?oCe:RodM9W_m7BIh05om7BIh01?m?DZ;oAdVNoeUJZ?mIFjPGodM9WP05odmBX_mI
FjSoFEZXodM9W_m?DZ803_m7BIh02?m7B9koAdVNodM9W_m7B9koCe:RodM9W_m?DZ;oAdVN0_m?DZ83
odM9WP03oe1BX_m?DZ;oAdVN013oAdVN00CoCE2RodM9W_m>D:;oBD^O0om7BIh00om?DZ;oAdVNodM9
WP03odM9WP03odM8W_m7BIkoAdVN00coAdVN00CoCe:RodM9W_m7BIkoAdRN5_m7BIh00om?DZ;oAdVN
odM9WP0GodM9WP03odmBX_m7BIkoAdVN00koAdVN00CoAdRNodM9W_m7BIkoCe:R0om7BIh01Om?DZ;o
D5:RodM9W_m?DZ;oD5:R00CoAdVN0om7B9h;odM9WP05odmBX_mIFjSoCe:RogEe]onAT/D00_n8R<80
1?n4Q;koOWnmogio_On4Q;h2ogio_@;oOgnm1_mnOkd01_moOkgoOWnmogio_On4Q;koPhBnohB4_P;o
PhBn00CoOH2lof5S[?mIFjSoFEZX0_m7BIh00om7B9koAdVNodM9WP04odM9WP03odM8W_m7BIkoAdVN
00?oAdVN00CoAdRNodM9W_m7BIkoAdRN0_m7BIh00om7B9koAdVNodM9WP0=odM9WP03odM8W_m7BIko
AdVN00SoAdVN00?oAdRNodM9W_m7BIh00_m7BIh00om7B9koAdVNodM9WP07odM9WP03odM8W_m7BIko
AdVN00?oAdVN00?oAdRNodM9W_m7B9h01om7BIh00om7B9koAdVNodM9WP0?odM9WP03odM8W_m7BIko
AdVN00GoAdVN00?oAdRNodM9W_m7B9h00_m7BIh00om7B9koAdVNodM9WP04odM9WP?oAdRN1om7BIh0
0om7B9koAdVNodM9WP0;odM9WP03odM8W_m7BIkoAdVN00WoAdVN00?oAdRNodM9W_m7B9h05om7BIh0
0om7B9koAdVNodM9WP05odM9WPWoAdRN=_m7BIh9odM8WPooAdVN0_m@DZ801?m7BIkoGf6ZoeUKYomI
FjL9odM9WPGoAdRN00KoD56RoeUJYomIFZOoJf^`of]//?mIFjL2odM9WP03oe1BX_m7BIkoAdVN00Wo
AdVN0om?DZ801OmDEZGoJVb`odmBX_mJG:SoCe:R00KoAdVN1om7B9h00om?DJ;oAdRNodM9WP03odmB
XQ;oAdVN00?oH6>/odM9W_m7BIh03Om7BIh00om@DZ;oB4^Ooe5DY002oeQKY`04ofY//?m?DZ;oF5ZW
odmAXPOoAdRN1Om7BIh01_m@DZ;oAdVNodM9W_mJG:SoH6>/of=U[@?oCe:R3?m7BIh01omIFjOoD5:R
of5S[?mIFjOoJfb`oeUKYom7BIh00_m@DZ8;odM9WP?oF5^W00KoJVb`oeQKYomPHjcoJVb`of1S[?mI
FjL<odM9WP?oD5:R00KoFEZWof][/?m@DJ;oD56RoeEEYOm@DJ83odM8WQgoAdVN00?oCe:RodM8W_m@
DJ800om@DJ801?m7B9koD56RodM8W_m7B9h;odM9WP05oe1BX_m7BIkoD5:Rof5S[?mHFjL00_m?DZ8<
odM9WP;oAdRN00SoCe6RodM8W_m7B9koH6:/oeQJYom?DJ;oAdRNodmBXRcoAdVN2Om7B9iEodM9WQ3o
AdRNdom7BIh000OoAdVN0om7B9h4odM9WP03ode@X_m7BIkoAdVN00;oAdVN00?oAdRNodM9W_m7BIh0
1Om7BIh2odM8WP_oAdVN00CoCe:RodM8W_mIFZSoFE^X3_m7BIh00om7B9koAdVNodM9WP06odM9WP05
odmBX_mIFZSoFEZXodM9W_m?DZ801_m7BIh00om7B9koAdVNodM9WP09odM9WP04oe1BX_m7BIkoD5:R
odM9WP;oCe:R0om7BIh2odmBXQSoAdVN00?oD5:RodM9W_m7BIh04_m7BIh00om@DZ;oAdVNodM9WP0;
odM9WP03odM8W_m7BIkoAdVN00WoAdVN00?oCe:RodM9W_m7BIh05?m7BIh2odM8WP03odM9W_m@DZ;o
AdVN00OoAdVN00?oAdRNodM9W_m7BIh00om7BIh3odM8WP;oAdVN00CoCe:RodM9W_m7BIkoD5:R0_m?
DZ801Om7BIkoCe:RodmBX_m7BIkoAdRN013oAdVN00_oCe:RoeUJZ?m?DZ;oMGFgoi:BaOn8R<;oRHW2
ohB4__moOkgoOWnmohB4_P02ogmo_@03ogio_OmoOkgoOgnm00;oOWnm0_moOkd01?mnOkgoOgnmogio
_OmoOkd2oh>4_P;oQ8Bn00?oPhBnogf0_?mQHj`00_mIFjP7odM9WP03odM8W_m7BIkoAdVN00;oAdVN
00?oAdRNodM9W_m7BIh00_m7BIh00om7B9koAdVNodM9WP06odM9WP03odM8W_m7BIkoAdVN00;oAdVN
00?oAdRNodM9W_m7BIh00om7BIh00om7B9koAdVNodM8WP02odM8WP_oAdVN00?oAdRNodM9W_m7BIh0
2?m7BIh00om7B9koAdVNodM9WP03odM9WP03odM8W_m7BIkoAdVN00WoAdVN00?oAdRNodM9W_m7B9h0
0_m7BIh00om7B9koAdVNodM9WP05odM9WP;oAdRN00?oAdVNodM8W_m7BIh01_m7BIh3odM8WP[oAdVN
00CoAdRNodM9W_m7B9koAdRN0om7BIh01Om7B9koAdVNodM8W_m7BIkoAdRN00?oAdVN00?oAdRNodM9
W_m7BIh01Om7BIh01?m7B9koAdVNodM9W_m7B9h4odM9WP03odM8W_m7BIkoAdVN00OoAdVN00CoAdRN
odM9W_m7BIkoAdRN0_m7BIh01om7B9koAdVNodM9W_m7BIkoAdRNodM9W_m7B9h01_m7BIh00om7B9ko
AdVNodM9WP0=odM9WPWoAdRN7_m7BIh9odM8WQ;oAdVN00?oB4^OodmBX_m?DZ800_m?DZ86oe1BXP03
oeMHY_m@DZ;oEURV00;oEURV00CoHfF]oeaOZOmLGjWoCe:R2?m@DZ800om=CZ7oAdRNodM8WP02odM8
WP03odmAX_mHFZOoF5ZW00;oJVb`00CoF5^WodM9W_m7BIkoCe:R0_m7BIh8odM8WP09odM9W_m@DZ;o
D5:Roe1BX_mIFjOoJfb`oe9DY?mIFjOoCe:R00goAdVN00?oCe:RodM9W_m7BIh00om?DZ8BodM9WP03
oeaOZOm7BIkoAdVN00goAdVN00?oD56RodmAX_m?DJ800_mHFZL01?mZJk3oCe6RoeQJYom?DJ8<odM8
WP03odmAX_m7B9koAdVN00?oH6>/0_m?DZ800om=Cj7oAdVNodM9WP0:odM9WP07oeQKYomFF:KoHfF]
oeaOZOm[Jk3oG5jYoeMGYP02oeaNZ@CoFEZW1omHFjL2of1S[007ofAW[_mZK;3oH6>/ofAW[_mZK;3o
I6N^of1S[007oeQKY`GoFE^W0omLGjT01_mQHjcoJfb`oeaOZOmGF:KoFebXoe1BXR3oAdVN00?oD5:R
odM8W_m?DJ800om?DJ800om7B9koCe6RodM8WP08odM9WPCoAdRN00GoCe6RodM8W_m?DJ;oHF:/oeUK
Y`02oe1BXPkoAdVN00SoCe:RodM9W_m7BIkoH6>/oeAFYOm?DZ;oAdVNodmBXRGoAdVN5om7B9hGodM9
WPWoAdRN<Om7BIhPodM8WScoAdVN6?m7B9i/odM9WP000_m7BIh2odM8WPKoAdVN0om7B9h3odM9WPOo
AdRN00?oAdVNodM8W_m7B9h01om7BIh4odM8WP?oAdVN00CoCe:RodM8W_mIFZOoFEZW0om7BIh4odM8
WPKoAdVN0om7B9h01?m7BIkoAdVModM8WOm7B9h3odM9WP05odmBX_mIFZOoFEZWodM8W_m?DZ800om7
B9h2odM9WP;oAdRN2?m7BIh2odM8WP05odM9W_m?DZ;oAdRNodmBX_m7BIh00_m?DZ83odM9WP;oCe:R
00?oAdRNodM9W_m7BIh00om7BIh2odM8WQ3oAdVN00?oCDnQodM9W_m7BIh00_m7B9h4odM9WP;oAdRN
2_m7BIh00om?DZ;oAdRNodM8WP04odM9WP;oAdRN1?m7BIh3odM8WPOoAdVN0om7B9h00om@DZ;oAdVN
odM9WP0CodM9WPCoAdRN00?oCe:RodM9W_m7BIh01Om7BIh3odM8WPCoAdVN00KoAdRNodM9W_m7BIko
AdVNodM8W_m?DZ82odM9WP?oCe:R00?oAdVNoe1BX_m?DZ804_m7BIh02?m?DZ;oFEZWodmBX_meMKKo
TI;5ohR8`?n=S/?oPhBn0_mnOkd00on3Q;koOWnmogio_@06ogio_@05ogmo_OmnOkgoOWnmogmo_Omn
Okd00on3Q;h01?n4Q;koPhBnogio_?mPHj`2oeUJY`;oAdVN00GoAdRNodM9W_m7BIkoAdVNodM8WP0@
odM9WP03odM8W_m7BIkoAdVN00;oAdVN0_m7B9h<odM9WP;oAdRN1?m7BIh00om7B9koAdVNodM9WP02
odM9WP03odM8W_m7BIkoAdVN00KoAdVN00?oAdRNodM9W_m7BIh02?m7BIh00om7B9koAdVNodM9WP03
odM9WP;oAdRN5Om7BIh00om7B9koAdVNodM9WP02odM8WQ;oAdVN0om7B9h2odM9WP?oAdRN1?m7BIh0
0om7B9koAdVNodM9WP0:odM9WP03odM8W_m7BIkoAdVN00?oAdVN00?oAdRNodM9W_m7BIh00_m7BIh0
1Om7B9koAdVNodM9W_m7BIkoAdRN00WoAdVN0_m7B9h2odM9WP03odM8W_m7BIkoAdVN00GoAdVN2Om7
B9hNodM9WPWoAdRN5_m7BIh3odM8WP03ode>XOm?DJ;oCe6R00?oCe6R1_m?DZ801_mFF:KoCe:RoeIH
Y_mHFjOoFUbXof=U[@;oG5nY3_m?DZ800omAE:CoF5^WoeQKY`02ofY//004oeQKYom7BIkoAdVNodmB
XPWoAdVN0_m7B9h3odmAXP05oeYKZ?mZJk3oF5ZWoeQKYom?DZ801_m7BIh7odM8WP03odmAX_m7B9ko
AdVN00?oCe:R4_m7BIh00omJG:SoCe:RodmBXP0=odmBXP?oEURV00KoG5nYof=U[OmZK;3oEURVoeQK
YomFF:H6odmBXPKoD5:R00?oEeRVoe1BX_m?DJ800omSIJd00omADjCoCe6RodM8WP02odM8WP[oAdVN
00OoF5^WodmBX_mPHjcoFUbXofY//?mLGjWoCe:R00;oEURV0om?DZ800om?DJ;oD56Roe1AXP05oe1A
XP06oeaNZOmLGjWoJfb`of]//?mLGjWoHfF]0_m[K;000omLGjWoE5JUodmBXP0:odmBXP?oEURV00Wo
G5nYofY//?mFF:KoEURVoeaOZOmFF:KoCe:RodmAX_m8BYl01om7B9hFodM9WP03odmBX_m7BIkoCe:R
00?oCe:R00?oAdVNodmBX_m7BIh03?m7BIh01Om?DZ;oAdVNodmBX_mPHZcoF5ZW00;oCe6R1?m7B9h8
odM9WP;oAdRN00CoBdfPodM8W_m7B9koH6:/0_m?DJ800om7B9koCe:RodM9WP0kodM9WPWoAdRN5_m7
BIh9odM8WTWoAdVN5om7B9hjodM9WQSoAdRNEom7BIh00003odM7WOm7B9goAdRM02GoAdRM00CoCe6R
odM8WOmIFZOoFEZW5om7B9d01om?DZ;oFEZWoeUJYom7B9goCe:RodM8WOm7Aid04?m7B9d01_m?DZ;o
AdRModmBX_m7B9goCe6RodmBXP?oAdRM0_m?DZ8]odM8W@03odmBX_m7B9goAdRM01OoAdRM00?oCe:R
odM8WOm7B9d04om7B9d2odM7W@;oAdRM00?oCe:RodM8WOm7B9d03?m7B9d00om7AigoAdRModM8W@02
odM8W@04odmAX_m7B9goAdRModmBXP;oCe6R00?oAdRMoeIGYOm?DZ804_m7B9d02?m?DZ;oFEZWodmB
X_meMKKoTI;4ohR8`?n<SL?oPhBm0_mnOk`00on3Q;goOWnlogio_00;ogio_0GoPhBm00CoOGnkof1S
Z_mIFZOoFEZW2_m7B9d01Om7AigoAdRModM8WOm7B9goAdNM01?oAdRM00?oAdNModM8WOm7B9d01_m7
B9d00om7AigoAdRModM8W@04odM8W@;oAdNM00?oAdRModM7WOm7B9d04?m7B9d00om7AigoAdRModM8
W@06odM8W@03odM7WOm7B9goAdNM00?oAdRM00CoAdNModM8WOm7B9goAdNM4_m7B9d2odM7WBSoAdRM
00?oAdNModM8WOm7B9d00om7B9d00om7AigoAdRModM8W@0:odM8W@;oAdNM1Om7B9d00om7AigoAdRM
odM8W@17odM8W@WoAdNM00?oAdRMode>X?m?DJ400_m?DJ48oeQJYP03oeaNZ?mHFZKoG5jX00;oH6:Z
00?oI6J]of1RZ_mPHZX02OmHFZH5oeUJYP06oeaNZ?mOH:WoG5jXof][[omZJjooG5jX0_m?DJ400omF
EjGoCe6QodmAX@02odmAX@03ode>X?m7B9goAdRM00CoCe6Q0_mFEjD00omLGZSoI6J]ofY[[`02of1R
ZP03oeaNZ?mHFZKoEUNU00?oCe6Q00?oBdfOodM8WOm7B9d01Om7B9d00om?DJ7oAdRModM8W@03odmA
X@coAdRM00?oB4ZNodmAXOm?DJ400_m?DJ400omHFZKoG5fXoeQIYP07oeQIYPOoF5ZV0omLGZP00omP
HZ[oJV^_ofY[[`03oeaNZ0KoF5ZV2OmHFJH2ofAV[@03of1RZ_mJFjOoG5jX00;oF5ZV00CoGV2Yof1R
Z_mHFZKoE5FT1?m?DJ400omDEJCoF5ZVoeQJYP02oeaNZ005ofAV[OmPHZ[oJVZ_oeaMZ?m@D:400_mG
EjD4oe1@X@OoCe6Q0_mLGZP2ofY[[`06of1RZ_mSIJcoJV^_ofY[[omLGZSoEUNU2om?DJ402OmHFZKo
G5jXoeaNZ?mPHZ[oJVZ_ofAV[OmLGJSoH6:ZoeaMZ003oeQIYP03oe5CX_m?DJ7oCe6Q00KoCe6Q5?m7
B9d00om?DJ7oAdRMoe1AX@02oe1AX@03ode>X?m7B9goCDjP00goAdRM00GoCe6QodM8WOm;CIooGV2Y
oeIGY@02odmAXA7oAdRM00GoEUNUodmAXOm?DJ7oAdRModmAX@0EodM8W@WoAdNM5_m7B9d9odM7WAKo
AdRM2Om7AidlodM8WAOoAdNM>_m7B9dHodM7WFcoAdRM00000om7AigoAdRModM8W@0UodM8W@04odmB
X_m7B9goFEZWoeUJYaOoAdRM00GoCe6RoeUJYomIFZOoAdRModmBXP0BodM8W@09odmBX_m7B9goCe:R
odM8WOm?DJ;oCe:RodM8WOm7AigoAdRM00;oCe6R8_m7B9d00om7AigoAdRModM8W@08odM8W@03odmB
X_m7B9goAdRM00KoAdRM0_m7Aid?odM8W@03odmAX_m7B9goAdRM00ooAdRM00?oAdNModM8WOm7B9d0
1Om7B9d00om?DZ;oAdRModM8W@03odM8W@03odM7WOm7B9goAdRM00OoAdRM0_m7Aid00om7B9goAdNM
odU:WP02odM8W@06odmBX_m?DJ;oCe6RodM7WOmIFZOoCe:R0om7B9d00om7AigoAdRModM7W@0<odM8
W@08odmBX_mIFZOoCe:RogEe]_nAT/CoR8S0ohb>`on3Q;d2ogio_003oh>4_OmnOkcoOWnl00_oOWnl
0on3Q;d01?moPKgoPhBmogf0^omPHjX2oeUJYaCoAdRM00CoAdNModM8WOm7B9goAdNM1_m7B9d00om7
AigoAdRModM8W@02odM8W@03odM7WOm7B9goAdNM00GoAdRM00?oAdNModM8WOm7B9d00_m7B9d01Om7
AigoAdRModM8WOm7B9goAdNM00[oAdRM00CoAdNModM8WOm7B9goAdNM1om7B9d3odM7W@?oAdRM00?o
AdNModM8WOm7B9d01_m7B9d00om7AigoAdRModM8W@03odM8W@03odM7WOm7B9goAdRM00OoAdRM00?o
AdNModM8WOm7B9d00om7B9d00om7AigoAdRModM8W@0=odM8W@03odM7WOm7B9goAdNM00KoAdRM0_m7
Aid2odM8W@?oAdNM0om7B9d01Om7AigoAdRModM8WOm7B9goAdNM01?oAdRM00GoAdNModM8WOm7B9go
AdRModM7W@05odM8W@SoAdNM?_m7B9dFodM7W@06odm@XOm7AigoDE>Rof1RZ_mHFZKoJV^_0_mHFZH;
odM8W@?oCe6Q00?oEUNUoeaNZ?mLGZP00_mZJjl01?mFEjGoCe6QodmAXOmFEjD9odmAX@;oCe2Q0omF
EjD01OmSI:coJVZ_oeaMZ?mLGJSoEUNU00goCe6Q00?oEUNUodmAXOm?DJ400omFEjD2odmAX@?oCe2Q
0_mFEjD4odm@X@OoCe6Q00?oEUNUodm@XOm?D:401_m?D:47odmAX@CoEUNU0_mZJjl3oeIGY@ooCe6Q
0_mSIJ`00omLGZSoCe6QoeIGY@0=odmAX@;oEUNU00GoHfF/oeaNZ?mZJjooH6:ZoeQJYP02of=U[0_o
H6:Z00?oI6J]ofY[[omZJjl01omZJjl00omTIZgoH6:Zof1RZP08of1RZP;oHfF/00OoG5jXof1RZ_mZ
JZooHfB/oeIGYOmLGJSoEUNU00?oCe2Q00?oBdbOodM7WOm7Aid03?m7Aid>odM8W@03odmAXOm7B9go
Ce6Q00;oCe6Q4?m7B9d01?m?DJ7oAdRModM8WOmHFJH3odm@X@GoAdNM3Om7B9d2odmAX@03odM8WOm?
DJ7oAdRM00CoAdRM2Om7Aid7odM8W@WoAdNMoom7B9e@odM8W@001Om7B9d00om7AigoAdRModM8W@07
odM8W@05odM7WOm7B9goAdRModM8WOm7Aid02_m7B9d00om7AigoAdRModM8W@07odM8W@05odmAX_m7
B9goFEZWoeUIYom7Aid02_m7B9d00om7AigoAdRModM8W@02odM7W@CoAdRM0_m7Aid01_m7B9goCe6R
oeUIYomIFJOoAdNModmAXPGoAdRM00?oAdNModM8WOm7B9d00_m7Aid6odM8W@;oAdNM00CoCe6RodM8
WOm?DJ;oAdRM0_m?DJ800om7B9goAdNModM7W@02odmAXP03odM7WOm7B9goAdRM00CoAdRM0_m7Aid8
odM8W@04odM7WOm7B9goAdRModM7W@?oAdRM00CoAdNModM8WOm7AigoAdNM0_m7B9d00om7AigoAdRM
odM8W@0<odM8W@03odmAX_m7AigoAdNM00?oAdRM0_m7Aid00om7B9goAdNModM7W@0:odM8W@;oAdNM
0om7B9d00om9BYkoAdNModM7W@08odM8W@;oAdNM00?oAdRModM7WOm7B9d00om7B9d2odM7W@GoAdRM
00?oCe6RodM8WOm7B9d01?m7B9d3odM7W@SoAdRM00?oAdNModM8WOm7B9d00_m7B9d01_m?DJ;oEUNU
odmAX_m7B9goFEZWodmAXP?oAdRM00?oAdNModM8WOm7Aid00_m7B9d00om7AigoAdRModM8W@04odM8
W@0;odM7WOm7B9goAdRModmAX_mIFZOoCe6RogEe]_nAT/CoR8S0ohb>`on3Q;d00_mnOk`00on3Q;go
OWnlogio_00;ogio_0?oPhBm00CoOWnloh>4_OmoPKcoH6>Z0_mIFZL00om7AigoAdRModM7W@02odM8
W@04odM7WOm7B9goAdRModM7W@CoAdRM00GoAdNModM8WOm7B9goAdRModM7W@04odM8W@03odM7WOm7
B9goAdRM00OoAdRM0_m7Aid4odM8W@03odM7WOm7B9goAdRM00SoAdRM0_m7Aid01Om7B9goAdNModM8
WOm7B9goAdNM00CoAdRM00?oAdNModM8WOm7Aid02_m7B9d00om7AigoAdRModM8W@02odM8W@04odM7
WOm7B9goAdRModM7W@;oAdRM0_m7Aid4odM8W@03odM7WOm7B9goAdRM00KoAdRM00?oAdNModM8WOm7
B9d01Om7B9d00om7AigoAdRModM8W@04odM8W@03odM7WOm7B9goAdRM00KoAdRM00?oAdNModM8WOm7
B9d01Om7B9d00om7AigoAdRModM8W@09odM8W@03odM7WOm7B9goAdRM00CoAdRM00?oAdNModM8WOm7
B9d01?m7B9d01?m7AigoAdRModM8WOm7Aid6odM8W@;oAdNM2om7B9d7odM7W@WoAdRM3om7Aid]odM8
W@03ode>X?mDEJCoF5ZV00goF5ZV00KoG5jXoeQJY_mPHZ[oI6J]of1RZ_mZJjl2of1RZPkoF5ZV00Ko
G5jXof1RZ_mPHZ[oI6J]ofY[[om?DJ42odM8W@03odmAXOm7B9goCDjP00OoCe6Q0_m?D:43oeIGY@05
of=T[?mZJZooG5fXoeaMZ?mFEjD02_m?DJ401?m8BYkoAdRModM8WOm?D:42odM7W@03odm@XOm8BIko
AdNM00?oAdNM3om7B9d00om?DJ7oB4ZNodmAX@04odmAX@03oeAEY?mHFZKoF5ZV00KoF5ZV1?mLGZP2
ofY[[`?oG5jX2OmHFZH00omFEjGoCe6QodmAX@03odmAX@05of=U[?mPHZ[oF5ZVodM8WOm?DJ401om7
B9d00om;CIooF5ZVoeQJYP03oeQJYP;oG5jX0_mTIZd01OmZJjooI6J]of1RZ_mLGZSoGV2Y00GoH6:Z
00?oI6J]ofY[[omZJjl00omZJjl9ofYZ[`koJV^_00OoGV2Yof1RZ_mZJjooI6J]oeaNZ?mPHZ[oG5jX
00GoF5ZV0om?DJ400om8BYkoAdRModM8W@0EodM8W@03odmAXOm7B9goCe6Q00;oCe6Q4om7B9d01?mH
FJKoCe2Qodm@XOm?D:45odM7W@goAdRM00CoCe6Qodm@XOm7AigoCe2Q1_m7AieModM8W@WoAdNM7_m7
B9d3odM7WHKoAdRM6?m7Aie2odM8W@000om7Aid00om7B9goAdNModM7W@0;odM7W@03odM8WOm7Aigo
AdNM01CoAdNM00CoCe2RodM7WOmIFJOoFEVW5om7Aid01Om?D:;oFEVWoeUIYom7AigoCe2R01;oAdNM
00CoCe6RodM7WOm?DJ;oAdRM0_m?DJ83odM7W@03odmAX_m?D:;oAdNM00goAdNM00?oAdRModM7WOm7
Aid07?m7Aid00om?DJ;oAdNModM7W@0aodM7W@05odmAX_m7AigoAdNModM7WOm7B9d03om7Aid02Om7
B9goAdNModM7WOm?DJ;oFEVWodmAX_m7AigoFEVWodmAXP0?odM7W@?oCe2R00SoEUNUoeaMZOmFEjGo
NGZhoi6Aa?n:Rl;oSHk3ohN7_`;oPhBm00?oQhNooh>4_OmoPKd02omnOk`3oh>4_@04ogio_?n3Q;go
Ph>mof1SZP;oFEVW0_m7Aid00om7B9goAdNModM8W@07odM7W@;oAdRM00?oAdNModM8WOm7Aid01_m7
Aid00om7B9goAdNModM7W@05odM7W@03odM8WOm7AigoAdNM00;oAdNM00?oAdRModM7WOm7Aid00_m7
B9d3odM7W@;oAdRM0om7Aid00om7B9goAdNModM7W@02odM7W@03odM8WOm7AigoAdNM00?oAdRM2om7
Aid2odM8W@CoAdNM00?oAdRModM7WOm7Aid02?m7Aid00om7B9goAdNModM7W@04odM7W@03odM8WOm7
AigoAdNM00ooAdNM00?oAdRModM7WOm7Aid00om7Aid01?m7B9goAdNModM8WOm7B9d8odM7W@03odM8
WOm7AigoAdNM00;oAdNM0_m7B9d7odM7W@04odM8WOm7AigoAdNModM7W@;oAdRM3Om7Aid2odM8W@Wo
AdNM00CoAdRModM7WOm7B9goAdRM6?m7Aid@odM8W@ooAdNM2Om7B9d3odM7W@SoCe2Q0omHFJH9oeQJ
YPKoF5VV00KoG5fXoeQIY_mPHZ[oI6J]of1RZ_mZJZl2of1RZPKoF5VV00?oG5fXof1RZ_mPHZX04?mZ
JZl01?mWJ:koH6:Zof1RZ_mPHZX2oeYKY`03ofMX[_mZJZooJVZ_00KoJVZ_1OmZJjl01?mWJJkoF5ZV
oeQJY_mHFZH6oeQIYP04oeaMZ?mHFJKoF5VVoeaMZ0?oF5VV00?oEUNUodm@XOm?D:400om?D:400om;
C9ooAdNModM7W@04odM7W@05oe5BX_mHFJKoFU^Wof1RZ_mSI:`01omPHZX00omSI:coJVZ_ofYZ[`0L
ofYZ[`07of1RZ_mWJ:koIfR^ofAV[OmPHZ[oHfB/oeaMZ006oeQIYP05oeYKYomPHZ[oH6:Zof1RZ_mT
IZd05OmZJZl9ofY[[aCoJVZ_00?oI6J]of1RZ_mPHZX03_mPHZX00omLGJSoF5VVoeQIYP02oeQIYP03
oeIGYOm=CJ3oAdNM00SoAdNM00?oCe2QodM7WOm?D:400_m?D:4CodM7W@?oCe2Q1Om7Aid9odM8W@Go
AdNM0_m?D:400om7AigoCe2QodM7W@1RodM7W@WoAdRMYom7AidHodM8WD;oAdNM000XodM7W@04odm@
X_m7AYgoF5VVoeQIYQKoAdNM00KoAdJModm@X_mDEJCoF5VVodM6WOm?D:8DodM7W@04odm@X_m7Aigo
Ce6RodmAXPCoAdNM00?oCe2RodM6WOm7AYd03Om7Aid00om7AYgoAdNModM7W@0KodM7W@03odmAX_m7
AigoAdNM037oAdNM00?oCe6RodM7WOm7Aid05?m7Aid02?m?DJ;oF5VVodmAX_m7AYgoF5VVodmAX_m7
AigoAdJM0_m7Aid00om7AYgoAdNModM7W@08odM7W@;oAdJM00WoAdNModmAX_mHFJKoCe6RogAe]_nA
TLCoR8S0ohb=`on3Q;d00_mnOk`00on3Q;goOWjlogio_005ogio_003ogin_?n3Q;goPhBm00?oPhBm
1On7Qkl01On3Q;goHfB/oeaMZOmLGJWoCe2R00CoCe6R00KoB4ZNodM7WOm7AigoAdJModM7WOm7AYd;
odM7W@03odM6WOm7AigoAdNM00OoAdNM00?oAdJModM7WOm7Aid02?m7Aid01Om7AYgoAdNModM7WOm7
AigoAdJM00GoAdNM00?oAdJModM7WOm7Aid01_m7Aid01Om7AYgoAdNModM7WOm7AigoAdJM00?oAdNM
00?oAdNLodM7WOm7Aid00om7Aid01Om7AYgoAdNModM7WOm7AigoAdJM00coAdNM00?oAdJModM7WOm7
Aid01?m7Aid00om7AYgoAdNModM7W@04odM7W@03odM6WOm7AigoAdNM00GoAdNM00?oAdJModM7WOm7
Aid00_m7Aid01Om7AYgoAdNModM7WOm7AigoAdJM01?oAdNM00GoAdJModM7WOm7AigoAdNModM6W@04
odM7W@03odM6WOm7AigoAdNM00SoAdNM00CoAdJModM7WOm7AigoAdJM0om7Aid01?m7AYgoAdNModM7
WOm7AYd5odM7W@SoAdJM5om7Aid9odM6WA3oAdNM3?m?D:400omDE:CoF5VVoeQIYP0>oeQIYPOoF5RV
00KoG5bXoeQHY_mPHZ[oI6J]of1RZ_mZJZl2of1RZPGoF5VV00?oG5fXof1RZ_mPHZX00omPHZX;ofYZ
[`03ofAV[OmPHZ[oH6:Z00?oH6:Z00?oG5fXoeQIY_mHFJH00omHFJH3oeIGY@05of=T[?mZJZooG5fX
oeaMZ?mFEjD02om?D:400om8BIkoAdNModm@X@02odM7W@03odm@XOm7AigoAdNM00;oAdNM2Om7AYd0
0om7AigoB4VNodm@X@04odm@X@03oeIGYOm?D:7oCe2Q00GoCe2Q00?oDE6RoeQHY_mHF:H01OmHF:H0
1?mLG:SoG5fXoeaMZ?mLGJP2ofYZ[`03oeQIY_mLGJSoG5fX00SoF5VV00?oEUNUodm@XOm?D:400_m?
D:42oeIGY@05of=T[?mZJZooHfB/odm@XOmFEjD00_m?D:400om;C9ooAdNModM7W@02odM7W@03od]<
Wom?D:7oCe2Q00;oCdnQ00?oDE6RoeaLZ?mLG:P00_mTIJd00omYJJooH66ZoeQHYP02oeaLZ0CoF5RV
0omHFJH01?mNGjWoH6:Zof1RZ_mPHZX2ofAV[@KoJVZ_00?oIfR^of=T[?mPHZX02OmPHZX4ofYZ[`06
ofAV[OmZJZooIfR^of=T[?mTIZgoH6:Z0omHFJH6odm@X@CoCdnQ00?oBd^OodM6WOm7AYd00_m7AYd>
odM7W@05odm@XOm7AigoCe2Qodm@XOm;C9l04om7Aid3odm@XA?oAdNM00CoB4VNodm@XOm7AigoCe2Q
1Om7Aid9odM6W@ooAdNM2Om7AYdVodM7WA3oAdJMNom7AidZodM6WFcoAdNM0004odI7W005odM7W?m6
AicoATNLodI7W?m7Ai`01_m6Ai`2odM7W1OoATNL00CoCe6QodI7W?mHFJKoF5VV5om6Ai`2odmAX@03
oeQIY_m6AicoCe6Q01KoATNL0_m?DJ44odI7W003odmAXOm6AicoATNL00goATNL00?oAdNLodI7W?m6
Ai`00_m6Ai`00om7AicoATNLodI7W009odI7W003odM7W?m6AicoATNL00[oATNL00?oCe6QodI7W?m6
Ai`0:Om6Ai`00om7AicoATNLodI7W005odI7W003odmAXOm6AicoAdNL00?oATNL00?oAdNLodI7W?m6
Ai`01om6Ai`01Om7AYcoAdNLodI7W?m6AicoAdNL00;oATNL00OoCe6QoeQIY_m?DJ7oAdNLoeQIY_m?
DJ7oAdNL00CoATNL00CoAdNLodI7W?m6AicoAdNL0_m6Ai`01Om7AYcoAdNLodI7W?m6AicoBTbO00;o
Ce6Q00SoEENUoeaMZOmEEjGoN7Zhoi6Aa?n:Rl;oSHk3ohN7_`;oPhBm00?oQhNooh>4_On3Q;d01?n3
Q;d00on3PkgoOWnlogio_004ogio_0?oPhBm00CoQhNoohZ;`_n3Q;goHVB/0_mLGJT3odmAX@?oATNL
00?oAdNLodI7W?m6Ai`01Om6Ai`4odM7W0KoATNL00GoAdNLodI7W?m6AicoATNLodM7W007odI7W003
odM7W?m6AicoATNL00?oATNL00CoAdNLodI7W?m6AicoAdNL0om6Ai`01_m7AicoATNLodI7W?m7Aico
ATNLodM6W0_oATNL00?oAdNLodI7W?m7Ai`03_m6Ai`00om7AicoATNLodI7W004odI7W0?oAdNL0om6
Ai`00om7AicoATNLodI7W003odI7W005odM7W?m6AicoATNLodI7W?m7AY`00_m6Ai`01Om7AicoATNL
odI7W?m6AicoAdNL01SoATNL00?oAdJLodI7W?m6Ai`01?m6Ai`00om7AicoATNLodI7W008odI7W003
odM6W?m6AicoATNL00;oATNL00GoAdNLodI7W?m6AicoAdJLodI7W002odM7W1?oATNL2Om7AY`?odI7
W0WoAdNL7?m6Ai`00om7BIgoCU2Podi@X00Eodi@X009oeEGY?m>D:3oG5fWof9TZ_mLGJOoJ6Z^oemR
ZOmLGJOoCU2P00SoCe2P0om>D:000omEEjCoEeVUoeaMY`02oemRZ@;oI6J/00KoEUNTodm@X?m?D:3o
EUNTodm@X?m8BId9odI7W0?oCU2P00GoGf:YofQZ[_mGFJGoEeVUodi@X00=odI7W004odi@X?m6Aico
ATNLodi@X1CoATNL00?oCdnPodM6W?m7AY`01_m7AY`6odM7W003odI7W?m>D:3oCU2P00;oCU2P0_mX
JZh00om6AicoC4fOodm@X007odM7W0KoATNL00OoCU2PoeMIYOmOHZWoJ6Z^oemRZOm6AicoCU2P00;o
ATNL00?oC4fOodi@X?m>D:001?m>D:001?m?D:3oE5BRoeQIYOmHFJD2oeaMY`;oI6J/00?oJVZ^ofIX
[OmOHZT00_mRI:XKofQZ[PCoJVZ^1?mXJZh00omTIZcoJ6Z^ofIX[@02ofAV[003oeaMYomGFJGoEeVU
00KoEeVU4?m>D:000om7BIgoAdNLodM7W005odM7W004odm@X?m6AicoCU2Podi@X0GoATNL2?m7Ai`7
odI7W0;oCU2P00?oAdVModI7W?m6Ai`04_m6Ai`00om>D:3oATNLodi@X00EodI7W0WoAdJL1_m7Ai`9
odI7W0SoAdNL5_m6Ai`9odM7W1ooATNL3om7Ai`8odI7W13oAdNL>_m6Ai`HodM7W57oATNL9om7Ai`9
odI7W000:?m6Ai`01?m?DJ7oATNLoeQIY_mHFJHGodI7W005odU<Wom?DJ7oDeFTodI7W?m?DJ405_m6
Ai`2odmAX@CoATNL00?oCe6QodI7W?m6Ai`0:om6Ai`00om?DJ7oATNLodI7W00aodI7W003odmAXOm6
AicoATNL01CoATNL00KoCe6QoeQIY_m?DJ7oATNLoeQIY_m?DJ4<odI7W0?oCe6Q00_oEENUoeQIY_mH
FJKoG5fYof1SZ_mLGJWoMWNfohN7_on3PkgoQHFnoh21_002ogeo^`03oh21_?mmOk_oOGnk00OoM7Ff
1?m`L;@3ogIf]P;oNg^i00CoNG^hof1SZ_mHFJKoF5VVoom6Ai`AodI7W008odY<W_m6AicoEeVUoemR
ZOmGFJGoHVBZoemRZOmGFJD6odI7W003odY<W_m>D:3oCU2P00GoCU2P00?oEENToeaMYomLGJL00_mR
I:X00omEEjCoCU2Podi@X005odi@X0OoATNL0om>D:001OmOHZWoJ6Z^oeMIYOmGFJGoCU2P00goATNL
00CoCU2PodI7W?m6AicoCU2P5?m6Ai`00om>D:3oATNLodI7W00=odI7W0?oCU2P00?oBTbNofQZ[_mX
JZh00_m6Ai`00om>D:3oATNLodI7W00:odI7W008odM9WOmEEjCoG5fWof9TZ_mXJZkoHVBZodi@X?mE
Ej@=odi@X0;oEENT0_mRI:X01OmXJZkoHVBZodi@X?mEEjCoFE^V00_oEeVU00?oGf:YoeaMYomXJZh0
1?mXJZh2ofAV[003oeaMYomGFJGoEeVU00WoEeVU1?mLGJL01OmXJZkoHVBZoeaMYomLGJOoEENT01?o
CU2P00?oAdVModI7W?m6Ai`02_m6Ai`01?m>D:3oATNLodi@X?m>D:0DodI7W0;oCU2P5Om6Ai`00om>
D:3oATNLodi@X03oodI7W6koATNL000XodI7W004odm@XOm6AicoD5:RoeQIYQSoATNL0_m?DJ400om6
AicoCe6QodI7W00EodI7W0;oCe6Q1?m6Ai`00om?DJ7oATNLodI7W00[odI7W003odmAXOm6AicoATNL
037oATNL00?oAdZModI7W?m6Ai`05?m6Ai`01_m?DJ7oEeVVodmAXOm6AicoEeVVodmAX@WoATNL1Om?
D:401_mEEjGoGV2Yof1SZ_mPHj[oHVB/ofEV[P;oHVB/00CoJV^_ofEV[_mVJJooHVB/0_mPHjX01_mN
H:WoF5VVoeQIY_mHFJKoD5:RodmAX@KoATNL00?oD5:RoeaMZOmRI:`00_mRI:`01?mUIZkoIFN^ofIY
[omVJJl2ofEW[PCoH6>Z00CoFU^WoeMIY_mGFJKoC4jPi?m6Ai`Vodi@X003oeaMYomRI:[oG5fW00;o
HVBZ00?oG5fWodi@X?m>D:003?m>D:000omEEjCoG5fWoeaMY`02of9TZP03oeEGY?m>D:3oCU2P00co
CU2P0omEEj@01OmOHZWoJ6Z^oeaMYomLGJOoEENT00GoCU2P2?m6Ai`01?m>D:3oATNLodI7W?m>D:0=
odI7W003oda=Wom>D:3oCU2P00CoCU2P00?oEENTodi@X?m>D:003Om>D:03oeEGY003odi@X?mRI:[o
J6Z^00;oCU2P00?oEENTodi@X?m>D:002om>D:001omEEjCoG5fWof9TZ_mXJZkoHVBZodI7W?m>D:00
3Om6Ai`2oeEGY0;oHVBZ00?oJ6Z^of9TZ_m>D:000_mEEj@;odi@X003oeaMYomEEjCoJ6Z^00CoJ6Z^
0_mRI:X00omEEjCoCU2Podi@X009odi@X006oeEGY?mCE:;oEENToeaMYomXJZkoHVBZ0_mLGJL00omC
E:;oCU2Podi@X003odi@X003odM9WOm6AicoATNL01SoATNL00CoAdVModI7W?m>D:3oCU2P5?m6Ai`2
odi@X1GoATNL00?oAdVModI7W?m>D:00oom6Aia^odI7W0000_m5Ai`3odI7W003odE7W?m5AYcoADJL
00GoADNL1Om6Ai`2odE7W0;oATJL1om5Ai`2odE6W003odE7W?m6AYcoATJL00;oATJL0om6Ai`01Om6
AYcoCU2QodE6W?m>D:7oEeVV00OoADNL00?oATNLodE7W?m5Ai`00_m5Ai`00om6AicoATJLodE6W002
odE6W0;oATNL0_m5AY`3odE7W005odiAXOm?DJ7oATNLodiAXOm5Ai`00_m5AY`2odI6W003odE6W?m5
AicoADNL00;oADNL0_m5AY`7odE7W00:odI7W?m5AicoADNLodiAXOm?DJ7oADNLodE6W?m6AYcoADNL
odiAX@;oADJL00CoADNLodE6W?m6AYcoATNL0_m5Ai`00om6AicoADNLodE7W002odI7W003odE7W?m6
AicoATNL00;oADJL00KoATNLodE7W?m5AicoADNLodI6W?m5AY`5odE7W0?oATJL00CoATNLodE7W?m6
AicoATNL1Om5Ai`2odI6W003odE6W?m6AicoCe2Q00;oADJL1?m5Ai`00om6AicoADNLodE7W002odE6
W0;oADNL0_m6Ai`2odE7W003odI7W?m5AYcoADJL00;oADNL0_m>D:400om>DJ7oCU2Qodi@X@02odiA
X@05odmAXOm>DJ7oCU6QodiAXOm?DJ400_m>DJ401om?D:7oCU2Qodi@XOm>Cj7oCU2QoeQHY_mGF:H0
1OmGFJH2oeMHYPOoEeVV0_mGF:H4oeMIYP03oeQIY_mGF:KoEeRV00?oEeVV00?oEeRVoeMIY_mGFJH0
0_mGFJH01_mLGJWoH6>ZoeaMZOmHF:KoGf:ZoeaMZ@?oEeVV00?oG5fYoemQZ_mOHZX00_mPHjX00omO
HZ[oGf6ZoemRZP02oemQZP07oemRZ_mPHj[oGf:ZoemRZ_mPHj[oJV^_ofYZ[`03ofY[[`;oJVZ_2_mZ
Jjl2ofYZ[`CoJV^_00CoJVZ_of9S[?mRI:coHVB/0_mUIZh8ofY[[`05ofYZ[omOHZ[oEeVVoeMIY_mH
F:H00omGFJH00omGEjKoEeVVoeMIYP05oeMIYP06odi@XOm?D:7oCe6QodiAXOm9BiooADJL0_m5Ai`0
0om5AYcoADNLodE7W004odE7W008odI6W?m5AicoADNLodI7W?m5AicoATNLodE7W?m6Ai`3odE7W00:
odI7W?m5AicoATNLodI7W?m6AYcoATNLodE7W?m5AYcoATNLodE6W0;oATJL0_m5Ai`00om6AicoADNL
odI6W002odI7W006odE6W?m6AicoADJLodE6W?m6AicoADNL0_m6Ai`3odE7W007odI7W?m5AicoADNL
odE7W?m6AicoADNLodI7W002odE7W004odE6W?m6AYcoADJLodI7W0;oADJL00KoATJLodI7W?m5Aico
ATNLodE6W?m6Ai`3odE7W009odI7W?m6AYcoADJLodE7W?m6AicoADNLodI7W?m5AicoATNL00;oADNL
00OoADJLodE7W?m5AicoATNLodE7W?m6AicoADNL00CoATNL00?oADJLodI7W?m5Ai`00_m6AY`2odE7
W003odI6W?m6AicoADNL00;oATNL0_m5Ai`00om6AicoADNLodE7W002odE7W0;oATJL00CoATNLodE7
W?m5AicoADJL0_m5Ai`00om5AYcoADNLodI7W005odI7W0;oADNL00KoATNLodE7W?m6AYcoATNLodE7
W?m6AY`2odE7W0;oATNL00OoATJLodI7W?m5AicoADNLodI7W?m5AicoADJL00;oADNL00?oATNLodE7
W?m5Ai`01om5Ai`6odI7W0WoATJL0_m5AY`NodE7W0OoADJL3om6AY`00om6AicoADNLodE7W006odE7
W0SoADJL00?oEeVUoemRZOmGFJD00_mOHZT00om?DZ7oADNLodE7W00<odE7W003ode@X?mGFJGoEeRU
00;oGf6Y00?oCDnPodE6W?m5AY`00om5AY`9odE7W005ode@X?m9C9koCE2PoeMIYOmXJZh00_mGFJD0
0om=D:3oADNLodE7W00;odE7W004ode@X?m5AicoADNLodU<WPCoADNL2Om6Ai`7odE7W003odi@X?m6
AicoATNL00;oATNL00CoBTbNodi@X?m>D:3oCU2P1om=D:03oeAGY003ode@X?mKGJOoJ6Z^00;oCE2P
00?oE5NTode@X?m=D:001_m=D:05odE7W007ode@X?mGFJGoGf:YofQZ[_mOHZWoATNLodi@X00=odI7
W0;oCU2P00GoFE^VoemRZOmXJJkoGf6YodU;WP02ode?X0CoADJL1om6Ai`00omGFJGoCU2PofQZ[P04
ofQZ[P;oGf:Y00?oCU2PodI7W?m6Ai`00om6Ai`00om6AYcoADJLodE6W002odE6W006odI6W?m>Cj3o
ATJLodi?X?mGF:GoJ6V^0omGF:D2odI6W003odI7W?m5AicoADNL00KoADNL2?m5AY`@odE7W0;oCE2P
1?m5Ai`9odE6W0OoADNL0_m=D:0GodE7W003ode@X?m5AicoADNL00?oADNL2Om6Ai`7odE7W0WoATNL
7_m5Ai`GodI7W0WoADJL5_m6Ai`00om6AYcoADJLodE6W006odE6W0OoADNL2Om6Ai`RodE7W3coATNL
6?m5AY`iodI7W0?oATJL5Om5AY`BodE7W0WoATNL00001?m5AicoATNLodI7W?m5Ai`2odE6W0OoADNL
0_m6AY`2odE7W005odI7W?m6AYcoADJLodE7W?m6AY`00_m5AY`4odE7W0;oADJL0_m5Ai`3odI7W0;o
ADNL0_m6Ai`01om5AicoAdZModI7W?m>DJ7oEeRVodE6W?m5Ai`00_m5AY`00om5AicoADJLodE6W005
odE7W0;oATNL00?oADNLodE6W?m5AY`00om5Ai`4odE6W004odiAXOm?DJ7oADNLodi@X@;oADNL0_m6
AY`00om5AYcoADNLodE7W009odE7W0;oADJL0_m6Ai`2odE7W003odiAXOm>D:7oADNL00?oADNL00?o
CU6QodE7W?m5Ai`01?m5Ai`2odE6W0CoADNL00CoATNLodI6W?m6AYcoADJL1Om5Ai`2odE6W0;oADNL
0_m5AY`2odE7W0;oADJL00CoATNLodE7W?m5AicoADNL0om5AY`01?m6AicoADNLodE6W?m5AY`3odE7
W003odM9WOm5AYcoADNL00?oADNL00?oADJLodI6W?m6Ai`00_m5AY`4odE7W0;oADJL00?oADNLodI7
W?m5Ai`00_m5Ai`01?m5AYcoATJLodE6W?m5Ai`2odE6W0_oADNL0om5AY`2odE7W004odI6W?m5AYco
ADNLodI7W0;oADNL0_m5AY`2odE7W0;oADJL0_m5Ai`00om6AicoADNLodE7W002odI7W0_oADNL00[o
ADJLodi@XOmGFJKoCTnQodE7W?mGFJKoCU6QodM:WOm>DJ7oCTnQ0om>D:401om>DJ7oCU2Qodi?XOm>
D:7oCU6Qodi?XOmCE:800_mPHjX00omRHjcoJV^_ofY[[`04ofY[[`03ofYZ[omZJjooJVZ_00KoJV^_
00?oIVV^oeePZOmLGJP00_mOHZX00omOHJ[oHVB/ofY[[`03ofY[[`03ofYZ[omZJjooJVZ_00[oJV^_
00?oJVZ_ofY[[omZJjl00_mZJjl01?mRI:coG5fXoeMHY_mGF:H4oeMIYP04oeMHY_mGFJKoEeVVoeMH
YPCoEeVV00GoDeFRodiAXOm?DJ7oCU6QodU<WP02odE6W0?oADNL00?oATNLodE7W?m5Ai`00om5Ai`0
1Om5AYcoADNLodE7W?m5AicoATNL00;oADNL00CoATNLodI6W?m5AicoATNL1Om5Ai`00om5AYcoATNL
odE7W007odE7W003odE6W?m6AicoATNL00;oADNL00?oADJLodE7W?m5Ai`01?m5Ai`00om5AYcoATJL
odE7W005odE7W003odE6W?m6AYcoADNL00SoADNL00?oATNLodE7W?m5Ai`02om5Ai`01Om6AicoADJL
odE7W?m5AYcoATNL00;oADNL0_m5AY`5odE7W007odE6W?m5AicoADNLodE7W?m6AicoADNLodI7W007
odE7W0?oADJL2_m5Ai`01Om6AicoADNLodE7W?m5AicoATNL00KoADNL00GoADJLodE7W?m5AicoADNL
odI7W002odE7W003odI7W?m5AicoADNL00;oADNL00CoADJLodI6W?m5AicoADJL3om5Ai`9odE6W0oo
ADNL3om6Ai`9odE7W1OoATNL1om5Ai`02Om5AYcoEeRUoeMHYOmGF:GoGf6Yoe]LYom=Cj3oADJLodI6
W007odI7W0GoADNL00?oCE2Poe9DX_mGFJD00_mOHZT00om>D:3oATNLodI7W003odI7W0WoADNL00So
CE2PodE7W?m=D:3oEeVUofQZ[_m=D:3oEeVUode@X0KoADNL1om6Ai`00om>D:3oADNLodE7W004odE7
W0;oADJL2?m6AY`00om5AYcoADNLodE7W004odE7W003ode@X?m5AYcoADJL00KoADJL1om5Ai`3ode@
X006odE7W?mDEjCoJ6Z^odE7W?m6AicoCU2P1om6Ai`6odE7W007ode@X?mGFJGoGf:YofQZ[_mOHZWo
ATNLoe1BX@0:odI7W0?oADNL0_m=D:001?mGFJGoGf:YofQZ[_mOHZT3ode@X0?oADNL2?m5AY`00omG
F:GoCE2PofQZ[P03ofQZ[P04of5TZ_mOHZWoGf:YodU<WP[oADNL00KoATNLodi@X?m6AicoCU2PoeMI
YOmXJZh3oeMIY@_oATNL1om5Ai`8odE6W003odI6W?m6AicoATNL00GoATNL00?oADNLode@X?m=D:00
1Om5Ai`8odI7W0OoADNL0_m=D:0>odE7W0SoATNL00?oADNLode@X?m5Ai`00om5Ai`2odE6W0SoATJL
00?oADJLodE7W?m5Ai`01Om5Ai`8odE6W0koADNL2Om6Ai`8odE7W0ooATNL3om5Ai`9odE6W1KoADNL
2Om6Ai`7odE7W0?oADJL3Om6Ai`EodE7W2SoATNL9om5Ai`HodE6W3WoADNL6?m6Ai`6odE7W0000_m5
Ai/2odE6V`?oADNK0_m5AY/DodE7V`04odE6Vom6AY_oATJKodI6V`GoADNK00KoATNKodE7Vom5Ai_o
ADNKodi@WomEEj82odE7V`?oADJK1?m5Ai/2odI7V`;oADNK00?oATNKodE7Vom5Ai/01Om5Ai/2odE6
V`05odE7Vom>D9ooADNKodE6Vom>D9l00_m5Ai/01?m6Ai_oADNKodE6Vom5AY/6odE7V`03odI7Vom5
AY_oADJK00GoADNK0_m5AY/2odi@W`05odE6Vom5Ai_oADNKodE7Vom>D9l01?m5Ai/2odE6V`CoADNK
1Om5AY/3odE7V`03odE6Vom6AY_oADNK00[oADNK0_m6Ai/3odE7V`?oADJK0_m5Ai/2odE6V`GoADNK
00CoADJKodI6Vom6Ai_oADNK0_m5AY/00om5Ai_oADJKodE6V`03odE7V`CoADJK1_m5Ai/2odI7V`;o
ADJK00CoADNKodE6Vom5AY_oADNK1Om5AY/00om5Ai_oADJKodE6V`02odE7V`;oADJK0om5Ai/2odE6
V`?oADNK4?m>D9l01?m>CiooCU2Oodi@Wom?D9l2odi@W`06oeEFX_mLGJOoEEJRodi@WomLGJOoEENR
1om>D9l00om?CiooCU2Oodi@W`08odi@W`08oeEGX_mLGJOoEENRoeEGX_mZJjkoG5fWof9TZOmEEj82
odm@W`04oeEGX_m>D9ooD5:PoeMIY0?oEeRT1omGFJ@3oeaMY`;oGf:Y0_mUIj`2oemRZ@CoEeVT00?o
EeRToeMIY?mGFJ@00omGFJ@01OmGF:CoEeVToeMIY?mGFJCoDeFR00_oCU2O00?oBdjNodI7Vom5Ai/0
0_m5Ai/01?m5AY_oATJKodI6Vom6Ai/2odE7V`03odI7Vom5Ai_oADNK00OoADNK0_m5AY/01?m5Ai_o
ATNKodE7Vom5AY/2odE7V`03odI7Vom5Ai_oADJK00SoADNK00SoADJKodI6Vom6Ai_oADJKodE7Vom6
Ai_oADNKodI7V`GoADNK00?oATJKodE6Vom5Ai/00om5Ai/2odI7V`;oADNK00?oATNKodE7Vom5Ai/0
0_m5Ai/2odE6V`[oADNK00CoATNKodE7Vom5Ai_oADJK1Om5Ai/01_m6Ai_oADNKodE7Vom5AY_oADNK
odI7V`?oADNK0_m6Ai/3odE7V`04odI7Vom5Ai_oADNKodE6V`?oADNK00GoATNKodE6Vom5Ai_oADNK
odE6V`05odE7V`04odI7Vom5AY_oADNKodI7V`?oADNK00?oATNKodE7Vom5Ai/01_m5Ai/01om6Ai_o
ADNKodE7Vom5Ai_oADJKodI7Vom5AY/01Om5Ai/01_m5AY_oADNKodE7Vom5Ai_oATNKodE7V`SoADJK
3om5Ai/9odI7VakoADNK2?m5AY/00om6AY_oATNKodI7V`05odI7V`KoADNK0_m5AY/8odI6V`04oeMH
Y?m?DJ3oE5NRoeQKY@;oCE2O3_m5Ai/2ode@W`04oeMIY?mOHZSoGf:Xode@W`koADNK00SoCE2OodE7
Vom=D9ooEeVTofQZ[_m=D9ooE5NRode@W`KoADNK1om6Ai/00om>D9ooATNKodE7V`05odE7V`WoADJK
1om6Ai/00om>D9ooATNKodI7V`05odI7V`SoADNK0_m=D9l01om9C9goADNKode@WomSIZ[oADNKodI7
Vom>D9l01om6Ai/6odE7V`;oEeVT00GoGf:XofQZ[_mOHZSoADNKode@W`0=odE7V`;oCE2O00CoEeVT
oemRZ?mXJZkoGf:X0om=D9l;odE7V`03oeMIY?m>D9ooJ6Z^00CoJ6Z^00?oG5fVoemQZ?m5AY/01_m5
AY/4odE7V`06odE6Vom=CiooADJKode?WomGF:CoJ6Z^0omGFJ@3odI7V`KoADNK0_m5AY/8odI6V`;o
ADJK3_m5Ai/2ode@WaCoADNK0_m=D9l>odE7V`WoATNK00?oCE2OodE7Vom5Ai/00om5Ai/9odE6V`oo
ATNK3om5Ai/9odI7VbkoADNK2?m6Ai/00om6AY_oADJKodE6V`05odE6V`SoADNK2?m5AY/:odE7V`go
ATNKNOm5Ai/EodI7V`?oATJK4_m5AY/EodE7VaGoADJK1_m5Ai/002[oADJK0_m>D9lHodE6V`04odi@
Wom5AY_oADJKodi@WaKoADJK0_m>D9l4odE6V`03odi@Wom5AY_oADJK06CoADJK00?oBdfNodi@Wom>
D9l02_m>D9l2odi?W`;oCU2O00SoCTnOoeEFX_mKGJOoEEJRodi@WomKGJOoEEJRodi?Wa7oCU2O00So
EEJRoe]MYomEEZ;oD5:PofYZ[_mGF:CoGf:Yodi@W`;oADJK00?oCU2OodE6Vom5AY/02_m5AY/01?m@
DZ3oFefWoe]MYomKGJL2oemRZ@;oI6J/0_mOHZT2oeMHY004oeEFX_m>D9ooCU2Oodi@W`;oCTnO00?o
CU2Ood]=W_m5AY/04_m5AY/00om6AY_oADJKodE6V`0SodE6V`03odI6Vom5AY_oADJK00KoADJK00?o
ATJKodE6Vom5AY/01Om5AY/2odI6V`coADJK0_m6AY/aodE6V`03odI6Vom5AY_oADJK07[oADJK00Co
EeRTode?Wom=CiooE5JR0_m=Cil>odE6V`;oCDnO00CoEeRToemQZ?mOHJSoCDnO3_m5AY/01Om=Cioo
ADJKode?WomGF:CoJ6V^00?oCDnO3Om5AY/00om=CiooADJKodE6V`0UodE6V`;oCDnO0_m5AY/01Om=
CiooGf6XodE6Vom5AY_oCDnO00goADJK0_mGF:@01OmOHJSoJ6V^oemQZ?m9BigoCDnO00goADJK0_m=
Cil01?mGF:CoGf6XofQY[_mOHJP3odi?W`CoATJK1om5AY/00omGF:CoCDnOofQY[P04ofQY[P03oeMH
Y?mOHJSoADJK00_oADJK00GoCDnOodE6Vom=CiooEeRTofQY[P03oeMHY2?oADJK0_m=CilDodE6V`;o
CDnO5om5AY/00om=CiooADJKodE6V`1AodE6V`WoATJKSOm5AY/HodI6VfcoADJK000ZodE6V`03ode@
Wom>D9ooADJK01OoADJK00CoCE2OodE6Vom5AY_oBTfN5_m5AY/2ode@W`CoADJK00?oCU2OodE6Vom5
AY/0H?m5AY/00om9BigoCU2Oodi@W`08ode@W`;oCU2O00?oCE2Oodi@Wom=D9l00_m=D9l02_m>D9oo
CE2Oodi@Wom>D9ooE5JRoe]MYomEEZ;oCE2Ooe]MYomDEZ84ode@W`04odi@Wom=D9ooCU2Oodi@W`?o
CE2O00CoCU2Oode@WomFF:CoEeRT0_mFF:@03?mGF:CoFefWoemRZOmEEZ;oE5JRofQZ[_mKGJOoHF>Y
oeEFX_m>D9ooCE2OodmBX0coADJK00CoCE2OoeAFX_mDEZ;oEEJR0_mKGJL2of5SZ@;oFefW00?oBD^M
odE6Vom5AY/0oom5AY/@odE6V`03oeMHY?m=CiooCDnO00?oCDnO3_m5AY/2ode?W`04oeMHY?mOHJSo
Gf6Xode?W`koADJK00KoCDnOodE6Vom=CiooEeRTofQY[_m9Bid2ode?W`goADJK00?oCDnOodE6Vom5
AY/06?m5AY/00om=CiooADJKodE6V`0:odE6V`06odU;WOmBDj7oADJKodE6Vom=CiooGf6X0_m5AY/0
0om=CiooADJKodE6V`0;odE6V`;oEeRT00GoGf6XofQY[_mOHJSoCe6Pode?W`0=odE6V`;oCDnO00Co
EeRToemQZ?mXJJkoGf6X0om=Cil;odE6V`03oeMHY?m=CiooJ6V^00CoJ6V^00?oE5JRoemQZ?m5AY/0
2om5AY/01Om=CiooADJKode?WomGF:CoJ6V^00?oEeRT8om5AY/2ode?WaCoADJK00?oCDnOod]<W_m5
AY/05_m5AY/00om9BigoADJKodE6V`3oodE6VfcoADJK000ZodE6V`03ode@Wom7BIcoADJK01OoADJK
00?oCE2OodE6Vom5AY/05om5AY/2ode@W`CoADJK00?oCU2OodE6Vom5AY/0M_m5AY/01_m=D9ooEeRT
odi@Wom5AY_oEURTode@W`OoADJK00?oBD^Mode@Wom>D9l01om=D9l00om>D9ooE5JRoe]MY`02oeAF
XP04ofQZ[_mKGJOoHF>YoeAFXP;oCE2O00?oCe:PodE6Vom7BI`00om=D9l2odi@W`KoCE2O0omDEZ80
1?mIFjGoFefWof5SZOmQHjT2oe]MY`03ode@Wom>D9ooCE2O00;oCE2O00?oCU2Oode@Wom=D9l00om=
D9l01Om>D9ooCE2Oode@Wom=D9ooCU2O00CoCE2O0_m>D9l00om9BigoADJKodE6V`3iodE6V`03oeMH
Y?m=CiooBD^M00;oCDnO00?oAdRLodE6Vom5AY/03?m5AY/2ode?W`04oeMHY?mOHJSoGf6Xode?W`ko
ADJK00KoCDnOodE6Vom=CiooCe6PofQY[_m5AY/2ode?W`goADJK00?oCDnOodE6Vom5AY/06?m5AY/0
0om=CiooADJKodE6V`0;odE6V`05oeMHY?m5AY_oADJKodmAX?mKG:H00_m5AY/00om9BigoADJKodE6
V`0;odE6V`;oEeRT00GoGf6XofQY[_mOHJSoEeRTode?W`0=odE6V`;oCDnO00CoEeRToemQZ?mXJJko
Gf6X0om=Cil;odE6V`03odmAX?mDEZ;oJ6V^00CoJ6V^00?oCDnOoemQZ?m5AY/02om5AY/01Om=Cioo
ADJKode?WomGF:CoJ6V^00?oEeRT4_m5AY/00om=CiooADJKodE6V`0>odE6V`;oCDnO5?m5AY/00om=
CiooADJKodE6V`3oodE6VhGoADJK000ZodE6V`03odi@Wom5AY_oADJK01OoADJK00?oCE2OodE6Vom5
AY/05om5AY/00om=D9ooBD^ModE6V`03odE6V`03ode@Wom5AY_oADJK07KoADJK00KoCE2OoeIHY?m=
D9ooADJKoeIHY?m=D9l9odE6V`03odM9W?m=D9ooCE2O00KoCE2O00SoE5JRoe]MYomDEZ;oEEJRofQZ
[_mKGJOoHF>YoeAFXP;oCE2O00?oCe:PodE6Vom5AY/02om5AY/01Om=D9ooCU2Oode@Wom>D9ooEURT
00;oGf:Y0_mFF:CoodE6Va?oADJK00?oEeRTode?Wom5AY/00_m=Cil?odE6V`;oCDnO00CoEeRToemQ
Z?mOHJSoCDnO3_m5AY/01_m=CiooADJKode?Wom=CiooJ6V^odE6V`;oCDnO3Om5AY/00om=CiooADJK
odE6V`0HodE6V`03ode?Wom5AY_oADJK00_oADJK00?oEeRTodE6Vom5AY/00_mGF:@00om5AY_oCDnO
odE6V`0=odE6V`;oEeRT00GoGf6XofQY[_mOHJSoEeRTode?W`0=odE6V`;oCDnO00OoEeRToemQZ?mX
JJkoGf6Xode?WomBDj7oCDnO00_oADJK0_mGF:@5ofQY[P03ode?WomOHJSoADJK00_oADJK00GoCDnO
odE6Vom=CiooEeRTofQY[P03oeMHY17oADJK00?oAdRLode?Wom5AY/03om5AY/2ode?WaCoADJK00?o
CDnOodE6Vom5AY/0oom5AY^5odE6V`00:_m5AY/00om=D9ooADJKodE6V`0GodE6V`03ode@Wom5AY_o
ADJK01OoADJK00?oAdVLodE6Vom5AY/00om5AY/00om=D9ooADJKodE6V`1fodE6V`06ode@WomFF:Co
CE2OodE6VomFF:CoCU2O4_m5AY/02?m>D9ooEURTode@Wom=D9ooJ6Z^oeIHY?mOHZWoCE2O0_m5AY/0
0om=D9ooADJKodE6V`0;odE6V`?oCE2O00CoCU2OoeMHY?mOHZWoGf:Y0_mFF:CoodE6Va?oADJK00?o
EeRTode?Wom5AY/00_m=Cil?odE6V`;oCDnO00CoEeRToemQZ?mOHJSoCDnO3_m5AY/01_m=CiooADJK
ode?Wom=CiooJ6V^odE6V`;oCDnO9?m5AY/01_m=CiooADJKodE6Vom;C9koCDnOodM8W0coADJK00Oo
EeRTodE6Vom5AY_oG5jWoeMHY?m5AY_oCDnO00koADJK0_mGF:@01OmOHJSoJ6V^oemQZ?mKG:KoCDnO
00goADJK0_m=Cil01omLGZOoGf6XofQY[_mOHJSoCDnOoeMHY?m=Cil02om5AY/2oeMHY0GoJ6V^00?o
CDnOoemQZ?m5AY/02om5AY/01Om=CiooADJKode?WomGF:CoJ6V^00?oEeRT4Om5AY/2ode?Wa3oADJK
0_m=CilDodE6V`03ode?Wom5AY_oADJK0?ooADJKQOm5AY/002[oADJK00?oCE2OodE6Vom5AY/05om5
AY/00om=D9ooADJKodE6V`0ModE6V`03ode@Wom5AY_oADJK07KoADJK00KoCDnOodmBX?m=D9ooADJK
odmBX?m>D9lBodE6V`08ode@WomFF:CoCDnOode@WomXJZkoEURToemRZOm=D9l2odE6V`03odi?Wom5
AY_oADJK00_oADJK1?m=D9l00omFF:CoGf:YoemQZ@02oeIHY?ooADJK4om5AY/00omGF:CoCDnOodE6
V`02ode?W`ooADJK0_m=Cil01?mKG:KoGf6XoemQZ?m9Bid>odE6V`06ode?Wom5AY_oCDnOod]<W_mX
JJkoADJK0_m=CilTodE6V`03oeAFX_m5AY_oADJK00?oCDnO3?m5AY/00omGF:CoBdbNodE6V`02oeMH
Y003odE6Vom=CiooADJK00goADJK0_mGF:@01OmOHJSoJ6V^oemQZ?mOHJSoCDnO00goADJK0_m=Cil2
oemQZ005ofQY[_mOHJSoCDnOoeMHY?m=Cil02om5AY/2oeMHY0GoJ6V^00?oCDnOoemQZ?m5AY/02om5
AY/01Om=CiooADJKode?WomGF:CoJ6V^00?oEeRT4Om5AY/2ode?W`03odE6Vom;C9koADJK00goADJK
0_m=CiooodE6VicoADJK0002odA6V`03odE6Vom4AY_oA4JK00?oA4JK00?oADJKodA6Vom4AY/01om4
AY/00om5AY_oA4JKodA6V`02odE6V`SoA4JK00?oADJKodA6Vom4AY/02?m4AY/00om<CiooA4JKodA6
V`02odE6V`[oA4JK0_m5AY/9odA6V`05oda@Wom4AY_oADJKodE6Vom4AY/00_m5AY/6odA6V`CoADJK
00?oA4JKodE6Vom4AY/01_m4AY/4odE6V`03odA6Vom5AY_oC52O00;oADJK0_m4AY/01?m5AY_oA4JK
odA6Vom4AY/2odE6Va3oA4JK0_m5AY/8odA6V`03odE6Vom4AY_oA4JK00ooA4JK0_m5AY/00om4AY_o
ADJKodA6V`06odA6V`CoADJK1_m4AY/2odE6V`[oA4JK0_m5AY/00om4AY_oADJKodA6V`03odA6V`;o
ADJK1?m4AY/3odE6V`;oA4JK1_m5AY/8odA6V`09ode?Wom<D9ooCE2OodE6Vom<CiooCE2OodE6Vom4
AY_oADJK00;oA4JK00?oADJKodA6Vom4AY/00_m4AY/01?m5AY_oA4JKodA6Vom4AY/2odE6V`;oA4JK
00_oC4nOoeEGY?m<CiooCE2OofMZ[_mEF:CoGf6Yoda?Wom5AY_oA4JKode?W`03odA6V`04odE6Vom4
AY_oADJKodE6V`;oA4JK00CoADJKodA6Vom4AY_oADJK0om<D9l01?m:CIkoEURToeQKYOmOHJT2oeEH
Y003odE6Vom4AY_oA4JK00;oADJK1_m4AY/01?m5AY_oA4JKodA6Vom5AY/4odA6V`05odE6Vom4AY_o
A4JKodA6Vom5AY/01Om4AY/01_m5AY_oA4JKodE6Vom5AY_oA4JKodE6V`GoA4JK0om5AY/5odA6V`;o
ADJK00?oA4JKodE6Vom4AY/00_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00?oA4JK00CoADJKodA6
Vom4AY_oADJK0_m4AY/4odE6V`;oA4JK0_m5AY/2odA6V`04odE6Vom4AY_oA4JKodE6V`;oA4JK00?o
ADJKodA6Vom4AY/01?m4AY/4odE6V`03odA6Vom5AY_oA4JK00WoA4JK00CoADJKodA6Vom5AY_oA4JK
0_m5AY/00om4AY_oADJKodE6V`04odA6V`03odE6Vom4AY_oADJK00?oA4JK0_m5AY/4odA6V`04odE6
Vom4AY_oA4JKodE6V`;oA4JK00?oADJKodA6Vom4AY/00_m4AY/00om5AY_oA4JKodA6V`03odE6V`03
odA6Vom5AY_oA4JK00;oADJK1Om4AY/01?m5AY_oA4JKodE6Vom5AY/2odA6V`?oADJK00?oA4JKodE6
Vom4AY/00om5AY/00om4AY_oADJKodA6V`09odA6V`WoADJK5_m4AY/9odE6VaOoA4JK2?m5AY/8odA6
V`SoADJK00?oEeRTode?Wom5AY/00_m=Cil2odE6V`SoA4JK1Om5AY/2ode?W`;oGf6X00?oGV6XodA6
Vom4AY/03Om4AY/01_m<CiooA4JKoda?Wom4AY_oHVFZodA6V`;oCDnO5_m5AY/>odA6V`03oeYLY_m5
AY_oADJK00?oCDnO1?m5AY/8odA6V`08oeIHY?m<CiooB4^MoeIHY?mLGZOoB4^Moda?Wom6B9`=odA6
V`;oEURT00GoGV6XofMY[_mNHJSoGV6Xoda?W`0:odA6V`?oADJK0_m=Cil2oemQZ005ofQY[_mOHJSo
CDnOoeMHY?m=Cil01?m5AY/7odA6V`;oEURT00?oI6N/ofMY[_mWJJh00_mWJJh00om<CiooGV6XodA6
V`0;odA6V`05oda?Wom4AY_oC4nOoeMHY?mXJJh00omGF:@3odE6V`SoA4JK1Om5AY/01Om9BigoCDnO
oeAFX_m5AY_oCDnO00GoADJK2?m4AY/00om5AY_oCDnOode?W`06odE6VaKoA4JK6?m5AY/?odA6V`Wo
ADJK;_m4AY/@odE6VbOoA4JK2_m5AY]:odA6Vb[oADJKI_m4AY/6odE6V`000_m4AY/01?m5AY_oA4JK
odA6Vom5AY/=odA6V`03odE6Vom4AY_oA4JK00;oADJK00?oA4JKodE6Vom5AY/00_m4AY/2odE6V`_o
A4JK00?oC4nOodA6Vom4AY/04om4AY/2odE6V`;oA4JK00CoC52OodA6Vom4AY_oADJK2_m4AY/2odE6
V`_oA4JK0_m5AY/3odA6V`03oda@Wom4AY_oA4JK00OoA4JK0om5AY/3odA6V`;oADJK6om4AY/2odE6
V`WoA4JK00?oADJKodA6Vom4AY/04om4AY/2odE6V`goA4JK00?oADJKodA6Vom4AY/01om4AY/00om5
AY_oA4JKodA6V`04odA6V`07odE6Vom4AY_oA4JKodA6Vom5AY_oA4JKodE6V`04odA6V`06oda?Wom=
CiooBDfNodA6Vom<CiooCDnO2Om4AY/2odE6V`KoA4JK00koADJKode?WomEF:CoC52Oode?WomWJZko
EENToeiQZOm=CiooA4JKodE6Vom<D9ooA4JKodE6V`GoA4JK00CoADJKodA6Vom5AY_oADJK0_m4AY/2
ode@W`05oda?Wom5AY_oEENToeEHY?mOHZT00_mEF:@02?m5AY_oA4JKodE6Vom5AY_oA4JKodE6Vom4
AY_oADJK1?m4AY/00om5AY_oA4JKodA6V`09odA6V`06odE6Vom4AY_oA4JKodE6Vom4AY_oADJK1om4
AY/2odE6V`CoA4JK00?oADJKodA6Vom4AY/00_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00KoA4JK
00?oADJKodA6Vom4AY/02?m4AY/00om5AY_oA4JKodA6V`02odA6V`03odE6Vom4AY_oA4JK00?oA4JK
00GoADJKodA6Vom5AY_oA4JKodE6V`05odA6V`07odE6Vom4AY_oA4JKodA6Vom5AY_oA4JKodE6V`07
odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/00om4AY/00om5AY_oA4JKodE6V`0=odA6V`03odE6Vom4
AY_oA4JK013oA4JK00?oADJKodA6Vom4AY/03_m4AY/00om5AY_oA4JKodE6V`04odA6V`03odE6Vom4
AY_oA4JK00;oA4JK0_m5AY/PodA6V`WoADJK3_m4AY/9odE6VaKoA4JK2Om5AY/00omFF:CoC4nOodA6
V`02oda?W`ooA4JK00?oC4nOodA6VomNHJP00_mNHJP5odA6V`WoADJK00OoA4JKoda?Wom4AY_oC4nO
odA6VomNHJSoA4JK00;oC4nO8_m4AY/01Om:C9koA4JKoeiQZ?m<CiooBTbN00?oC4nO3?m4AY/01OmF
F:CoC4nOoe5CXOmFF:CoGV6X00?oC4nO3Om4AY/2oeIHY005oeiQZ?mWJJkoGV6XoeiQZ?m<Cil03Om4
AY/2oda?W`;oGV6X00GoIfV^oeiQZ?mFF:CoEURToda?W`0;odA6V`;oEURT00?oGV6XofMY[_mWJJh0
0_mWJJh00om<CiooGV6XodA6V`0;odA6V`05oda?Wom4AY_oC4nOoeIHY?mWJJh00omFF:@:odA6V`Ko
ADJK00GoEeRTode?WomLGZOoA4JKoda?W`0>odA6V`;oC4nO3?m4AY/9odE6Vi?oA4JK2Om5AY_<odA6
VaSoADJK1_m4AY/000;oA4JK1?m5AY/7odA6V`;oADJK1om4AY/2odE6V`04odA6Vom5AY_oADJKodA6
V`;oADJK3?m4AY/00om<CiooA4JKodA6V`04odA6V`;oADJK0_m4AY/2odE6V`WoA4JK0_m5AY/01_m4
AY_oADJKode@Wom5AY_oA4JKodE6V`CoA4JK0_m5AY/?odA6V`03odE6Vom4AY_oA4JK00CoA4JK00?o
C52OodA6Vom4AY/01_m4AY/3odE6V`CoA4JK0om5AY/5odA6V`;oADJK00CoA4JKodE6Vom5AY_oADJK
4?m4AY/00om5AY_oA4JKodA6V`0<odA6V`;oADJK00?oA4JKodE6Vom5AY/01_m4AY/00om5AY_oA4JK
odA6V`04odA6V`06odE6Vom4AY_oADJKodE6Vom4AY_oADJK6Om4AY/00om5AY_oA4JKodA6V`03odA6
V`?oADJK0_m4AY/2oda?W`;oA4JK0_m<Cil4odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/01?m4AY/0
1om5AY_oA4JKodA6Vom5AY_oA4JKoda?WomEF:@00_m<Cil01?mWJZkoEERToemRZOm=D9l2odA6V`04
ode@Wom4AY_oADJKodE6V`SoA4JK0_m5AY/01?m<D9ooCE2Ooda?Wom4AY/2oeEHY004oemRZOmEF:Co
EERTodE6V`?oA4JK00?oADJKodA6Vom4AY/00_m5AY/2odA6V`03odE6Vom4AY_oADJK00GoA4JK00Co
ADJKodA6Vom4AY_oADJK3_m4AY/00om5AY_oA4JKodA6V`02odA6V`;oADJK1?m4AY/2odE6V`GoA4JK
00?oADJKodA6Vom4AY/00_m4AY/01?m5AY_oA4JKodA6Vom5AY/3odA6V`03odE6Vom4AY_oA4JK00?o
A4JK0_m5AY/3odA6V`03odE6Vom4AY_oA4JK00;oA4JK00?oADJKodA6Vom5AY/00_m4AY/00om5AY_o
A4JKodA6V`02odE6V`05odA6Vom5AY_oA4JKodA6Vom5AY/01om4AY/00om5AY_oA4JKodA6V`03odA6
V`05odE6Vom4AY_oA4JKodA6Vom5AY/00_m4AY/00om5AY_oA4JKodA6V`02odE6V`goA4JK0_m5AY/3
odA6V`;oADJK0om4AY/00om5AY_oA4JKodE6V`03odA6V`?oADJK00?oA4JKodE6Vom4AY/02_m4AY/0
1Om5AY_oA4JKodA6Vom4AY_oADJK00?oA4JK1?m5AY/?odA6V`SoADJK2?m4AY/8odE6V`SoA4JK2?m5
AY/7odA6V`WoADJK5om4AY/00omGF:CoCDnOodE6V`02ode?W`03odU;WOm=CiooCDnO00OoCDnO1Om<
Cil01OmCEZ;oC4nOof1SZ_mWJJkoH6>Z00goC4nO0_m=Cil02?mDEZ;oBD^Mode?Wom5AY_oGf6XodE6
Vom=CiooC4nO3Om4AY/9odE6V`SoA4JK1?m5AY/01?m=CiooADJKoemQZ?mGF:@2oda?W`03oeIHY?m<
CiooB4^M00_oA4JK00KoEURToda?WomLGZOoF5ZUoeiQZ?m<Cil2ode?W`OoADJK0_m4AY/4oda?W`;o
FUbV00GoH6>ZofMY[_mPHj[oH6>Zoe=FXP02oda?W`03odQ;WOm4AY_oA4JK00GoA4JK0om5AY/2ode?
W`;oGf6X00GoJ6V^oemQZ?mGF:CoEeRToeAFXP04odE6V`OoC4nO0_mJG:H00omPHj[oIfV^ofMY[P02
ofMY[P03oe=FX_mQHj[oE5JR00KoCDnO0_m<Cil02?m8BigoA4JKodE6Vom=CiooADJKode?WomGF:Co
IfV^0omFF:@6odA6V`03odY<W_m<CiooC4nO00OoC4nO00GoFUbVoe=FX_mPHj[oCDnOoeAFXP05ode?
W`03odM8W?m5AY_oADJK00GoADJK00?oA4JKoda?Wom<Cil05?m4AY/9odE6V`koA4JK2Om5AY/8odA6
V`SoADJK5_m4AY/9odE6VaOoA4JK4?m5AY/?odA6V`SoADJK2?m4AY/8odE6V`SoA4JK3om5AY/modA6
Vb[oADJK9om4AY/EodE6VaGoA4JK5Om5AY/6odA6V`000_m4AY/3odE6V`OoA4JK1Om5AY/5odA6V`;o
ADJK1Om4AY/00om5AY_oA4JKodA6V`0:odA6V`03oda@Wom4AY_oA4JK00?oA4JK00?oADJKodA6Vom4
AY/01_m4AY/00om5AY_oA4JKodA6V`07odA6V`;oADJK1_m4AY/2odE6VaOoA4JK00GoC52OodA6Vom4
AY_oA4JKodE6V`04odA6V`;oADJK1_m4AY/5odE6V`03odA6Vom5AY_oA4JK00;oA4JK0om5AY/9odA6
V`03odE6Vom4AY_oA4JK00?oADJK00?oA4JKodE6Vom5AY/00om4AY/00om5AY_oA4JKodA6V`0:odA6
V`;oADJK0_m4AY/00om5AY_oA4JKodA6V`08odA6V`;oADJK0om4AY/00om5AY_oA4JKodA6V`07odA6
V`;oADJK00?oA4JKodE6Vom4AY/00om4AY/00om5AY_oA4JKodA6V`0:odA6V`03odE6Vom4AY_oADJK
00?oA4JK00CoC52Ooda?Wom5AY_oA4JK0_m<Cil9odA6V`06odE6Vom4AY_oA4JKodA6Vom5AY_oA4JK
0_m5AY/02Om4AY_oC4nOoeEGY?m<CiooC52OofMZ[_mEF:CoGf:Yoda@W`02odA6V`03ode@Wom4AY_o
A4JK00GoA4JK00?oADJKodA6Vom4AY/00_m5AY/2odA6V`;oC52O00KoA4JKoe5DX_mEF:CoGf6YoeEG
Y?mEF:@3odE6V`_oA4JK00CoADJKodA6Vom4AY_oADJK0_m4AY/00om5AY_oA4JKodA6V`03odA6V`;o
ADJK2om4AY/00om5AY_oA4JKodA6V`0<odA6V`04odE6Vom4AY_oA4JKodE6V`GoA4JK00?oADJKodA6
Vom4AY/00om4AY/00om5AY_oA4JKodA6V`09odA6V`;oADJK00?oA4JKodE6Vom4AY/00_m5AY/8odA6
V`03odE6Vom4AY_oA4JK00SoA4JK0_m5AY/4odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/03?m4AY/0
0om5AY_oA4JKodA6V`04odA6V`03odE6Vom4AY_oA4JK00;oA4JK00?oADJKodA6Vom4AY/00_m5AY/;
odA6V`;oADJK0_m4AY/00om5AY_oA4JKodE6V`0=odA6V`;oADJK3om4AY/9odE6VbkoA4JK4?m5AY/8
odA6V`03oeIHY?m<CiooA4JK00;oC4nO3om4AY/01Om:C9koA4JKoeiQZ?mWJJkoGV6X00ooA4JK00Ko
C4nOodA6Vom<CiooA4JKoeiQZ?m4AY/2oda?W`KoA4JK2?m5AY/8odA6V`SoADJK1?m4AY/01?m<Cioo
A4JKof1SZ_mJG:H2oe=FXP03oeYLY_mCEZ;oDeJR00_oC4nO00?oFUbVoe=FX_mPHjX00_mPHjX3oe=F
XPgoC4nO0_mJG:H01OmPHj[oIfV^of1SZ_mPHj[oDeJR00GoC4nO00?oATRLodA6Vom4AY/01Om4AY/2
oda?W`;oGV6X00?oIfV^oeiQZ?mFF:@00_mFF:@3odA6V`SoADJK00?oF5ZUoeYLY_mPHjX01?mWJJh0
0omCEZ;oIfV^oe]LYP02ode?W`03odU;WOm5AY_oADJK00GoADJK00KoA4JKoda?Wom4AY_oC4nOoeMH
Y?mXJJh3oeMHY0CoADJK00?oBdbNode?Wom=Cil01?m=Cil5oda?W`05oeYLY_mCEZ;oH6>Zoda?WomC
EZ803?m<Cil01?m6B9coA4JKoda?Wom<CilTodA6V`SoADJK2?m4AY/8odE6VdgoA4JK2?m5AY/9odA6
V`ooADJKPom4AY/EodE6VaSoA4JK9om5AY/KodA6V`0000?oADJKodA6Vom4AY/03?m4AY/00om5AY_o
A4JKodA6V`03odA6V`;oADJK4om4AY/00om<CiooA4JKodA6V`0@odA6V`;oADJK3?m4AY/00om5AY_o
A4JKodA6V`0FodA6V`03oda?Wom4AY_oA4JK00;oA4JK00?oADJKodA6Vom4AY/00_m4AY/00om5AY_o
A4JKodA6V`0KodA6V`03odE6Vom4AY_oA4JK01[oA4JK00?oADJKodA6Vom4AY/03?m4AY/2odE6V`So
A4JK0om5AY/@odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/00_m4AY/2oda?W`03ode?Wom5AY_oA4JK
00;oC4nO00?oADJKodA6Vom5AY/00_m4AY/2odE6V`OoA4JK00KoADJKodA6Vom4AY_oADJKoda?WomE
F:@2oda?W`04ofMZ[_mEF:CoGV6Yoda?W`;oA4JK00?oCDnOodA6Vom4AY/02?m4AY/01?m5AY_oA4JK
odA6Vom4AY/2oda?W`07odA6Vom<CiooEENToeiQZOmFF:CoEERTodE6V`03odA6V`03odE6Vom4AY_o
A4JK00;oA4JK00?oADJKodA6Vom4AY/00_m4AY/00om5AY_oA4JKodA6V`03odA6V`04odE6Vom4AY_o
A4JKodA6V`;oADJK0om4AY/01?m5AY_oA4JKodA6Vom4AY/2odE6V`OoA4JK0_m5AY/7odA6V`;oADJK
0_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00GoA4JK00?oADJKodA6Vom4AY/01?m4AY/01om5AY_o
A4JKodA6Vom4AY_oADJKodA6Vom5AY/01_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00;oA4JK00?o
ADJKodA6Vom4AY/00_m4AY/00om5AY_oA4JKodA6V`05odA6V`?oADJK0om4AY/00om5AY_oA4JKodA6
V`02odA6V`07odE6Vom4AY_oA4JKodA6Vom5AY_oA4JKodE6V`07odA6V`03odE6Vom4AY_oA4JK00So
A4JK00?oADJKodA6Vom4AY/00_m4AY/01om5AY_oA4JKodA6Vom4AY_oADJKodA6Vom5AY/00_m4AY/2
odE6V`GoA4JK00?oADJKodA6Vom4AY/00om4AY/2odE6V`CoA4JK00CoADJKodA6Vom4AY_oA4JK0_m5
AY/OodA6V`SoADJK2?m4AY/8odE6VbCoA4JK00KoB4^Moda?Wom<CiooFUbVoe=FX_m<Cil2oe=FXQ7o
C4nO00?oHF>ZofQY[_mQHjX01_m=Cil9oda?W`06oe=FX_m<CiooDeJRoda?WomJG:KoB4^M0_m<Cil=
odA6V`KoC4nO00?oCU6PoeIHY?mFF:@03?mGF:@01?mKG:KoEeRTof=UZ_mNHJP2oeYLYP03oeiQZ?mJ
G:KoFUbV00_oEURT00?oGV6XoeYLY_mRIJX00_mRIJX3oeYLYP05oeIHY?mADj7oC4nOoda?WomCEZ80
0_mFF:@00omLGZOoGV6XoeiQZ002oeiQZ005oeaNYomNHJSoGV6Xof9UZ_mWJJh00_mRIJX00omJG:Ko
EURToeIHY002oeIHY003odiAX?m<CiooC4nO00KoC4nO00KoFUbVoe=FX_mPHj[oH6>ZofQY[_mQHjX3
oe]LYPCoCDnO1?m<Cil01_mCEZ;oEURToeIHY?mNHJSoHVFZofAW[0CoIfV^00?oH6>ZofQY[_mSIJX0
0_mOHJP01?mKG:KoF5ZUoeMHY?mGF:@5oeIHY005oeYLY_mFF:CoFUbVoeiQZ?mRIJX00omNHJP5oeIH
Y003oe=FX_m<CiooC4nO00GoC4nO00SoB4^ModA6Vom4AY_oEURToe5CXOmNHJSoA4JKoda?W`koA4JK
00?oBTbNoda?Wom4AY/00om4AY/9odE6VbOoA4JK3om5AY/nodA6V`WoADJK3om4AY/8odE6V`SoA4JK
2?m5AY]VodA6VaSoADJK9om4AY/EodE6VaGoA4JK5Om5AY/6odA6V`00\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1192, 188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Graph Visualization", "Title"],

Cell["Yifan Hu", "Author"],

Cell["Wolfram Research, Inc.", "Affiliation"],

Cell[CellGroupData[{

Cell["Abstract", "Section"],

Cell["\<\
Graphs are often used to encapsulate the relationship between \
objects. Graph drawing enables visualization of such relationships. \
\>", \
"Text"],

Cell[TextData[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25825 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00614876 0.31746 [
[ 0 0 0 0 ]
[ 1 .25825 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25825 L
0 .25825 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00614876 0.321429 0.252099 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.806718 1.15245 [
[ 0 0 0 0 ]
[ 1 .82639 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.9065 .13211 m
.9065 .07589 L
s
.9065 .13211 m
.9065 .18833 L
s
.97619 .30076 m
.97619 .35698 L
s
.67422 .35698 m
.67422 .4132 L
s
.76713 .24455 m
.76713 .30076 L
s
.32578 .24455 m
.32578 .30076 L
s
.67422 .46941 m
.67422 .52563 L
s
.67422 .46941 m
.62776 .4132 L
s
.67422 .46941 m
.67422 .4132 L
s
.67422 .46941 m
.72067 .4132 L
s
.2561 .58185 m
.2561 .52563 L
s
.2561 .58185 m
.33449 .63807 L
s
.53484 .30076 m
.53484 .35698 L
s
.67422 .52563 m
.79036 .58185 L
s
.79036 .4132 m
.76713 .35698 L
s
.79036 .4132 m
.81359 .35698 L
s
.79036 .4132 m
.83682 .46941 L
s
.13995 .46941 m
.16318 .52563 L
s
.13995 .46941 m
.13995 .4132 L
s
.37224 .18833 m
.37224 .24455 L
s
.79036 .69428 m
.7439 .63807 L
s
.79036 .69428 m
.79036 .63807 L
s
.79036 .69428 m
.79036 .7505 L
s
.79036 .69428 m
.83682 .63807 L
s
.46516 .46941 m
.39547 .4132 L
s
.46516 .46941 m
.44193 .4132 L
s
.46516 .46941 m
.48839 .4132 L
s
.46516 .46941 m
.52323 .52563 L
s
.46516 .46941 m
.53484 .4132 L
s
.9065 .01968 m
.9065 .07589 L
s
.62776 .4132 m
.62776 .35698 L
s
.54646 .18833 m
.54646 .24455 L
s
.54646 .18833 m
.54646 .13211 L
s
.9065 .52563 m
.83682 .46941 L
s
.9065 .52563 m
.92973 .46941 L
s
.9065 .52563 m
.97619 .46941 L
s
.9065 .52563 m
.79036 .58185 L
s
.9065 .30076 m
.9065 .24455 L
s
.9065 .30076 m
.9065 .35698 L
s
.02381 .58185 m
.07027 .63807 L
s
.02381 .58185 m
.02381 .52563 L
s
.49637 .80672 m
.20238 .7505 L
s
.49637 .80672 m
.79036 .7505 L
s
.20238 .69428 m
.07027 .63807 L
s
.20238 .69428 m
.16318 .63807 L
s
.20238 .69428 m
.20964 .63807 L
s
.20238 .69428 m
.20238 .7505 L
s
.20238 .69428 m
.33449 .63807 L
s
.76713 .35698 m
.76713 .30076 L
s
.5813 .4132 m
.5813 .35698 L
s
.5813 .4132 m
.5813 .46941 L
s
.23287 .35698 m
.23287 .4132 L
s
.27933 .35698 m
.27933 .4132 L
s
.07027 .63807 m
.07027 .58185 L
s
.07027 .63807 m
.11672 .58185 L
s
.37224 .24455 m
.37224 .30076 L
s
.11672 .52563 m
.11672 .58185 L
s
.81359 .35698 m
.81359 .30076 L
s
.5813 .30076 m
.54646 .24455 L
s
.5813 .30076 m
.61614 .24455 L
s
.5813 .30076 m
.5813 .35698 L
s
.44193 .4132 m
.44193 .35698 L
s
.92973 .4132 m
.92973 .46941 L
s
.86005 .35698 m
.88328 .4132 L
s
.16318 .63807 m
.16318 .58185 L
s
.83682 .46941 m
.88328 .4132 L
s
.88328 .4132 m
.9065 .35698 L
s
.9065 .18833 m
.9065 .24455 L
s
.32578 .30076 m
.34901 .35698 L
s
.97619 .35698 m
.97619 .4132 L
s
.16318 .58185 m
.16318 .52563 L
s
.97619 .4132 m
.97619 .46941 L
s
.23287 .4132 m
.2561 .46941 L
s
.18641 .46941 m
.16318 .52563 L
s
.54646 .13211 m
.54646 .07589 L
s
.48839 .4132 m
.48839 .35698 L
s
.20964 .52563 m
.20964 .58185 L
s
.61614 .18833 m
.61614 .24455 L
s
.61614 .18833 m
.59292 .13211 L
s
.61614 .18833 m
.63937 .13211 L
s
.2561 .46941 m
.27933 .4132 L
s
.2561 .46941 m
.30256 .52563 L
s
.51161 .46941 m
.52323 .52563 L
s
.20964 .58185 m
.20964 .63807 L
s
.48839 .35698 m
.48839 .30076 L
s
.30256 .46941 m
.30256 .52563 L
s
.72067 .30076 m
.72067 .35698 L
s
.34901 .46941 m
.30256 .52563 L
s
.34901 .46941 m
.34901 .4132 L
s
.54646 .01968 m
.54646 .07589 L
s
.41289 .58185 m
.30256 .52563 L
s
.41289 .58185 m
.52323 .52563 L
s
.41289 .58185 m
.33449 .63807 L
s
.52323 .52563 m
.5813 .46941 L
s
.79036 .63807 m
.79036 .58185 L
s
.53484 .4132 m
.53484 .35698 L
s
.72067 .4132 m
.72067 .35698 L
s
.34901 .35698 m
.34901 .4132 L
s
.34901 .35698 m
.37224 .30076 L
s
.008 w
.9065 .13211 Mdot
.97619 .30076 Mdot
.67422 .35698 Mdot
.76713 .24455 Mdot
.32578 .24455 Mdot
.67422 .46941 Mdot
.2561 .58185 Mdot
.53484 .30076 Mdot
.67422 .52563 Mdot
.79036 .4132 Mdot
.13995 .46941 Mdot
.37224 .18833 Mdot
.79036 .69428 Mdot
.46516 .46941 Mdot
.9065 .01968 Mdot
.62776 .4132 Mdot
.54646 .18833 Mdot
.9065 .52563 Mdot
.9065 .30076 Mdot
.02381 .58185 Mdot
.49637 .80672 Mdot
.20238 .69428 Mdot
.76713 .35698 Mdot
.2561 .52563 Mdot
.9065 .07589 Mdot
.39547 .4132 Mdot
.67422 .4132 Mdot
.5813 .4132 Mdot
.23287 .35698 Mdot
.27933 .35698 Mdot
.07027 .63807 Mdot
.02381 .52563 Mdot
.37224 .24455 Mdot
.11672 .52563 Mdot
.81359 .35698 Mdot
.5813 .30076 Mdot
.81359 .30076 Mdot
.44193 .4132 Mdot
.54646 .24455 Mdot
.92973 .4132 Mdot
.86005 .35698 Mdot
.16318 .63807 Mdot
.83682 .46941 Mdot
.88328 .4132 Mdot
.92973 .46941 Mdot
.9065 .18833 Mdot
.32578 .30076 Mdot
.97619 .35698 Mdot
.16318 .58185 Mdot
.97619 .4132 Mdot
.23287 .4132 Mdot
.18641 .46941 Mdot
.16318 .52563 Mdot
.54646 .13211 Mdot
.9065 .24455 Mdot
.48839 .4132 Mdot
.20964 .52563 Mdot
.61614 .18833 Mdot
.2561 .46941 Mdot
.51161 .46941 Mdot
.20964 .58185 Mdot
.48839 .35698 Mdot
.07027 .58185 Mdot
.97619 .46941 Mdot
.30256 .46941 Mdot
.48839 .30076 Mdot
.72067 .30076 Mdot
.76713 .30076 Mdot
.34901 .46941 Mdot
.27933 .4132 Mdot
.13995 .4132 Mdot
.7439 .63807 Mdot
.54646 .01968 Mdot
.20964 .63807 Mdot
.41289 .58185 Mdot
.20238 .7505 Mdot
.30256 .52563 Mdot
.52323 .52563 Mdot
.61614 .24455 Mdot
.79036 .63807 Mdot
.5813 .35698 Mdot
.53484 .4132 Mdot
.72067 .4132 Mdot
.79036 .58185 Mdot
.34901 .35698 Mdot
.34901 .4132 Mdot
.9065 .35698 Mdot
.11672 .58185 Mdot
.5813 .46941 Mdot
.72067 .35698 Mdot
.37224 .30076 Mdot
.44193 .35698 Mdot
.53484 .35698 Mdot
.62776 .35698 Mdot
.79036 .7505 Mdot
.83682 .63807 Mdot
.54646 .07589 Mdot
.33449 .63807 Mdot
.59292 .13211 Mdot
.63937 .13211 Mdot
0 0 m
1 0 L
1 .82639 L
0 .82639 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00614876 0.64881 0.252099 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.138306 0.0233744 -0.178463 0.0233744 [
[ 0 0 0 0 ]
[ 1 .69596 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.13804 .24519 m
.13819 .29302 L
s
.13819 .29302 m
.16704 .34262 L
s
.93561 .64867 m
.91741 .61704 L
s
.91741 .61704 m
.87291 .61694 L
s
.16704 .34262 m
.10967 .34282 L
s
.49536 .55865 m
.46146 .58031 L
s
.46146 .58031 m
.42343 .63905 L
s
.65461 .07385 m
.63124 .07385 L
s
.63124 .07385 m
.65461 .07385 L
s
.63259 .36552 m
.64912 .33689 L
s
.64912 .33689 m
.63259 .30826 L
s
.572 .5393 m
.61391 .56244 L
s
.61391 .56244 m
.67135 .56135 L
s
.87291 .61694 m
.85075 .57838 L
s
.16934 .51654 m
.0989 .5201 L
s
.0989 .5201 m
.06749 .58257 L
s
.61137 .64418 m
.64356 .6116 L
s
.64356 .6116 m
.61391 .56244 L
s
.34973 .25632 m
.36812 .28776 L
s
.36812 .28776 m
.41262 .28752 L
s
.35296 .63797 m
.31977 .57661 L
s
.31977 .57661 m
.3578 .51786 L
s
.03281 .56201 m
.06749 .58257 L
s
.06749 .58257 m
.10728 .64039 L
s
.41262 .28752 m
.43512 .32591 L
s
.10967 .34282 m
.13819 .29302 L
s
.21464 .65405 m
.1777 .63681 L
s
.1777 .63681 m
.20914 .57435 L
s
.85481 .50826 m
.87306 .53986 L
s
.87306 .53986 m
.91757 .53997 L
s
.07323 .65968 m
.10728 .64039 L
s
.10728 .64039 m
.1777 .63681 L
s
.32981 .67506 m
.35296 .63797 L
s
.91297 .31617 m
.89503 .34653 L
s
.89503 .34653 m
.87766 .31578 L
s
.71229 .53662 m
.67135 .56135 L
s
.67135 .56135 m
.64356 .6116 L
s
.31688 .65551 m
.35296 .63797 L
s
.4131 .36455 m
.36859 .3648 L
s
.36859 .3648 m
.34611 .32639 L
s
.42343 .63905 m
.35296 .63797 L
s
.17808 .67635 m
.1777 .63681 L
s
.08879 .10258 m
.12067 .08404 L
s
.12067 .08404 m
.13827 .0535 L
s
.16482 .47755 m
.16934 .51654 L
s
.03546 .60657 m
.06749 .58257 L
s
.97619 .57863 m
.93974 .57855 L
s
.93974 .57855 m
.91741 .61704 L
s
.20914 .57435 m
.16934 .51654 L
s
.67689 .64296 m
.64356 .6116 L
s
.47158 .32568 m
.43512 .32591 L
s
.43512 .32591 m
.4131 .36455 L
s
.46437 .50142 m
.42824 .519 L
s
.42824 .519 m
.46146 .58031 L
s
.5701 .57564 m
.61391 .56244 L
s
.58301 .33689 m
.63259 .30826 L
s
.63259 .30826 m
.64912 .33689 L
s
.49421 .60324 m
.46146 .58031 L
s
.1879 .10239 m
.15595 .084 L
s
.15595 .084 m
.12067 .08404 L
s
.3578 .51786 m
.42824 .519 L
s
.17082 .26096 m
.13819 .29302 L
s
.97484 .13692 m
.94178 .13692 L
s
.35013 .09722 m
.39061 .07385 L
s
.13826 .01657 m
.13827 .0535 L
s
.13827 .0535 m
.15595 .084 L
s
.33674 .47961 m
.3578 .51786 L
s
.20856 .36637 m
.16704 .34262 L
s
.81426 .57837 m
.85075 .57838 L
s
.85075 .57838 m
.87306 .53986 L
s
.68218 .33689 m
.64912 .33689 L
s
.94514 .29804 m
.91297 .31617 L
s
.06198 .50286 m
.0989 .5201 L
s
.87766 .31578 m
.91297 .31617 L
s
.24378 .59496 m
.20914 .57435 L
s
.28703 .55367 m
.31977 .57661 L
s
.06557 .33061 m
.10967 .34282 L
s
.34611 .32639 m
.36812 .28776 L
s
.42029 .67792 m
.42343 .63905 L
s
.11177 .67938 m
.10728 .64039 L
s
.93583 .50838 m
.91757 .53997 L
s
.91757 .53997 m
.93974 .57855 L
s
.71566 .57289 m
.67135 .56135 L
s
.458 .65709 m
.42343 .63905 L
s
.30967 .32663 m
.34611 .32639 L
s
.06833 .36691 m
.10967 .34282 L
s
.18909 .47751 m
.16934 .51654 L
s
.43151 .39599 m
.4131 .36455 L
s
.27612 .57567 m
.31977 .57661 L
s
.24117 .55035 m
.20914 .57435 L
s
.84587 .29697 m
.87766 .31578 L
s
.07482 .48361 m
.0989 .5201 L
s
.4514 .48191 m
.42824 .519 L
s
.61606 .27963 m
.63259 .30826 L
s
.21102 .33009 m
.16704 .34262 L
s
.32324 .49982 m
.3578 .51786 L
s
.39061 .0271 m
.39061 .07385 L
s
.81563 .13692 m
.84868 .13692 L
s
.10534 .26119 m
.13819 .29302 L
s
.36095 .47901 m
.3578 .51786 L
s
.50513 .58123 m
.46146 .58031 L
s
.68218 .27963 m
.63259 .30826 L
s
.67798 .07385 m
.65461 .07385 L
s
.60176 .51833 m
.61391 .56244 L
s
.42751 .47943 m
.42824 .519 L
s
.25281 .57203 m
.20914 .57435 L
s
.20337 .49724 m
.16934 .51654 L
s
.44451 .67729 m
.42343 .63905 L
s
.35057 .39648 m
.36859 .3648 L
s
.3537 .67754 m
.35296 .63797 L
s
.68177 .5168 m
.67135 .56135 L
s
.89472 .38343 m
.89503 .34653 L
s
.0875 .67939 m
.10728 .64039 L
s
.2018 .67329 m
.1777 .63681 L
s
.09854 .38716 m
.10967 .34282 L
s
.43066 .25583 m
.41262 .28752 L
s
.02381 .58493 m
.06749 .58257 L
s
.28585 .59825 m
.31977 .57661 L
s
.64442 .65944 m
.64356 .6116 L
s
.09853 .48057 m
.0989 .5201 L
s
.85464 .64851 m
.87291 .61694 L
s
.66565 .36552 m
.64912 .33689 L
s
.60786 .07385 m
.63124 .07385 L
s
.17853 .38691 m
.16704 .34262 L
s
.4311 .09722 m
.39061 .07385 L
s
.008 w
.76908 .07385 Mdot
.39061 .07385 Mdot
.13804 .24519 Mdot
.13819 .29302 Mdot
.93561 .64867 Mdot
.91741 .61704 Mdot
.16704 .34262 Mdot
.49536 .55865 Mdot
.46146 .58031 Mdot
.65461 .07385 Mdot
.63124 .07385 Mdot
.63259 .36552 Mdot
.64912 .33689 Mdot
.572 .5393 Mdot
.61391 .56244 Mdot
.87291 .61694 Mdot
.16934 .51654 Mdot
.0989 .5201 Mdot
.61137 .64418 Mdot
.64356 .6116 Mdot
.34973 .25632 Mdot
.36812 .28776 Mdot
.35296 .63797 Mdot
.31977 .57661 Mdot
.03281 .56201 Mdot
.06749 .58257 Mdot
.41262 .28752 Mdot
.10967 .34282 Mdot
.21464 .65405 Mdot
.1777 .63681 Mdot
.85481 .50826 Mdot
.87306 .53986 Mdot
.07323 .65968 Mdot
.10728 .64039 Mdot
.32981 .67506 Mdot
.91297 .31617 Mdot
.89503 .34653 Mdot
.71229 .53662 Mdot
.67135 .56135 Mdot
.31688 .65551 Mdot
.4131 .36455 Mdot
.36859 .3648 Mdot
.42343 .63905 Mdot
.17808 .67635 Mdot
.08879 .10258 Mdot
.12067 .08404 Mdot
.16482 .47755 Mdot
.03546 .60657 Mdot
.97619 .57863 Mdot
.93974 .57855 Mdot
.20914 .57435 Mdot
.67689 .64296 Mdot
.47158 .32568 Mdot
.43512 .32591 Mdot
.46437 .50142 Mdot
.42824 .519 Mdot
.5701 .57564 Mdot
.58301 .33689 Mdot
.63259 .30826 Mdot
.49421 .60324 Mdot
.1879 .10239 Mdot
.15595 .084 Mdot
.3578 .51786 Mdot
.17082 .26096 Mdot
.97484 .13692 Mdot
.94178 .13692 Mdot
.84868 .13692 Mdot
.35013 .09722 Mdot
.13826 .01657 Mdot
.13827 .0535 Mdot
.33674 .47961 Mdot
.20856 .36637 Mdot
.81426 .57837 Mdot
.85075 .57838 Mdot
.68218 .33689 Mdot
.94514 .29804 Mdot
.06198 .50286 Mdot
.87766 .31578 Mdot
.24378 .59496 Mdot
.28703 .55367 Mdot
.06557 .33061 Mdot
.34611 .32639 Mdot
.42029 .67792 Mdot
.11177 .67938 Mdot
.93583 .50838 Mdot
.91757 .53997 Mdot
.71566 .57289 Mdot
.458 .65709 Mdot
.30967 .32663 Mdot
.06833 .36691 Mdot
.18909 .47751 Mdot
.43151 .39599 Mdot
.27612 .57567 Mdot
.24117 .55035 Mdot
.84587 .29697 Mdot
.07482 .48361 Mdot
.4514 .48191 Mdot
.61606 .27963 Mdot
.21102 .33009 Mdot
.32324 .49982 Mdot
.39061 .0271 Mdot
.81563 .13692 Mdot
.10534 .26119 Mdot
.36095 .47901 Mdot
.50513 .58123 Mdot
.68218 .27963 Mdot
.67798 .07385 Mdot
.60176 .51833 Mdot
.42751 .47943 Mdot
.25281 .57203 Mdot
.20337 .49724 Mdot
.44451 .67729 Mdot
.35057 .39648 Mdot
.3537 .67754 Mdot
.68177 .5168 Mdot
.89472 .38343 Mdot
.0875 .67939 Mdot
.2018 .67329 Mdot
.09854 .38716 Mdot
.43066 .25583 Mdot
.02381 .58493 Mdot
.28585 .59825 Mdot
.64442 .65944 Mdot
.09853 .48057 Mdot
.85464 .64851 Mdot
.66565 .36552 Mdot
.60786 .07385 Mdot
.17853 .38691 Mdot
.4311 .09722 Mdot
0 0 m
1 0 L
1 .69596 L
0 .69596 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00614876 0.97619 0.252099 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.1684e-19 1.04899 -0.117176 1.04899 [
[ 0 0 0 0 ]
[ 1 .7122 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0191 .25742 m
0 .37802 L
s
0 .37802 m
.39745 .7122 L
s
.39745 .7122 m
.40125 .60303 L
s
.40125 .60303 m
.0191 .25742 L
s
.69423 0 m
.98425 .433 L
s
.98425 .433 m
1 .54835 L
s
1 .54835 m
.70153 .12619 L
s
.70153 .12619 m
.69423 0 L
s
.0191 .25742 m
0 .37802 L
s
0 .37802 m
.70153 .12619 L
s
.70153 .12619 m
.69423 0 L
s
.69423 0 m
.0191 .25742 L
s
.40125 .60303 m
.98425 .433 L
s
.98425 .433 m
1 .54835 L
s
1 .54835 m
.39745 .7122 L
s
.39745 .7122 m
.40125 .60303 L
s
0 0 m
1 0 L
1 .7122 L
0 .7122 L
closepath
clip
newpath
.01 w
.45901 .6663 Mdot
.5 Mabswid
.45901 .6663 m
.46339 .66703 L
s
.45901 .6663 m
.45585 .66653 L
s
.45901 .6663 m
.46015 .6697 L
s
.46089 .66115 m
.45901 .6663 L
s
.46014 .65511 m
.45901 .6663 L
s
.01 w
.46014 .65511 Mdot
.5 Mabswid
.46014 .65511 m
.46089 .66115 L
s
.4624 .64848 m
.46014 .65511 L
s
.46204 .64168 m
.46014 .65511 L
s
.01 w
.46339 .66703 Mdot
.5 Mabswid
.46339 .66703 m
.46652 .65984 L
s
.46089 .66115 m
.46339 .66703 L
s
.01 w
.45585 .66653 Mdot
.5 Mabswid
.45585 .66653 m
.4579 .65918 L
s
.46089 .66115 m
.45585 .66653 L
s
.01 w
.46204 .64168 Mdot
.5 Mabswid
.46204 .64168 m
.4624 .64848 L
s
.46432 .63483 m
.46204 .64168 L
s
.46456 .62742 m
.46204 .64168 L
s
.01 w
.46015 .6697 Mdot
.5 Mabswid
.46015 .6697 m
.46235 .66707 L
s
.46186 .66399 m
.46015 .6697 L
s
.46089 .66115 m
.46015 .6697 L
s
.01 w
.46089 .66115 Mdot
.5 Mabswid
.46089 .66115 m
.46652 .65984 L
s
.46089 .66115 m
.4579 .65918 L
s
.46089 .66115 m
.46186 .66399 L
s
.46377 .65346 m
.46089 .66115 L
s
.4624 .64848 m
.46089 .66115 L
s
.01 w
.4624 .64848 Mdot
.5 Mabswid
.4624 .64848 m
.46377 .65346 L
s
.46544 .63987 m
.4624 .64848 L
s
.46432 .63483 m
.4624 .64848 L
s
.01 w
.46456 .62742 Mdot
.5 Mabswid
.46456 .62742 m
.46432 .63483 L
s
.46654 .6217 m
.46456 .62742 L
s
.46818 .61267 m
.46456 .62742 L
s
.01 w
.46432 .63483 Mdot
.5 Mabswid
.46432 .63483 m
.46544 .63987 L
s
.46758 .62468 m
.46432 .63483 L
s
.46654 .6217 m
.46432 .63483 L
s
.01 w
.46652 .65984 Mdot
.5 Mabswid
.46652 .65984 m
.47195 .65033 L
s
.46377 .65346 m
.46652 .65984 L
s
.01 w
.46186 .66399 Mdot
.5 Mabswid
.46186 .66399 m
.46235 .66707 L
s
.46441 .6575 m
.46186 .66399 L
s
.46377 .65346 m
.46186 .66399 L
s
.01 w
.4579 .65918 Mdot
.5 Mabswid
.4579 .65918 m
.45971 .64936 L
s
.46377 .65346 m
.4579 .65918 L
s
.01 w
.46654 .6217 Mdot
.5 Mabswid
.46654 .6217 m
.46758 .62468 L
s
.47019 .60926 m
.46654 .6217 L
s
.46818 .61267 m
.46654 .6217 L
s
.01 w
.46235 .66707 Mdot
.5 Mabswid
.46495 .66074 m
.46235 .66707 L
s
.46441 .6575 m
.46235 .66707 L
s
.01 w
.46377 .65346 Mdot
.5 Mabswid
.46377 .65346 m
.47195 .65033 L
s
.46377 .65346 m
.45971 .64936 L
s
.46377 .65346 m
.46441 .6575 L
s
.4674 .64362 m
.46377 .65346 L
s
.46544 .63987 m
.46377 .65346 L
s
.01 w
.46544 .63987 Mdot
.5 Mabswid
.46544 .63987 m
.4674 .64362 L
s
.46892 .62912 m
.46544 .63987 L
s
.46758 .62468 m
.46544 .63987 L
s
.01 w
.46818 .61267 Mdot
.5 Mabswid
.46818 .61267 m
.47019 .60926 L
s
.47292 .596 m
.46818 .61267 L
s
.01 w
.46758 .62468 Mdot
.5 Mabswid
.46758 .62468 m
.46892 .62912 L
s
.47149 .61187 m
.46758 .62468 L
s
.47019 .60926 m
.46758 .62468 L
s
.01 w
.46441 .6575 Mdot
.5 Mabswid
.46441 .6575 m
.46495 .66074 L
s
.46745 .64929 m
.46441 .6575 L
s
.4674 .64362 m
.46441 .6575 L
s
.01 w
.47195 .65033 Mdot
.5 Mabswid
.47195 .65033 m
.48162 .63816 L
s
.4674 .64362 m
.47195 .65033 L
s
.01 w
.45971 .64936 Mdot
.5 Mabswid
.45971 .64936 m
.4593 .63629 L
s
.4674 .64362 m
.45971 .64936 L
s
.01 w
.47019 .60926 Mdot
.5 Mabswid
.47019 .60926 m
.47149 .61187 L
s
.475 .59314 m
.47019 .60926 L
s
.47292 .596 m
.47019 .60926 L
s
.01 w
.46495 .66074 Mdot
.5 Mabswid
.46784 .65362 m
.46495 .66074 L
s
.46745 .64929 m
.46495 .66074 L
s
.01 w
.4674 .64362 Mdot
.5 Mabswid
.4674 .64362 m
.48162 .63816 L
s
.4674 .64362 m
.4593 .63629 L
s
.4674 .64362 m
.46745 .64929 L
s
.4712 .63219 m
.4674 .64362 L
s
.46892 .62912 m
.4674 .64362 L
s
.01 w
.46892 .62912 Mdot
.5 Mabswid
.46892 .62912 m
.4712 .63219 L
s
.47228 .61757 m
.46892 .62912 L
s
.47149 .61187 m
.46892 .62912 L
s
.01 w
.47292 .596 Mdot
.5 Mabswid
.47292 .596 m
.475 .59314 L
s
.47886 .5749 m
.47292 .596 L
s
.01 w
.46745 .64929 Mdot
.5 Mabswid
.46745 .64929 m
.46784 .65362 L
s
.47029 .64243 m
.46745 .64929 L
s
.4712 .63219 m
.46745 .64929 L
s
.01 w
.47149 .61187 Mdot
.5 Mabswid
.47149 .61187 m
.47228 .61757 L
s
.47567 .59927 m
.47149 .61187 L
s
.475 .59314 m
.47149 .61187 L
s
.01 w
.46784 .65362 Mdot
.5 Mabswid
.47094 .64559 m
.46784 .65362 L
s
.47029 .64243 m
.46784 .65362 L
s
.01 w
.47228 .61757 Mdot
.5 Mabswid
.47228 .61757 m
.4712 .63219 L
s
.47528 .61289 m
.47228 .61757 L
s
.47567 .59927 m
.47228 .61757 L
s
.01 w
.475 .59314 Mdot
.5 Mabswid
.475 .59314 m
.47567 .59927 L
s
.48066 .57444 m
.475 .59314 L
s
.47886 .5749 m
.475 .59314 L
s
.01 w
.48162 .63816 Mdot
.5 Mabswid
.48162 .63816 m
.48593 .6278 L
s
.48162 .63816 m
.50054 .62736 L
s
.4712 .63219 m
.48162 .63816 L
s
.01 w
.4712 .63219 Mdot
.5 Mabswid
.4712 .63219 m
.48593 .6278 L
s
.4712 .63219 m
.46246 .62583 L
s
.4712 .63219 m
.4593 .63629 L
s
.4712 .63219 m
.47029 .64243 L
s
.47334 .62872 m
.4712 .63219 L
s
.47528 .61289 m
.4712 .63219 L
s
.01 w
.4593 .63629 Mdot
.5 Mabswid
.4593 .63629 m
.46246 .62583 L
s
.4593 .63629 m
.44971 .62313 L
s
.01 w
.47029 .64243 Mdot
.5 Mabswid
.47029 .64243 m
.47094 .64559 L
s
.47348 .63429 m
.47029 .64243 L
s
.47334 .62872 m
.47029 .64243 L
s
.01 w
.47567 .59927 Mdot
.5 Mabswid
.47567 .59927 m
.47528 .61289 L
s
.4792 .59094 m
.47567 .59927 L
s
.48066 .57444 m
.47567 .59927 L
s
.01 w
.47886 .5749 Mdot
.5 Mabswid
.47886 .5749 m
.48066 .57444 L
s
.48633 .5467 m
.47886 .5749 L
s
.01 w
.47094 .64559 Mdot
.5 Mabswid
.47423 .63642 m
.47094 .64559 L
s
.47348 .63429 m
.47094 .64559 L
s
.01 w
.47334 .62872 Mdot
.5 Mabswid
.47334 .62872 m
.48593 .6278 L
s
.47334 .62872 m
.46246 .62583 L
s
.47334 .62872 m
.47348 .63429 L
s
.47669 .61897 m
.47334 .62872 L
s
.47528 .61289 m
.47334 .62872 L
s
.01 w
.47528 .61289 Mdot
.5 Mabswid
.47528 .61289 m
.47669 .61897 L
s
.47942 .60165 m
.47528 .61289 L
s
.4792 .59094 m
.47528 .61289 L
s
.01 w
.48593 .6278 Mdot
.5 Mabswid
.48593 .6278 m
.50306 .61636 L
s
.50054 .62736 m
.48593 .6278 L
s
.47669 .61897 m
.48593 .6278 L
s
.01 w
.47348 .63429 Mdot
.5 Mabswid
.47348 .63429 m
.47423 .63642 L
s
.477 .62425 m
.47348 .63429 L
s
.47669 .61897 m
.47348 .63429 L
s
.01 w
.46246 .62583 Mdot
.5 Mabswid
.46246 .62583 m
.4544 .61227 L
s
.44971 .62313 m
.46246 .62583 L
s
.47669 .61897 m
.46246 .62583 L
s
.01 w
.50054 .62736 Mdot
.5 Mabswid
.50054 .62736 m
.50306 .61636 L
s
.50054 .62736 m
.52386 .61764 L
s
.01 w
.48066 .57444 Mdot
.5 Mabswid
.48066 .57444 m
.4792 .59094 L
s
.48363 .56973 m
.48066 .57444 L
s
.48633 .5467 m
.48066 .57444 L
s
.48621 .55258 m
.48066 .57444 L
s
.01 w
.4792 .59094 Mdot
.5 Mabswid
.4792 .59094 m
.47942 .60165 L
s
.4825 .58434 m
.4792 .59094 L
s
.48363 .56973 m
.4792 .59094 L
s
.01 w
.47423 .63642 Mdot
.5 Mabswid
.47756 .62673 m
.47423 .63642 L
s
.477 .62425 m
.47423 .63642 L
s
.01 w
.44971 .62313 Mdot
.5 Mabswid
.44971 .62313 m
.4544 .61227 L
s
.44971 .62313 m
.43459 .61021 L
s
.01 w
.47669 .61897 Mdot
.5 Mabswid
.47669 .61897 m
.50306 .61636 L
s
.47669 .61897 m
.4544 .61227 L
s
.47669 .61897 m
.477 .62425 L
s
.48095 .60665 m
.47669 .61897 L
s
.47942 .60165 m
.47669 .61897 L
s
.01 w
.47942 .60165 Mdot
.5 Mabswid
.47942 .60165 m
.48095 .60665 L
s
.48376 .58945 m
.47942 .60165 L
s
.4825 .58434 m
.47942 .60165 L
s
.01 w
.477 .62425 Mdot
.5 Mabswid
.477 .62425 m
.47756 .62673 L
s
.48036 .61562 m
.477 .62425 L
s
.48095 .60665 m
.477 .62425 L
s
.01 w
.48633 .5467 Mdot
.5 Mabswid
.48621 .55258 m
.48633 .5467 L
s
.49419 .51271 m
.48633 .5467 L
s
.49241 .52541 m
.48633 .5467 L
s
.01 w
.50306 .61636 Mdot
.5 Mabswid
.52386 .61764 m
.50306 .61636 L
s
.48095 .60665 m
.50306 .61636 L
s
.53475 .60628 m
.50306 .61636 L
s
.51514 .60642 m
.50306 .61636 L
s
.01 w
.48363 .56973 Mdot
.5 Mabswid
.48363 .56973 m
.4825 .58434 L
s
.48557 .56863 m
.48363 .56973 L
s
.48621 .55258 m
.48363 .56973 L
s
.4888 .54892 m
.48363 .56973 L
s
.01 w
.52386 .61764 Mdot
.5 Mabswid
.52386 .61764 m
.5518 .61084 L
s
.53475 .60628 m
.52386 .61764 L
s
.01 w
.48621 .55258 Mdot
.5 Mabswid
.4888 .54892 m
.48621 .55258 L
s
.49241 .52541 m
.48621 .55258 L
s
.01 w
.47756 .62673 Mdot
.5 Mabswid
.48078 .61517 m
.47756 .62673 L
s
.48036 .61562 m
.47756 .62673 L
s
.01 w
.4825 .58434 Mdot
.5 Mabswid
.4825 .58434 m
.48376 .58945 L
s
.48588 .57815 m
.4825 .58434 L
s
.48557 .56863 m
.4825 .58434 L
s
.01 w
.4544 .61227 Mdot
.5 Mabswid
.43459 .61021 m
.4544 .61227 L
s
.48095 .60665 m
.4544 .61227 L
s
.44903 .60083 m
.4544 .61227 L
s
.43085 .59757 m
.4544 .61227 L
s
.01 w
.48095 .60665 Mdot
.5 Mabswid
.48095 .60665 m
.48036 .61562 L
s
.48376 .58945 m
.48095 .60665 L
s
.50898 .61198 m
.48095 .60665 L
s
.51514 .60642 m
.48095 .60665 L
s
.5099 .59382 m
.48095 .60665 L
s
.45423 .60745 m
.48095 .60665 L
s
.44903 .60083 m
.48095 .60665 L
s
.45829 .58938 m
.48095 .60665 L
s
.01 w
.43459 .61021 Mdot
.5 Mabswid
.43459 .61021 m
.41293 .59927 L
s
.43085 .59757 m
.43459 .61021 L
s
.01 w
.48557 .56863 Mdot
.5 Mabswid
.48557 .56863 m
.48588 .57815 L
s
.48847 .56289 m
.48557 .56863 L
s
.4888 .54892 m
.48557 .56863 L
s
.01 w
.51514 .60642 Mdot
.5 Mabswid
.51514 .60642 m
.53828 .60987 L
s
.51514 .60642 m
.53475 .60628 L
s
.51514 .60642 m
.53728 .59412 L
s
.51514 .60642 m
.50898 .61198 L
s
.5099 .59382 m
.51514 .60642 L
s
.01 w
.48036 .61562 Mdot
.5 Mabswid
.48036 .61562 m
.48078 .61517 L
s
.50942 .61537 m
.48036 .61562 L
s
.50898 .61198 m
.48036 .61562 L
s
.45339 .61078 m
.48036 .61562 L
s
.45423 .60745 m
.48036 .61562 L
s
.01 w
.5518 .61084 Mdot
.5 Mabswid
.5518 .61084 m
.58044 .60555 L
s
.56447 .60211 m
.5518 .61084 L
s
.53475 .60628 m
.5518 .61084 L
s
.01 w
.50898 .61198 Mdot
.5 Mabswid
.50898 .61198 m
.48078 .61517 L
s
.50898 .61198 m
.53771 .61301 L
s
.50898 .61198 m
.53828 .60987 L
s
.50898 .61198 m
.53475 .60628 L
s
.50898 .61198 m
.50942 .61537 L
s
.01 w
.53475 .60628 Mdot
.5 Mabswid
.53475 .60628 m
.56504 .60677 L
s
.53475 .60628 m
.56447 .60211 L
s
.53475 .60628 m
.56298 .59349 L
s
.53475 .60628 m
.53828 .60987 L
s
.53728 .59412 m
.53475 .60628 L
s
.5099 .59382 m
.53475 .60628 L
s
.01 w
.48078 .61517 Mdot
.5 Mabswid
.50942 .61537 m
.48078 .61517 L
s
.45339 .61078 m
.48078 .61517 L
s
.45423 .60745 m
.48078 .61517 L
s
.01 w
.50942 .61537 Mdot
.5 Mabswid
.50942 .61537 m
.53771 .61301 L
s
.50942 .61537 m
.53828 .60987 L
s
.01 w
.48376 .58945 Mdot
.5 Mabswid
.48588 .57815 m
.48376 .58945 L
s
.5099 .59382 m
.48376 .58945 L
s
.51102 .58027 m
.48376 .58945 L
s
.45829 .58938 m
.48376 .58945 L
s
.46182 .57595 m
.48376 .58945 L
s
.01 w
.4888 .54892 Mdot
.5 Mabswid
.4888 .54892 m
.48847 .56289 L
s
.49097 .54783 m
.4888 .54892 L
s
.49241 .52541 m
.4888 .54892 L
s
.49451 .52386 m
.4888 .54892 L
s
.01 w
.5099 .59382 Mdot
.5 Mabswid
.5099 .59382 m
.48588 .57815 L
s
.5099 .59382 m
.53728 .59412 L
s
.5099 .59382 m
.53622 .58241 L
s
.51102 .58027 m
.5099 .59382 L
s
.01 w
.53828 .60987 Mdot
.5 Mabswid
.53828 .60987 m
.56607 .6097 L
s
.53828 .60987 m
.56504 .60677 L
s
.53828 .60987 m
.56447 .60211 L
s
.53828 .60987 m
.53771 .61301 L
s
.01 w
.53771 .61301 Mdot
.5 Mabswid
.53771 .61301 m
.56607 .6097 L
s
.53771 .61301 m
.56504 .60677 L
s
.01 w
.49419 .51271 Mdot
.5 Mabswid
.49241 .52541 m
.49419 .51271 L
s
.50121 .48205 m
.49419 .51271 L
s
.49921 .49389 m
.49419 .51271 L
s
.01 w
.49241 .52541 Mdot
.5 Mabswid
.49451 .52386 m
.49241 .52541 L
s
.49921 .49389 m
.49241 .52541 L
s
.4991 .49977 m
.49241 .52541 L
s
.01 w
.44903 .60083 Mdot
.5 Mabswid
.44903 .60083 m
.45423 .60745 L
s
.45829 .58938 m
.44903 .60083 L
s
.42762 .60076 m
.44903 .60083 L
s
.43085 .59757 m
.44903 .60083 L
s
.43307 .58526 m
.44903 .60083 L
s
.01 w
.45423 .60745 Mdot
.5 Mabswid
.45423 .60745 m
.45339 .61078 L
s
.42753 .604 m
.45423 .60745 L
s
.42762 .60076 m
.45423 .60745 L
s
.43085 .59757 m
.45423 .60745 L
s
.01 w
.53728 .59412 Mdot
.5 Mabswid
.53728 .59412 m
.56447 .60211 L
s
.53728 .59412 m
.56298 .59349 L
s
.53728 .59412 m
.56214 .58333 L
s
.53622 .58241 m
.53728 .59412 L
s
.51102 .58027 m
.53728 .59412 L
s
.01 w
.45339 .61078 Mdot
.5 Mabswid
.42753 .604 m
.45339 .61078 L
s
.42762 .60076 m
.45339 .61078 L
s
.01 w
.48588 .57815 Mdot
.5 Mabswid
.48847 .56289 m
.48588 .57815 L
s
.51102 .58027 m
.48588 .57815 L
s
.51164 .56625 m
.48588 .57815 L
s
.45829 .58938 m
.48588 .57815 L
s
.46182 .57595 m
.48588 .57815 L
s
.46588 .56213 m
.48588 .57815 L
s
.01 w
.51102 .58027 Mdot
.5 Mabswid
.51102 .58027 m
.48847 .56289 L
s
.51102 .58027 m
.53622 .58241 L
s
.51102 .58027 m
.53538 .56938 L
s
.51164 .56625 m
.51102 .58027 L
s
.01 w
.58044 .60555 Mdot
.5 Mabswid
.58044 .60555 m
.60893 .59963 L
s
.59192 .59806 m
.58044 .60555 L
s
.56447 .60211 m
.58044 .60555 L
s
.01 w
.45829 .58938 Mdot
.5 Mabswid
.46182 .57595 m
.45829 .58938 L
s
.43085 .59757 m
.45829 .58938 L
s
.43307 .58526 m
.45829 .58938 L
s
.43799 .57393 m
.45829 .58938 L
s
.01 w
.56447 .60211 Mdot
.5 Mabswid
.56447 .60211 m
.59274 .60237 L
s
.56447 .60211 m
.59192 .59806 L
s
.56447 .60211 m
.59002 .59086 L
s
.56447 .60211 m
.56504 .60677 L
s
.56298 .59349 m
.56447 .60211 L
s
.01 w
.56504 .60677 Mdot
.5 Mabswid
.56504 .60677 m
.59341 .60534 L
s
.56504 .60677 m
.59274 .60237 L
s
.56504 .60677 m
.59192 .59806 L
s
.56504 .60677 m
.56607 .6097 L
s
.01 w
.56607 .6097 Mdot
.5 Mabswid
.56607 .6097 m
.59341 .60534 L
s
.56607 .6097 m
.59274 .60237 L
s
.01 w
.53622 .58241 Mdot
.5 Mabswid
.53622 .58241 m
.56298 .59349 L
s
.53622 .58241 m
.56214 .58333 L
s
.53622 .58241 m
.56073 .57323 L
s
.53538 .56938 m
.53622 .58241 L
s
.51164 .56625 m
.53622 .58241 L
s
.01 w
.56298 .59349 Mdot
.5 Mabswid
.56298 .59349 m
.59192 .59806 L
s
.56298 .59349 m
.59002 .59086 L
s
.56298 .59349 m
.58828 .58309 L
s
.56214 .58333 m
.56298 .59349 L
s
.01 w
.43085 .59757 Mdot
.5 Mabswid
.43085 .59757 m
.41293 .59927 L
s
.43085 .59757 m
.42762 .60076 L
s
.43307 .58526 m
.43085 .59757 L
s
.40396 .59353 m
.43085 .59757 L
s
.40561 .58892 m
.43085 .59757 L
s
.40986 .58064 m
.43085 .59757 L
s
.01 w
.48847 .56289 Mdot
.5 Mabswid
.49097 .54783 m
.48847 .56289 L
s
.51164 .56625 m
.48847 .56289 L
s
.51137 .54838 m
.48847 .56289 L
s
.46182 .57595 m
.48847 .56289 L
s
.46588 .56213 m
.48847 .56289 L
s
.47224 .54474 m
.48847 .56289 L
s
.01 w
.51164 .56625 Mdot
.5 Mabswid
.51164 .56625 m
.49097 .54783 L
s
.51164 .56625 m
.53538 .56938 L
s
.51164 .56625 m
.53422 .55555 L
s
.51137 .54838 m
.51164 .56625 L
s
.01 w
.46182 .57595 Mdot
.5 Mabswid
.46588 .56213 m
.46182 .57595 L
s
.43307 .58526 m
.46182 .57595 L
s
.43799 .57393 m
.46182 .57595 L
s
.44311 .56121 m
.46182 .57595 L
s
.01 w
.41293 .59927 Mdot
.5 Mabswid
.41293 .59927 m
.38937 .58968 L
s
.40561 .58892 m
.41293 .59927 L
s
.01 w
.53538 .56938 Mdot
.5 Mabswid
.53538 .56938 m
.56214 .58333 L
s
.53538 .56938 m
.56073 .57323 L
s
.53538 .56938 m
.55771 .56285 L
s
.53422 .55555 m
.53538 .56938 L
s
.51137 .54838 m
.53538 .56938 L
s
.01 w
.56214 .58333 Mdot
.5 Mabswid
.56214 .58333 m
.59002 .59086 L
s
.56214 .58333 m
.58828 .58309 L
s
.56214 .58333 m
.58662 .57551 L
s
.56073 .57323 m
.56214 .58333 L
s
.01 w
.42762 .60076 Mdot
.5 Mabswid
.42762 .60076 m
.42753 .604 L
s
.40236 .59637 m
.42762 .60076 L
s
.40396 .59353 m
.42762 .60076 L
s
.40561 .58892 m
.42762 .60076 L
s
.01 w
.42753 .604 Mdot
.5 Mabswid
.40236 .59637 m
.42753 .604 L
s
.40396 .59353 m
.42753 .604 L
s
.01 w
.59341 .60534 Mdot
.5 Mabswid
.59341 .60534 m
.62028 .59991 L
s
.59341 .60534 m
.6196 .59698 L
s
.59274 .60237 m
.59341 .60534 L
s
.01 w
.59274 .60237 Mdot
.5 Mabswid
.59274 .60237 m
.62028 .59991 L
s
.59274 .60237 m
.6196 .59698 L
s
.59274 .60237 m
.61898 .59289 L
s
.59192 .59806 m
.59274 .60237 L
s
.01 w
.59192 .59806 Mdot
.5 Mabswid
.59192 .59806 m
.60893 .59963 L
s
.59192 .59806 m
.6196 .59698 L
s
.59192 .59806 m
.61898 .59289 L
s
.59192 .59806 m
.61646 .58695 L
s
.59002 .59086 m
.59192 .59806 L
s
.01 w
.49097 .54783 Mdot
.5 Mabswid
.49451 .52386 m
.49097 .54783 L
s
.49565 .52464 m
.49097 .54783 L
s
.51137 .54838 m
.49097 .54783 L
s
.46588 .56213 m
.49097 .54783 L
s
.47224 .54474 m
.49097 .54783 L
s
.01 w
.43307 .58526 Mdot
.5 Mabswid
.43799 .57393 m
.43307 .58526 L
s
.40561 .58892 m
.43307 .58526 L
s
.40986 .58064 m
.43307 .58526 L
s
.41406 .57072 m
.43307 .58526 L
s
.01 w
.46588 .56213 Mdot
.5 Mabswid
.47224 .54474 m
.46588 .56213 L
s
.43799 .57393 m
.46588 .56213 L
s
.44311 .56121 m
.46588 .56213 L
s
.44879 .54779 m
.46588 .56213 L
s
.01 w
.49451 .52386 Mdot
.5 Mabswid
.49565 .52464 m
.49451 .52386 L
s
.4991 .49977 m
.49451 .52386 L
s
.50064 .49849 m
.49451 .52386 L
s
.01 w
.56073 .57323 Mdot
.5 Mabswid
.56073 .57323 m
.58828 .58309 L
s
.56073 .57323 m
.58662 .57551 L
s
.56073 .57323 m
.58613 .57174 L
s
.55771 .56285 m
.56073 .57323 L
s
.53422 .55555 m
.56073 .57323 L
s
.01 w
.60893 .59963 Mdot
.5 Mabswid
.60893 .59963 m
.63824 .59186 L
s
.61898 .59289 m
.60893 .59963 L
s
.01 w
.59002 .59086 Mdot
.5 Mabswid
.59002 .59086 m
.61898 .59289 L
s
.59002 .59086 m
.61646 .58695 L
s
.59002 .59086 m
.61424 .58078 L
s
.58828 .58309 m
.59002 .59086 L
s
.01 w
.51137 .54838 Mdot
.5 Mabswid
.51137 .54838 m
.52171 .52942 L
s
.51137 .54838 m
.51015 .52622 L
s
.51137 .54838 m
.49565 .52464 L
s
.51137 .54838 m
.53422 .55555 L
s
.01 w
.53422 .55555 Mdot
.5 Mabswid
.53422 .55555 m
.53636 .53764 L
s
.53422 .55555 m
.52171 .52942 L
s
.53422 .55555 m
.55771 .56285 L
s
.01 w
.49921 .49389 Mdot
.5 Mabswid
.49921 .49389 m
.50121 .48205 L
s
.4991 .49977 m
.49921 .49389 L
s
.50569 .46548 m
.49921 .49389 L
s
.50497 .47297 m
.49921 .49389 L
s
.01 w
.55771 .56285 Mdot
.5 Mabswid
.55771 .56285 m
.53636 .53764 L
s
.55771 .56285 m
.58662 .57551 L
s
.55771 .56285 m
.58613 .57174 L
s
.01 w
.58828 .58309 Mdot
.5 Mabswid
.58828 .58309 m
.61646 .58695 L
s
.58828 .58309 m
.61424 .58078 L
s
.58828 .58309 m
.61294 .57566 L
s
.58662 .57551 m
.58828 .58309 L
s
.01 w
.43799 .57393 Mdot
.5 Mabswid
.44311 .56121 m
.43799 .57393 L
s
.40986 .58064 m
.43799 .57393 L
s
.41406 .57072 m
.43799 .57393 L
s
.41867 .56092 m
.43799 .57393 L
s
.01 w
.50121 .48205 Mdot
.5 Mabswid
.50758 .45477 m
.50121 .48205 L
s
.50569 .46548 m
.50121 .48205 L
s
.01 w
.58662 .57551 Mdot
.5 Mabswid
.58662 .57551 m
.61424 .58078 L
s
.58662 .57551 m
.61294 .57566 L
s
.58662 .57551 m
.61247 .57288 L
s
.58613 .57174 m
.58662 .57551 L
s
.01 w
.47224 .54474 Mdot
.5 Mabswid
.47224 .54474 m
.46966 .52456 L
s
.47224 .54474 m
.48124 .52356 L
s
.47224 .54474 m
.49565 .52464 L
s
.44311 .56121 m
.47224 .54474 L
s
.44879 .54779 m
.47224 .54474 L
s
.01 w
.58613 .57174 Mdot
.5 Mabswid
.58613 .57174 m
.61294 .57566 L
s
.58613 .57174 m
.61247 .57288 L
s
.01 w
.62028 .59991 Mdot
.5 Mabswid
.62028 .59991 m
.64641 .59332 L
s
.62028 .59991 m
.6453 .59049 L
s
.6196 .59698 m
.62028 .59991 L
s
.01 w
.44311 .56121 Mdot
.5 Mabswid
.44879 .54779 m
.44311 .56121 L
s
.41406 .57072 m
.44311 .56121 L
s
.41867 .56092 m
.44311 .56121 L
s
.42488 .55109 m
.44311 .56121 L
s
.01 w
.6196 .59698 Mdot
.5 Mabswid
.6196 .59698 m
.64641 .59332 L
s
.6196 .59698 m
.6453 .59049 L
s
.6196 .59698 m
.64549 .58618 L
s
.61898 .59289 m
.6196 .59698 L
s
.01 w
.53636 .53764 Mdot
.5 Mabswid
.52171 .52942 m
.53636 .53764 L
s
.5229 .50614 m
.53636 .53764 L
s
.01 w
.61898 .59289 Mdot
.5 Mabswid
.61898 .59289 m
.63824 .59186 L
s
.61898 .59289 m
.6453 .59049 L
s
.61898 .59289 m
.64549 .58618 L
s
.61898 .59289 m
.64168 .5813 L
s
.61646 .58695 m
.61898 .59289 L
s
.01 w
.40561 .58892 Mdot
.5 Mabswid
.40561 .58892 m
.38937 .58968 L
s
.40561 .58892 m
.40396 .59353 L
s
.40986 .58064 m
.40561 .58892 L
s
.38026 .58495 m
.40561 .58892 L
s
.38219 .58072 m
.40561 .58892 L
s
.38633 .57389 m
.40561 .58892 L
s
.01 w
.4991 .49977 Mdot
.5 Mabswid
.50064 .49849 m
.4991 .49977 L
s
.50497 .47297 m
.4991 .49977 L
s
.50514 .47772 m
.4991 .49977 L
s
.01 w
.51015 .52622 Mdot
.5 Mabswid
.51015 .52622 m
.52171 .52942 L
s
.51142 .50279 m
.51015 .52622 L
s
.49565 .52464 m
.51015 .52622 L
s
.01 w
.40396 .59353 Mdot
.5 Mabswid
.40396 .59353 m
.40236 .59637 L
s
.37876 .58781 m
.40396 .59353 L
s
.38026 .58495 m
.40396 .59353 L
s
.38219 .58072 m
.40396 .59353 L
s
.01 w
.40236 .59637 Mdot
.5 Mabswid
.37876 .58781 m
.40236 .59637 L
s
.38026 .58495 m
.40236 .59637 L
s
.01 w
.52171 .52942 Mdot
.5 Mabswid
.5229 .50614 m
.52171 .52942 L
s
.51142 .50279 m
.52171 .52942 L
s
.01 w
.61646 .58695 Mdot
.5 Mabswid
.61646 .58695 m
.64549 .58618 L
s
.61646 .58695 m
.64168 .5813 L
s
.61646 .58695 m
.63959 .57622 L
s
.61424 .58078 m
.61646 .58695 L
s
.01 w
.49565 .52464 Mdot
.5 Mabswid
.49565 .52464 m
.51142 .50279 L
s
.49565 .52464 m
.48124 .52356 L
s
.49565 .52464 m
.48942 .50069 L
s
.50064 .49849 m
.49565 .52464 L
s
.01 w
.40986 .58064 Mdot
.5 Mabswid
.41406 .57072 m
.40986 .58064 L
s
.38219 .58072 m
.40986 .58064 L
s
.38633 .57389 m
.40986 .58064 L
s
.39045 .56648 m
.40986 .58064 L
s
.01 w
.61424 .58078 Mdot
.5 Mabswid
.61424 .58078 m
.64168 .5813 L
s
.61424 .58078 m
.63959 .57622 L
s
.61424 .58078 m
.63806 .57205 L
s
.61294 .57566 m
.61424 .58078 L
s
.01 w
.44879 .54779 Mdot
.5 Mabswid
.44879 .54779 m
.45334 .52999 L
s
.44879 .54779 m
.46966 .52456 L
s
.41867 .56092 m
.44879 .54779 L
s
.42488 .55109 m
.44879 .54779 L
s
.01 w
.61294 .57566 Mdot
.5 Mabswid
.61294 .57566 m
.63959 .57622 L
s
.61294 .57566 m
.63806 .57205 L
s
.61294 .57566 m
.63762 .56976 L
s
.61247 .57288 m
.61294 .57566 L
s
.01 w
.38937 .58968 Mdot
.5 Mabswid
.38937 .58968 m
.36593 .57954 L
s
.38219 .58072 m
.38937 .58968 L
s
.01 w
.48124 .52356 Mdot
.5 Mabswid
.48124 .52356 m
.46966 .52456 L
s
.48942 .50069 m
.48124 .52356 L
s
.01 w
.61247 .57288 Mdot
.5 Mabswid
.61247 .57288 m
.63806 .57205 L
s
.61247 .57288 m
.63762 .56976 L
s
.01 w
.63824 .59186 Mdot
.5 Mabswid
.63824 .59186 m
.6701 .58073 L
s
.64549 .58618 m
.63824 .59186 L
s
.01 w
.41406 .57072 Mdot
.5 Mabswid
.41867 .56092 m
.41406 .57072 L
s
.38633 .57389 m
.41406 .57072 L
s
.39045 .56648 m
.41406 .57072 L
s
.39438 .5592 m
.41406 .57072 L
s
.01 w
.46966 .52456 Mdot
.5 Mabswid
.46966 .52456 m
.45334 .52999 L
s
.47773 .50189 m
.46966 .52456 L
s
.48942 .50069 m
.46966 .52456 L
s
.01 w
.41867 .56092 Mdot
.5 Mabswid
.42488 .55109 m
.41867 .56092 L
s
.39045 .56648 m
.41867 .56092 L
s
.39438 .5592 m
.41867 .56092 L
s
.39592 .55553 m
.41867 .56092 L
s
.01 w
.64641 .59332 Mdot
.5 Mabswid
.64641 .59332 m
.67156 .58533 L
s
.64641 .59332 m
.67015 .58278 L
s
.6453 .59049 m
.64641 .59332 L
s
.01 w
.45334 .52999 Mdot
.5 Mabswid
.47773 .50189 m
.45334 .52999 L
s
.42488 .55109 m
.45334 .52999 L
s
.01 w
.6453 .59049 Mdot
.5 Mabswid
.6453 .59049 m
.67156 .58533 L
s
.6453 .59049 m
.67015 .58278 L
s
.6453 .59049 m
.66819 .57853 L
s
.64549 .58618 m
.6453 .59049 L
s
.01 w
.42488 .55109 Mdot
.5 Mabswid
.39438 .5592 m
.42488 .55109 L
s
.39592 .55553 m
.42488 .55109 L
s
.01 w
.50064 .49849 Mdot
.5 Mabswid
.50064 .49849 m
.51142 .50279 L
s
.50064 .49849 m
.51465 .47754 L
s
.50064 .49849 m
.48942 .50069 L
s
.50064 .49849 m
.49676 .4758 L
s
.50514 .47772 m
.50064 .49849 L
s
.01 w
.64549 .58618 Mdot
.5 Mabswid
.64549 .58618 m
.6701 .58073 L
s
.64549 .58618 m
.67015 .58278 L
s
.64549 .58618 m
.66819 .57853 L
s
.64549 .58618 m
.66591 .57376 L
s
.64168 .5813 m
.64549 .58618 L
s
.01 w
.50569 .46548 Mdot
.5 Mabswid
.50569 .46548 m
.50758 .45477 L
s
.50497 .47297 m
.50569 .46548 L
s
.51158 .44039 m
.50569 .46548 L
s
.51108 .44645 m
.50569 .46548 L
s
.01 w
.5229 .50614 Mdot
.5 Mabswid
.51142 .50279 m
.5229 .50614 L
s
.5195 .47834 m
.5229 .50614 L
s
.51465 .47754 m
.5229 .50614 L
s
.01 w
.64168 .5813 Mdot
.5 Mabswid
.64168 .5813 m
.66819 .57853 L
s
.64168 .5813 m
.66591 .57376 L
s
.64168 .5813 m
.66361 .5691 L
s
.63959 .57622 m
.64168 .5813 L
s
.01 w
.51142 .50279 Mdot
.5 Mabswid
.5195 .47834 m
.51142 .50279 L
s
.51465 .47754 m
.51142 .50279 L
s
.50514 .47772 m
.51142 .50279 L
s
.01 w
.63959 .57622 Mdot
.5 Mabswid
.63959 .57622 m
.66591 .57376 L
s
.63959 .57622 m
.66361 .5691 L
s
.63959 .57622 m
.6619 .56531 L
s
.63806 .57205 m
.63959 .57622 L
s
.01 w
.50758 .45477 Mdot
.5 Mabswid
.51318 .43092 m
.50758 .45477 L
s
.51158 .44039 m
.50758 .45477 L
s
.01 w
.63762 .56976 Mdot
.5 Mabswid
.63762 .56976 m
.6619 .56531 L
s
.63762 .56976 m
.66113 .56314 L
s
.63762 .56976 m
.63806 .57205 L
s
.01 w
.63806 .57205 Mdot
.5 Mabswid
.63806 .57205 m
.66361 .5691 L
s
.63806 .57205 m
.6619 .56531 L
s
.63806 .57205 m
.66113 .56314 L
s
.01 w
.48942 .50069 Mdot
.5 Mabswid
.48942 .50069 m
.47773 .50189 L
s
.49211 .47565 m
.48942 .50069 L
s
.49676 .4758 m
.48942 .50069 L
s
.50514 .47772 m
.48942 .50069 L
s
.01 w
.37876 .58781 Mdot
.5 Mabswid
.38026 .58495 m
.37876 .58781 L
s
.35628 .57823 m
.37876 .58781 L
s
.35785 .57545 m
.37876 .58781 L
s
.01 w
.38026 .58495 Mdot
.5 Mabswid
.38219 .58072 m
.38026 .58495 L
s
.35628 .57823 m
.38026 .58495 L
s
.35785 .57545 m
.38026 .58495 L
s
.35968 .57144 m
.38026 .58495 L
s
.01 w
.38219 .58072 Mdot
.5 Mabswid
.38219 .58072 m
.36593 .57954 L
s
.38633 .57389 m
.38219 .58072 L
s
.35785 .57545 m
.38219 .58072 L
s
.35968 .57144 m
.38219 .58072 L
s
.36393 .56593 m
.38219 .58072 L
s
.01 w
.50497 .47297 Mdot
.5 Mabswid
.50514 .47772 m
.50497 .47297 L
s
.51108 .44645 m
.50497 .47297 L
s
.51086 .45207 m
.50497 .47297 L
s
.01 w
.38633 .57389 Mdot
.5 Mabswid
.39045 .56648 m
.38633 .57389 L
s
.35968 .57144 m
.38633 .57389 L
s
.36393 .56593 m
.38633 .57389 L
s
.36786 .56019 m
.38633 .57389 L
s
.01 w
.47773 .50189 Mdot
.5 Mabswid
.49211 .47565 m
.47773 .50189 L
s
.49676 .4758 m
.47773 .50189 L
s
.01 w
.39045 .56648 Mdot
.5 Mabswid
.39438 .5592 m
.39045 .56648 L
s
.36393 .56593 m
.39045 .56648 L
s
.36786 .56019 m
.39045 .56648 L
s
.3706 .5553 m
.39045 .56648 L
s
.01 w
.39438 .5592 Mdot
.5 Mabswid
.39592 .55553 m
.39438 .5592 L
s
.36786 .56019 m
.39438 .5592 L
s
.3706 .5553 m
.39438 .5592 L
s
.37164 .55267 m
.39438 .5592 L
s
.01 w
.39592 .55553 Mdot
.5 Mabswid
.3706 .5553 m
.39592 .55553 L
s
.37164 .55267 m
.39592 .55553 L
s
.01 w
.6701 .58073 Mdot
.5 Mabswid
.6701 .58073 m
.7018 .5692 L
s
.69057 .57003 m
.6701 .58073 L
s
.66819 .57853 m
.6701 .58073 L
s
.01 w
.36593 .57954 Mdot
.5 Mabswid
.36593 .57954 m
.34262 .56723 L
s
.35968 .57144 m
.36593 .57954 L
s
.01 w
.67156 .58533 Mdot
.5 Mabswid
.67156 .58533 m
.69562 .57561 L
s
.67156 .58533 m
.69396 .57304 L
s
.67015 .58278 m
.67156 .58533 L
s
.01 w
.67015 .58278 Mdot
.5 Mabswid
.67015 .58278 m
.69562 .57561 L
s
.67015 .58278 m
.69396 .57304 L
s
.67015 .58278 m
.69057 .57003 L
s
.66819 .57853 m
.67015 .58278 L
s
.01 w
.50514 .47772 Mdot
.5 Mabswid
.50514 .47772 m
.51465 .47754 L
s
.50514 .47772 m
.5188 .4513 L
s
.50514 .47772 m
.49676 .4758 L
s
.50514 .47772 m
.50413 .44981 L
s
.51086 .45207 m
.50514 .47772 L
s
.01 w
.66819 .57853 Mdot
.5 Mabswid
.66819 .57853 m
.69396 .57304 L
s
.66819 .57853 m
.69057 .57003 L
s
.66819 .57853 m
.68898 .56433 L
s
.66591 .57376 m
.66819 .57853 L
s
.01 w
.66591 .57376 Mdot
.5 Mabswid
.66591 .57376 m
.69057 .57003 L
s
.66591 .57376 m
.68898 .56433 L
s
.66591 .57376 m
.68621 .55948 L
s
.66361 .5691 m
.66591 .57376 L
s
.01 w
.66361 .5691 Mdot
.5 Mabswid
.66361 .5691 m
.68898 .56433 L
s
.66361 .5691 m
.68621 .55948 L
s
.66361 .5691 m
.68389 .55556 L
s
.6619 .56531 m
.66361 .5691 L
s
.01 w
.66113 .56314 Mdot
.5 Mabswid
.66113 .56314 m
.68389 .55556 L
s
.66113 .56314 m
.68286 .5534 L
s
.66113 .56314 m
.6619 .56531 L
s
.01 w
.6619 .56531 Mdot
.5 Mabswid
.6619 .56531 m
.68621 .55948 L
s
.6619 .56531 m
.68389 .55556 L
s
.6619 .56531 m
.68286 .5534 L
s
.01 w
.51465 .47754 Mdot
.5 Mabswid
.51465 .47754 m
.5195 .47834 L
s
.52333 .45171 m
.51465 .47754 L
s
.5188 .4513 m
.51465 .47754 L
s
.51086 .45207 m
.51465 .47754 L
s
.01 w
.5195 .47834 Mdot
.5 Mabswid
.52333 .45171 m
.5195 .47834 L
s
.5188 .4513 m
.5195 .47834 L
s
.01 w
.49676 .4758 Mdot
.5 Mabswid
.49676 .4758 m
.49211 .47565 L
s
.49981 .44932 m
.49676 .4758 L
s
.50413 .44981 m
.49676 .4758 L
s
.51086 .45207 m
.49676 .4758 L
s
.01 w
.49211 .47565 Mdot
.5 Mabswid
.49981 .44932 m
.49211 .47565 L
s
.50413 .44981 m
.49211 .47565 L
s
.01 w
.51158 .44039 Mdot
.5 Mabswid
.51158 .44039 m
.51318 .43092 L
s
.51108 .44645 m
.51158 .44039 L
s
.51689 .41878 m
.51158 .44039 L
s
.51638 .42423 m
.51158 .44039 L
s
.01 w
.51318 .43092 Mdot
.5 Mabswid
.51812 .41077 m
.51318 .43092 L
s
.51689 .41878 m
.51318 .43092 L
s
.01 w
.35628 .57823 Mdot
.5 Mabswid
.35785 .57545 m
.35628 .57823 L
s
.33522 .56763 m
.35628 .57823 L
s
.3372 .56498 m
.35628 .57823 L
s
.01 w
.35785 .57545 Mdot
.5 Mabswid
.35968 .57144 m
.35785 .57545 L
s
.33522 .56763 m
.35785 .57545 L
s
.3372 .56498 m
.35785 .57545 L
s
.33852 .56062 m
.35785 .57545 L
s
.01 w
.35968 .57144 Mdot
.5 Mabswid
.35968 .57144 m
.34262 .56723 L
s
.36393 .56593 m
.35968 .57144 L
s
.3372 .56498 m
.35968 .57144 L
s
.33852 .56062 m
.35968 .57144 L
s
.3435 .55641 m
.35968 .57144 L
s
.01 w
.36393 .56593 Mdot
.5 Mabswid
.36786 .56019 m
.36393 .56593 L
s
.33852 .56062 m
.36393 .56593 L
s
.3435 .55641 m
.36393 .56593 L
s
.34694 .55174 m
.36393 .56593 L
s
.01 w
.36786 .56019 Mdot
.5 Mabswid
.3706 .5553 m
.36786 .56019 L
s
.3435 .55641 m
.36786 .56019 L
s
.34694 .55174 m
.36786 .56019 L
s
.34947 .54788 m
.36786 .56019 L
s
.01 w
.51108 .44645 Mdot
.5 Mabswid
.51086 .45207 m
.51108 .44645 L
s
.51638 .42423 m
.51108 .44645 L
s
.51758 .42297 m
.51108 .44645 L
s
.01 w
.3706 .5553 Mdot
.5 Mabswid
.37164 .55267 m
.3706 .5553 L
s
.34694 .55174 m
.3706 .5553 L
s
.34947 .54788 m
.3706 .5553 L
s
.35031 .54561 m
.3706 .5553 L
s
.01 w
.37164 .55267 Mdot
.5 Mabswid
.34947 .54788 m
.37164 .55267 L
s
.35031 .54561 m
.37164 .55267 L
s
.01 w
.69057 .57003 Mdot
.5 Mabswid
.69057 .57003 m
.7018 .5692 L
s
.69057 .57003 m
.71687 .56206 L
s
.69057 .57003 m
.71434 .5587 L
s
.69057 .57003 m
.71084 .553 L
s
.69057 .57003 m
.69396 .57304 L
s
.68898 .56433 m
.69057 .57003 L
s
.01 w
.69562 .57561 Mdot
.5 Mabswid
.69562 .57561 m
.71888 .56454 L
s
.69562 .57561 m
.71687 .56206 L
s
.69396 .57304 m
.69562 .57561 L
s
.01 w
.69396 .57304 Mdot
.5 Mabswid
.69396 .57304 m
.71888 .56454 L
s
.69396 .57304 m
.71687 .56206 L
s
.69396 .57304 m
.71434 .5587 L
s
.01 w
.68898 .56433 Mdot
.5 Mabswid
.68898 .56433 m
.71434 .5587 L
s
.68898 .56433 m
.71084 .553 L
s
.68898 .56433 m
.70702 .54733 L
s
.68621 .55948 m
.68898 .56433 L
s
.01 w
.68286 .5534 Mdot
.5 Mabswid
.68286 .5534 m
.70368 .54282 L
s
.68286 .5534 m
.7021 .54042 L
s
.68286 .5534 m
.68389 .55556 L
s
.01 w
.68621 .55948 Mdot
.5 Mabswid
.68621 .55948 m
.71084 .553 L
s
.68621 .55948 m
.70702 .54733 L
s
.68621 .55948 m
.70368 .54282 L
s
.68389 .55556 m
.68621 .55948 L
s
.01 w
.68389 .55556 Mdot
.5 Mabswid
.68389 .55556 m
.70702 .54733 L
s
.68389 .55556 m
.70368 .54282 L
s
.68389 .55556 m
.7021 .54042 L
s
.01 w
.7018 .5692 Mdot
.5 Mabswid
.7287 .55678 m
.7018 .5692 L
s
.71434 .5587 m
.7018 .5692 L
s
.01 w
.51086 .45207 Mdot
.5 Mabswid
.51086 .45207 m
.5188 .4513 L
s
.51086 .45207 m
.52484 .42566 L
s
.51086 .45207 m
.50413 .44981 L
s
.51086 .45207 m
.50967 .42407 L
s
.51758 .42297 m
.51086 .45207 L
s
.01 w
.52333 .45171 Mdot
.5 Mabswid
.5188 .4513 m
.52333 .45171 L
s
.53246 .4245 m
.52333 .45171 L
s
.52484 .42566 m
.52333 .45171 L
s
.01 w
.5188 .4513 Mdot
.5 Mabswid
.53246 .4245 m
.5188 .4513 L
s
.52484 .42566 m
.5188 .4513 L
s
.51758 .42297 m
.5188 .4513 L
s
.01 w
.34262 .56723 Mdot
.5 Mabswid
.31867 .55112 m
.34262 .56723 L
s
.33852 .56062 m
.34262 .56723 L
s
.01 w
.50413 .44981 Mdot
.5 Mabswid
.50413 .44981 m
.49981 .44932 L
s
.5031 .42144 m
.50413 .44981 L
s
.50967 .42407 m
.50413 .44981 L
s
.51758 .42297 m
.50413 .44981 L
s
.01 w
.49981 .44932 Mdot
.5 Mabswid
.5031 .42144 m
.49981 .44932 L
s
.50967 .42407 m
.49981 .44932 L
s
.01 w
.51812 .41077 Mdot
.5 Mabswid
.51689 .41878 m
.51812 .41077 L
s
.52238 .39419 m
.51812 .41077 L
s
.5212 .40184 m
.51812 .41077 L
s
.01 w
.51689 .41878 Mdot
.5 Mabswid
.51638 .42423 m
.51689 .41878 L
s
.5212 .40184 m
.51689 .41878 L
s
.52188 .40331 m
.51689 .41878 L
s
.01 w
.33522 .56763 Mdot
.5 Mabswid
.3372 .56498 m
.33522 .56763 L
s
.31593 .55571 m
.33522 .56763 L
s
.31809 .55339 m
.33522 .56763 L
s
.01 w
.3372 .56498 Mdot
.5 Mabswid
.33852 .56062 m
.3372 .56498 L
s
.31593 .55571 m
.3372 .56498 L
s
.31809 .55339 m
.3372 .56498 L
s
.32136 .54944 m
.3372 .56498 L
s
.01 w
.35031 .54561 Mdot
.5 Mabswid
.35031 .54561 m
.34947 .54788 L
s
.33111 .53741 m
.35031 .54561 L
s
.33205 .53534 m
.35031 .54561 L
s
.01 w
.3435 .55641 Mdot
.5 Mabswid
.3435 .55641 m
.33852 .56062 L
s
.34694 .55174 m
.3435 .55641 L
s
.32136 .54944 m
.3435 .55641 L
s
.32497 .54508 m
.3435 .55641 L
s
.3285 .54085 m
.3435 .55641 L
s
.01 w
.34694 .55174 Mdot
.5 Mabswid
.34947 .54788 m
.34694 .55174 L
s
.32497 .54508 m
.34694 .55174 L
s
.3285 .54085 m
.34694 .55174 L
s
.33111 .53741 m
.34694 .55174 L
s
.01 w
.34947 .54788 Mdot
.5 Mabswid
.3285 .54085 m
.34947 .54788 L
s
.33111 .53741 m
.34947 .54788 L
s
.33205 .53534 m
.34947 .54788 L
s
.01 w
.33852 .56062 Mdot
.5 Mabswid
.33852 .56062 m
.31867 .55112 L
s
.31809 .55339 m
.33852 .56062 L
s
.32136 .54944 m
.33852 .56062 L
s
.32497 .54508 m
.33852 .56062 L
s
.01 w
.51638 .42423 Mdot
.5 Mabswid
.51758 .42297 m
.51638 .42423 L
s
.52188 .40331 m
.51638 .42423 L
s
.52121 .4072 m
.51638 .42423 L
s
.01 w
.71434 .5587 Mdot
.5 Mabswid
.71434 .5587 m
.7287 .55678 L
s
.71434 .5587 m
.73921 .54966 L
s
.71434 .5587 m
.73684 .54588 L
s
.71434 .5587 m
.73164 .53973 L
s
.71434 .5587 m
.71687 .56206 L
s
.71084 .553 m
.71434 .5587 L
s
.01 w
.71888 .56454 Mdot
.5 Mabswid
.71888 .56454 m
.74102 .55224 L
s
.71888 .56454 m
.73921 .54966 L
s
.71687 .56206 m
.71888 .56454 L
s
.01 w
.71687 .56206 Mdot
.5 Mabswid
.71687 .56206 m
.74102 .55224 L
s
.71687 .56206 m
.73921 .54966 L
s
.71687 .56206 m
.73684 .54588 L
s
.01 w
.71084 .553 Mdot
.5 Mabswid
.71084 .553 m
.73684 .54588 L
s
.71084 .553 m
.73164 .53973 L
s
.71084 .553 m
.72595 .53322 L
s
.70702 .54733 m
.71084 .553 L
s
.01 w
.7021 .54042 Mdot
.5 Mabswid
.7021 .54042 m
.72048 .52685 L
s
.7021 .54042 m
.71782 .52372 L
s
.7021 .54042 m
.70368 .54282 L
s
.01 w
.70702 .54733 Mdot
.5 Mabswid
.70702 .54733 m
.73164 .53973 L
s
.70702 .54733 m
.72595 .53322 L
s
.70702 .54733 m
.72048 .52685 L
s
.70368 .54282 m
.70702 .54733 L
s
.01 w
.70368 .54282 Mdot
.5 Mabswid
.70368 .54282 m
.72595 .53322 L
s
.70368 .54282 m
.72048 .52685 L
s
.70368 .54282 m
.71782 .52372 L
s
.01 w
.7287 .55678 Mdot
.5 Mabswid
.75349 .54332 m
.7287 .55678 L
s
.73684 .54588 m
.7287 .55678 L
s
.01 w
.52484 .42566 Mdot
.5 Mabswid
.52484 .42566 m
.53694 .4003 L
s
.52484 .42566 m
.53246 .4245 L
s
.53889 .40178 m
.52484 .42566 L
s
.51758 .42297 m
.52484 .42566 L
s
.52188 .40331 m
.52484 .42566 L
s
.52121 .4072 m
.52484 .42566 L
s
.01 w
.51758 .42297 Mdot
.5 Mabswid
.51758 .42297 m
.53694 .4003 L
s
.51758 .42297 m
.50964 .39742 L
s
.51758 .42297 m
.53889 .40178 L
s
.51758 .42297 m
.50967 .42407 L
s
.51758 .42297 m
.50725 .39846 L
s
.52188 .40331 m
.51758 .42297 L
s
.52121 .4072 m
.51758 .42297 L
s
.01 w
.53246 .4245 Mdot
.5 Mabswid
.53246 .4245 m
.53694 .4003 L
s
.53246 .4245 m
.54847 .40408 L
s
.53889 .40178 m
.53246 .4245 L
s
.01 w
.50967 .42407 Mdot
.5 Mabswid
.50967 .42407 m
.50964 .39742 L
s
.50967 .42407 m
.5031 .42144 L
s
.50725 .39846 m
.50967 .42407 L
s
.52188 .40331 m
.50967 .42407 L
s
.52121 .4072 m
.50967 .42407 L
s
.01 w
.5212 .40184 Mdot
.5 Mabswid
.5212 .40184 m
.52238 .39419 L
s
.52188 .40331 m
.5212 .40184 L
s
.52496 .38849 m
.5212 .40184 L
s
.52469 .39159 m
.5212 .40184 L
s
.01 w
.52238 .39419 Mdot
.5 Mabswid
.52594 .38076 m
.52238 .39419 L
s
.52496 .38849 m
.52238 .39419 L
s
.01 w
.5031 .42144 Mdot
.5 Mabswid
.5031 .42144 m
.50964 .39742 L
s
.5031 .42144 m
.49715 .39868 L
s
.50725 .39846 m
.5031 .42144 L
s
.01 w
.31867 .55112 Mdot
.5 Mabswid
.29546 .53444 m
.31867 .55112 L
s
.32136 .54944 m
.31867 .55112 L
s
.30509 .53735 m
.31867 .55112 L
s
.01 w
.33205 .53534 Mdot
.5 Mabswid
.33205 .53534 m
.33111 .53741 L
s
.31591 .52417 m
.33205 .53534 L
s
.31716 .52215 m
.33205 .53534 L
s
.01 w
.33111 .53741 Mdot
.5 Mabswid
.33111 .53741 m
.3285 .54085 L
s
.31267 .52765 m
.33111 .53741 L
s
.31591 .52417 m
.33111 .53741 L
s
.31716 .52215 m
.33111 .53741 L
s
.01 w
.31593 .55571 Mdot
.5 Mabswid
.31809 .55339 m
.31593 .55571 L
s
.29851 .54218 m
.31593 .55571 L
s
.30108 .53993 m
.31593 .55571 L
s
.01 w
.3285 .54085 Mdot
.5 Mabswid
.3285 .54085 m
.32497 .54508 L
s
.30858 .532 m
.3285 .54085 L
s
.31267 .52765 m
.3285 .54085 L
s
.31591 .52417 m
.3285 .54085 L
s
.01 w
.32497 .54508 Mdot
.5 Mabswid
.32497 .54508 m
.32136 .54944 L
s
.30509 .53735 m
.32497 .54508 L
s
.30858 .532 m
.32497 .54508 L
s
.31267 .52765 m
.32497 .54508 L
s
.01 w
.32136 .54944 Mdot
.5 Mabswid
.32136 .54944 m
.31809 .55339 L
s
.30108 .53993 m
.32136 .54944 L
s
.30509 .53735 m
.32136 .54944 L
s
.30858 .532 m
.32136 .54944 L
s
.01 w
.31809 .55339 Mdot
.5 Mabswid
.29851 .54218 m
.31809 .55339 L
s
.30108 .53993 m
.31809 .55339 L
s
.30509 .53735 m
.31809 .55339 L
s
.01 w
.73684 .54588 Mdot
.5 Mabswid
.73684 .54588 m
.75349 .54332 L
s
.73684 .54588 m
.76062 .53605 L
s
.73684 .54588 m
.75825 .53197 L
s
.73684 .54588 m
.75131 .52512 L
s
.73684 .54588 m
.73921 .54966 L
s
.73164 .53973 m
.73684 .54588 L
s
.01 w
.73164 .53973 Mdot
.5 Mabswid
.73164 .53973 m
.75825 .53197 L
s
.73164 .53973 m
.75131 .52512 L
s
.73164 .53973 m
.74245 .51756 L
s
.72595 .53322 m
.73164 .53973 L
s
.01 w
.71782 .52372 Mdot
.5 Mabswid
.71782 .52372 m
.73443 .50958 L
s
.71782 .52372 m
.72723 .50034 L
s
.71782 .52372 m
.72048 .52685 L
s
.01 w
.73921 .54966 Mdot
.5 Mabswid
.73921 .54966 m
.76164 .53914 L
s
.73921 .54966 m
.76062 .53605 L
s
.73921 .54966 m
.75825 .53197 L
s
.73921 .54966 m
.74102 .55224 L
s
.01 w
.72595 .53322 Mdot
.5 Mabswid
.72595 .53322 m
.75131 .52512 L
s
.72595 .53322 m
.74245 .51756 L
s
.72595 .53322 m
.73443 .50958 L
s
.72048 .52685 m
.72595 .53322 L
s
.01 w
.74102 .55224 Mdot
.5 Mabswid
.74102 .55224 m
.76164 .53914 L
s
.74102 .55224 m
.76062 .53605 L
s
.01 w
.72048 .52685 Mdot
.5 Mabswid
.72048 .52685 m
.74245 .51756 L
s
.72048 .52685 m
.73443 .50958 L
s
.72048 .52685 m
.72723 .50034 L
s
.01 w
.52121 .4072 Mdot
.5 Mabswid
.52121 .4072 m
.53694 .4003 L
s
.52121 .4072 m
.50964 .39742 L
s
.52121 .4072 m
.54206 .39901 L
s
.52121 .4072 m
.53889 .40178 L
s
.52121 .4072 m
.50483 .39498 L
s
.52121 .4072 m
.5228 .39977 L
s
.52121 .4072 m
.50725 .39846 L
s
.52121 .4072 m
.52188 .40331 L
s
.52469 .39159 m
.52121 .4072 L
s
.52453 .39337 m
.52121 .4072 L
s
.01 w
.52188 .40331 Mdot
.5 Mabswid
.52188 .40331 m
.53694 .4003 L
s
.52188 .40331 m
.53671 .38488 L
s
.52188 .40331 m
.53734 .38734 L
s
.52188 .40331 m
.50964 .39742 L
s
.52188 .40331 m
.51619 .38267 L
s
.52188 .40331 m
.51484 .38495 L
s
.52188 .40331 m
.53889 .40178 L
s
.52188 .40331 m
.50725 .39846 L
s
.52496 .38849 m
.52188 .40331 L
s
.52469 .39159 m
.52188 .40331 L
s
.52453 .39337 m
.52188 .40331 L
s
.01 w
.75349 .54332 Mdot
.5 Mabswid
.77845 .5291 m
.75349 .54332 L
s
.75825 .53197 m
.75349 .54332 L
s
.01 w
.5228 .39977 Mdot
.5 Mabswid
.5228 .39977 m
.54206 .39901 L
s
.5228 .39977 m
.53889 .40178 L
s
.5228 .39977 m
.50483 .39498 L
s
.50725 .39846 m
.5228 .39977 L
s
.01 w
.54847 .40408 Mdot
.5 Mabswid
.54847 .40408 m
.55614 .38977 L
s
.54847 .40408 m
.53694 .4003 L
s
.55921 .39315 m
.54847 .40408 L
s
.53889 .40178 m
.54847 .40408 L
s
.5618 .39606 m
.54847 .40408 L
s
.01 w
.54206 .39901 Mdot
.5 Mabswid
.54206 .39901 m
.56073 .39296 L
s
.55921 .39315 m
.54206 .39901 L
s
.53889 .40178 m
.54206 .39901 L
s
.01 w
.53889 .40178 Mdot
.5 Mabswid
.53889 .40178 m
.55614 .38977 L
s
.53889 .40178 m
.53694 .4003 L
s
.53889 .40178 m
.55243 .38572 L
s
.53889 .40178 m
.53734 .38734 L
s
.53889 .40178 m
.56073 .39296 L
s
.53889 .40178 m
.55921 .39315 L
s
.55362 .38744 m
.53889 .40178 L
s
.5382 .38807 m
.53889 .40178 L
s
.5618 .39606 m
.53889 .40178 L
s
.52469 .39159 m
.53889 .40178 L
s
.52453 .39337 m
.53889 .40178 L
s
.01 w
.53694 .4003 Mdot
.5 Mabswid
.53694 .4003 m
.55614 .38977 L
s
.5507 .38285 m
.53694 .4003 L
s
.55243 .38572 m
.53694 .4003 L
s
.53671 .38488 m
.53694 .4003 L
s
.53734 .38734 m
.53694 .4003 L
s
.55921 .39315 m
.53694 .4003 L
s
.55362 .38744 m
.53694 .4003 L
s
.5382 .38807 m
.53694 .4003 L
s
.52496 .38849 m
.53694 .4003 L
s
.52469 .39159 m
.53694 .4003 L
s
.52453 .39337 m
.53694 .4003 L
s
.01 w
.52594 .38076 Mdot
.5 Mabswid
.52496 .38849 m
.52594 .38076 L
s
.5285 .37299 m
.52594 .38076 L
s
.52809 .37617 m
.52594 .38076 L
s
.01 w
.50483 .39498 Mdot
.5 Mabswid
.50725 .39846 m
.50483 .39498 L
s
.49035 .38564 m
.50483 .39498 L
s
.49228 .3863 m
.50483 .39498 L
s
.01 w
.50725 .39846 Mdot
.5 Mabswid
.50725 .39846 m
.50964 .39742 L
s
.50725 .39846 m
.51484 .38495 L
s
.50725 .39846 m
.4966 .38363 L
s
.50725 .39846 m
.50189 .38045 L
s
.50725 .39846 m
.49715 .39868 L
s
.51411 .38551 m
.50725 .39846 L
s
.49035 .38564 m
.50725 .39846 L
s
.49228 .3863 m
.50725 .39846 L
s
.50011 .3819 m
.50725 .39846 L
s
.48866 .38852 m
.50725 .39846 L
s
.52469 .39159 m
.50725 .39846 L
s
.52453 .39337 m
.50725 .39846 L
s
.01 w
.49715 .39868 Mdot
.5 Mabswid
.49715 .39868 m
.50964 .39742 L
s
.49715 .39868 m
.4966 .38363 L
s
.49228 .3863 m
.49715 .39868 L
s
.48866 .38852 m
.49715 .39868 L
s
.01 w
.50964 .39742 Mdot
.5 Mabswid
.51619 .38267 m
.50964 .39742 L
s
.51484 .38495 m
.50964 .39742 L
s
.4966 .38363 m
.50964 .39742 L
s
.50439 .37802 m
.50964 .39742 L
s
.50189 .38045 m
.50964 .39742 L
s
.51411 .38551 m
.50964 .39742 L
s
.49228 .3863 m
.50964 .39742 L
s
.50011 .3819 m
.50964 .39742 L
s
.52496 .38849 m
.50964 .39742 L
s
.52469 .39159 m
.50964 .39742 L
s
.52453 .39337 m
.50964 .39742 L
s
.01 w
.52496 .38849 Mdot
.5 Mabswid
.52496 .38849 m
.53671 .38488 L
s
.52496 .38849 m
.53734 .38734 L
s
.52496 .38849 m
.51619 .38267 L
s
.52496 .38849 m
.51484 .38495 L
s
.52469 .39159 m
.52496 .38849 L
s
.5285 .37299 m
.52496 .38849 L
s
.52809 .37617 m
.52496 .38849 L
s
.52782 .37875 m
.52496 .38849 L
s
.01 w
.31716 .52215 Mdot
.5 Mabswid
.31716 .52215 m
.31591 .52417 L
s
.30425 .50829 m
.31716 .52215 L
s
.30628 .50617 m
.31716 .52215 L
s
.01 w
.30509 .53735 Mdot
.5 Mabswid
.30509 .53735 m
.29546 .53444 L
s
.30509 .53735 m
.30108 .53993 L
s
.30858 .532 m
.30509 .53735 L
s
.28564 .52527 m
.30509 .53735 L
s
.28915 .52221 m
.30509 .53735 L
s
.29436 .51711 m
.30509 .53735 L
s
.01 w
.52469 .39159 Mdot
.5 Mabswid
.52469 .39159 m
.53671 .38488 L
s
.52469 .39159 m
.53734 .38734 L
s
.52469 .39159 m
.51619 .38267 L
s
.52469 .39159 m
.51484 .38495 L
s
.52469 .39159 m
.5382 .38807 L
s
.52469 .39159 m
.51411 .38551 L
s
.52453 .39337 m
.52469 .39159 L
s
.52809 .37617 m
.52469 .39159 L
s
.52782 .37875 m
.52469 .39159 L
s
.52768 .38016 m
.52469 .39159 L
s
.01 w
.31591 .52417 Mdot
.5 Mabswid
.31591 .52417 m
.31267 .52765 L
s
.29982 .5122 m
.31591 .52417 L
s
.30425 .50829 m
.31591 .52417 L
s
.30628 .50617 m
.31591 .52417 L
s
.01 w
.52453 .39337 Mdot
.5 Mabswid
.52453 .39337 m
.53734 .38734 L
s
.52453 .39337 m
.51484 .38495 L
s
.52453 .39337 m
.5382 .38807 L
s
.52453 .39337 m
.51411 .38551 L
s
.52782 .37875 m
.52453 .39337 L
s
.52768 .38016 m
.52453 .39337 L
s
.01 w
.56073 .39296 Mdot
.5 Mabswid
.56073 .39296 m
.57674 .38446 L
s
.56073 .39296 m
.57799 .3854 L
s
.55921 .39315 m
.56073 .39296 L
s
.01 w
.31267 .52765 Mdot
.5 Mabswid
.31267 .52765 m
.30858 .532 L
s
.29436 .51711 m
.31267 .52765 L
s
.29982 .5122 m
.31267 .52765 L
s
.30425 .50829 m
.31267 .52765 L
s
.01 w
.5618 .39606 Mdot
.5 Mabswid
.5618 .39606 m
.55614 .38977 L
s
.5618 .39606 m
.57759 .39197 L
s
.5618 .39606 m
.57799 .3854 L
s
.5618 .39606 m
.55921 .39315 L
s
.01 w
.30858 .532 Mdot
.5 Mabswid
.28915 .52221 m
.30858 .532 L
s
.29436 .51711 m
.30858 .532 L
s
.29982 .5122 m
.30858 .532 L
s
.01 w
.73443 .50958 Mdot
.5 Mabswid
.73443 .50958 m
.75707 .50122 L
s
.73443 .50958 m
.74581 .49154 L
s
.73443 .50958 m
.73438 .481 L
s
.73443 .50958 m
.74245 .51756 L
s
.72723 .50034 m
.73443 .50958 L
s
.01 w
.30108 .53993 Mdot
.5 Mabswid
.30108 .53993 m
.29851 .54218 L
s
.28298 .52746 m
.30108 .53993 L
s
.28564 .52527 m
.30108 .53993 L
s
.28915 .52221 m
.30108 .53993 L
s
.01 w
.29851 .54218 Mdot
.5 Mabswid
.28298 .52746 m
.29851 .54218 L
s
.28564 .52527 m
.29851 .54218 L
s
.01 w
.74245 .51756 Mdot
.5 Mabswid
.74245 .51756 m
.76738 .50996 L
s
.74245 .51756 m
.75707 .50122 L
s
.74245 .51756 m
.74581 .49154 L
s
.74245 .51756 m
.75131 .52512 L
s
.01 w
.75825 .53197 Mdot
.5 Mabswid
.75825 .53197 m
.77845 .5291 L
s
.75825 .53197 m
.77899 .52244 L
s
.75825 .53197 m
.78175 .51648 L
s
.75825 .53197 m
.76738 .50996 L
s
.75825 .53197 m
.76062 .53605 L
s
.75131 .52512 m
.75825 .53197 L
s
.01 w
.75131 .52512 Mdot
.5 Mabswid
.75131 .52512 m
.78175 .51648 L
s
.75131 .52512 m
.76738 .50996 L
s
.75131 .52512 m
.75707 .50122 L
s
.01 w
.72723 .50034 Mdot
.5 Mabswid
.72723 .50034 m
.71733 .46948 L
s
.72723 .50034 m
.74581 .49154 L
s
.72723 .50034 m
.73438 .481 L
s
.01 w
.76062 .53605 Mdot
.5 Mabswid
.76062 .53605 m
.78087 .52482 L
s
.76062 .53605 m
.77899 .52244 L
s
.76062 .53605 m
.78175 .51648 L
s
.76062 .53605 m
.76164 .53914 L
s
.01 w
.55921 .39315 Mdot
.5 Mabswid
.55921 .39315 m
.57702 .38351 L
s
.55921 .39315 m
.55614 .38977 L
s
.55921 .39315 m
.55243 .38572 L
s
.55921 .39315 m
.57759 .39197 L
s
.55921 .39315 m
.57674 .38446 L
s
.55921 .39315 m
.57799 .3854 L
s
.55362 .38744 m
.55921 .39315 L
s
.01 w
.76164 .53914 Mdot
.5 Mabswid
.76164 .53914 m
.78087 .52482 L
s
.76164 .53914 m
.77899 .52244 L
s
.01 w
.53734 .38734 Mdot
.5 Mabswid
.53734 .38734 m
.55614 .38977 L
s
.53734 .38734 m
.5507 .38285 L
s
.53734 .38734 m
.55243 .38572 L
s
.53734 .38734 m
.53671 .38488 L
s
.54232 .37371 m
.53734 .38734 L
s
.54348 .37611 m
.53734 .38734 L
s
.55362 .38744 m
.53734 .38734 L
s
.5382 .38807 m
.53734 .38734 L
s
.544 .37751 m
.53734 .38734 L
s
.52809 .37617 m
.53734 .38734 L
s
.52782 .37875 m
.53734 .38734 L
s
.52768 .38016 m
.53734 .38734 L
s
.01 w
.29546 .53444 Mdot
.5 Mabswid
.27723 .51765 m
.29546 .53444 L
s
.28915 .52221 m
.29546 .53444 L
s
.01 w
.53671 .38488 Mdot
.5 Mabswid
.53671 .38488 m
.55614 .38977 L
s
.53671 .38488 m
.5507 .38285 L
s
.53671 .38488 m
.55243 .38572 L
s
.54077 .37055 m
.53671 .38488 L
s
.54232 .37371 m
.53671 .38488 L
s
.54348 .37611 m
.53671 .38488 L
s
.5285 .37299 m
.53671 .38488 L
s
.52809 .37617 m
.53671 .38488 L
s
.52782 .37875 m
.53671 .38488 L
s
.01 w
.55614 .38977 Mdot
.5 Mabswid
.55614 .38977 m
.57702 .38351 L
s
.55614 .38977 m
.55976 .37504 L
s
.55614 .38977 m
.56155 .37704 L
s
.5507 .38285 m
.55614 .38977 L
s
.55243 .38572 m
.55614 .38977 L
s
.57759 .39197 m
.55614 .38977 L
s
.57799 .3854 m
.55614 .38977 L
s
.55362 .38744 m
.55614 .38977 L
s
.01 w
.5382 .38807 Mdot
.5 Mabswid
.5382 .38807 m
.55243 .38572 L
s
.5382 .38807 m
.54348 .37611 L
s
.5382 .38807 m
.55362 .38744 L
s
.544 .37751 m
.5382 .38807 L
s
.52782 .37875 m
.5382 .38807 L
s
.52768 .38016 m
.5382 .38807 L
s
.01 w
.51484 .38495 Mdot
.5 Mabswid
.51484 .38495 m
.51619 .38267 L
s
.4966 .38363 m
.51484 .38495 L
s
.50439 .37802 m
.51484 .38495 L
s
.50189 .38045 m
.51484 .38495 L
s
.51615 .37094 m
.51484 .38495 L
s
.51439 .37306 m
.51484 .38495 L
s
.51411 .38551 m
.51484 .38495 L
s
.50011 .3819 m
.51484 .38495 L
s
.5136 .37432 m
.51484 .38495 L
s
.52809 .37617 m
.51484 .38495 L
s
.52782 .37875 m
.51484 .38495 L
s
.52768 .38016 m
.51484 .38495 L
s
.01 w
.77845 .5291 Mdot
.5 Mabswid
.80661 .51539 m
.77845 .5291 L
s
.78175 .51648 m
.77845 .5291 L
s
.01 w
.51619 .38267 Mdot
.5 Mabswid
.4966 .38363 m
.51619 .38267 L
s
.50439 .37802 m
.51619 .38267 L
s
.50189 .38045 m
.51619 .38267 L
s
.51841 .3682 m
.51619 .38267 L
s
.51615 .37094 m
.51619 .38267 L
s
.51439 .37306 m
.51619 .38267 L
s
.5285 .37299 m
.51619 .38267 L
s
.52809 .37617 m
.51619 .38267 L
s
.52782 .37875 m
.51619 .38267 L
s
.01 w
.57759 .39197 Mdot
.5 Mabswid
.57759 .39197 m
.57702 .38351 L
s
.60669 .39411 m
.57759 .39197 L
s
.57799 .3854 m
.57759 .39197 L
s
.01 w
.55362 .38744 Mdot
.5 Mabswid
.55362 .38744 m
.57702 .38351 L
s
.55362 .38744 m
.56155 .37704 L
s
.55362 .38744 m
.55243 .38572 L
s
.55362 .38744 m
.54348 .37611 L
s
.55362 .38744 m
.57799 .3854 L
s
.55362 .38744 m
.56099 .37837 L
s
.544 .37751 m
.55362 .38744 L
s
.01 w
.49035 .38564 Mdot
.5 Mabswid
.47972 .37444 m
.49035 .38564 L
s
.49228 .3863 m
.49035 .38564 L
s
.47913 .37549 m
.49035 .38564 L
s
.01 w
.51411 .38551 Mdot
.5 Mabswid
.51411 .38551 m
.50189 .38045 L
s
.51411 .38551 m
.51439 .37306 L
s
.50011 .3819 m
.51411 .38551 L
s
.5136 .37432 m
.51411 .38551 L
s
.52782 .37875 m
.51411 .38551 L
s
.52768 .38016 m
.51411 .38551 L
s
.01 w
.48866 .38852 Mdot
.5 Mabswid
.48866 .38852 m
.4966 .38363 L
s
.48866 .38852 m
.47643 .38177 L
s
.48866 .38852 m
.49228 .3863 L
s
.48866 .38852 m
.47913 .37549 L
s
.01 w
.55243 .38572 Mdot
.5 Mabswid
.55243 .38572 m
.57702 .38351 L
s
.55243 .38572 m
.55976 .37504 L
s
.55243 .38572 m
.56155 .37704 L
s
.55243 .38572 m
.5507 .38285 L
s
.54232 .37371 m
.55243 .38572 L
s
.54348 .37611 m
.55243 .38572 L
s
.57799 .3854 m
.55243 .38572 L
s
.56099 .37837 m
.55243 .38572 L
s
.544 .37751 m
.55243 .38572 L
s
.01 w
.5507 .38285 Mdot
.5 Mabswid
.5507 .38285 m
.57702 .38351 L
s
.5507 .38285 m
.55976 .37504 L
s
.5507 .38285 m
.56155 .37704 L
s
.54077 .37055 m
.5507 .38285 L
s
.54232 .37371 m
.5507 .38285 L
s
.54348 .37611 m
.5507 .38285 L
s
.01 w
.49228 .3863 Mdot
.5 Mabswid
.49228 .3863 m
.4966 .38363 L
s
.49228 .3863 m
.48084 .37386 L
s
.49228 .3863 m
.50189 .38045 L
s
.49228 .3863 m
.47643 .38177 L
s
.49228 .3863 m
.47972 .37444 L
s
.47913 .37549 m
.49228 .3863 L
s
.50011 .3819 m
.49228 .3863 L
s
.01 w
.57674 .38446 Mdot
.5 Mabswid
.58425 .37376 m
.57674 .38446 L
s
.57799 .3854 m
.57674 .38446 L
s
.59212 .37743 m
.57674 .38446 L
s
.01 w
.4966 .38363 Mdot
.5 Mabswid
.48084 .37386 m
.4966 .38363 L
s
.50439 .37802 m
.4966 .38363 L
s
.50189 .38045 m
.4966 .38363 L
s
.49942 .36888 m
.4966 .38363 L
s
.49725 .37048 m
.4966 .38363 L
s
.47643 .38177 m
.4966 .38363 L
s
.47913 .37549 m
.4966 .38363 L
s
.50011 .3819 m
.4966 .38363 L
s
.01 w
.52809 .37617 Mdot
.5 Mabswid
.52809 .37617 m
.54077 .37055 L
s
.52809 .37617 m
.54232 .37371 L
s
.52809 .37617 m
.54348 .37611 L
s
.52809 .37617 m
.51841 .3682 L
s
.52809 .37617 m
.51615 .37094 L
s
.52809 .37617 m
.51439 .37306 L
s
.52809 .37617 m
.5285 .37299 L
s
.52782 .37875 m
.52809 .37617 L
s
.53129 .36249 m
.52809 .37617 L
s
.53124 .36388 m
.52809 .37617 L
s
.5312 .36542 m
.52809 .37617 L
s
.01 w
.5285 .37299 Mdot
.5 Mabswid
.5285 .37299 m
.54077 .37055 L
s
.5285 .37299 m
.54232 .37371 L
s
.5285 .37299 m
.51841 .3682 L
s
.5285 .37299 m
.51615 .37094 L
s
.5285 .37299 m
.53135 .36029 L
s
.53129 .36249 m
.5285 .37299 L
s
.53124 .36388 m
.5285 .37299 L
s
.01 w
.52782 .37875 Mdot
.5 Mabswid
.52782 .37875 m
.54232 .37371 L
s
.52782 .37875 m
.54348 .37611 L
s
.52782 .37875 m
.51615 .37094 L
s
.52782 .37875 m
.51439 .37306 L
s
.52782 .37875 m
.544 .37751 L
s
.52782 .37875 m
.5136 .37432 L
s
.52768 .38016 m
.52782 .37875 L
s
.53124 .36388 m
.52782 .37875 L
s
.5312 .36542 m
.52782 .37875 L
s
.53118 .36639 m
.52782 .37875 L
s
.01 w
.52768 .38016 Mdot
.5 Mabswid
.52768 .38016 m
.54348 .37611 L
s
.52768 .38016 m
.51439 .37306 L
s
.52768 .38016 m
.544 .37751 L
s
.52768 .38016 m
.5136 .37432 L
s
.5312 .36542 m
.52768 .38016 L
s
.53118 .36639 m
.52768 .38016 L
s
.01 w
.71733 .46948 Mdot
.5 Mabswid
.71779 .4549 m
.71733 .46948 L
s
.69511 .43963 m
.71733 .46948 L
s
.73438 .481 m
.71733 .46948 L
s
.01 w
.50011 .3819 Mdot
.5 Mabswid
.50011 .3819 m
.48084 .37386 L
s
.50011 .3819 m
.50189 .38045 L
s
.50011 .3819 m
.49725 .37048 L
s
.50011 .3819 m
.51439 .37306 L
s
.50011 .3819 m
.47913 .37549 L
s
.49749 .37189 m
.50011 .3819 L
s
.5136 .37432 m
.50011 .3819 L
s
.01 w
.50189 .38045 Mdot
.5 Mabswid
.50189 .38045 m
.48084 .37386 L
s
.50189 .38045 m
.50439 .37802 L
s
.49942 .36888 m
.50189 .38045 L
s
.49725 .37048 m
.50189 .38045 L
s
.51615 .37094 m
.50189 .38045 L
s
.51439 .37306 m
.50189 .38045 L
s
.47913 .37549 m
.50189 .38045 L
s
.49749 .37189 m
.50189 .38045 L
s
.5136 .37432 m
.50189 .38045 L
s
.01 w
.50439 .37802 Mdot
.5 Mabswid
.50439 .37802 m
.48084 .37386 L
s
.49942 .36888 m
.50439 .37802 L
s
.49725 .37048 m
.50439 .37802 L
s
.51841 .3682 m
.50439 .37802 L
s
.51615 .37094 m
.50439 .37802 L
s
.51439 .37306 m
.50439 .37802 L
s
.01 w
.57799 .3854 Mdot
.5 Mabswid
.57799 .3854 m
.57702 .38351 L
s
.57799 .3854 m
.56155 .37704 L
s
.57799 .3854 m
.60669 .39411 L
s
.57799 .3854 m
.61119 .3902 L
s
.57799 .3854 m
.58425 .37376 L
s
.56099 .37837 m
.57799 .3854 L
s
.6111 .3843 m
.57799 .3854 L
s
.5881 .37542 m
.57799 .3854 L
s
.59212 .37743 m
.57799 .3854 L
s
.57208 .3714 m
.57799 .3854 L
s
.57271 .3729 m
.57799 .3854 L
s
.01 w
.57702 .38351 Mdot
.5 Mabswid
.55976 .37504 m
.57702 .38351 L
s
.56155 .37704 m
.57702 .38351 L
s
.60669 .39411 m
.57702 .38351 L
s
.61119 .3902 m
.57702 .38351 L
s
.56099 .37837 m
.57702 .38351 L
s
.6111 .3843 m
.57702 .38351 L
s
.5881 .37542 m
.57702 .38351 L
s
.59212 .37743 m
.57702 .38351 L
s
.57143 .36859 m
.57702 .38351 L
s
.57208 .3714 m
.57702 .38351 L
s
.57271 .3729 m
.57702 .38351 L
s
.01 w
.73438 .481 Mdot
.5 Mabswid
.73438 .481 m
.71779 .4549 L
s
.73438 .481 m
.75615 .475 L
s
.73438 .481 m
.74015 .46219 L
s
.73438 .481 m
.74581 .49154 L
s
.01 w
.54348 .37611 Mdot
.5 Mabswid
.54348 .37611 m
.55976 .37504 L
s
.54348 .37611 m
.56155 .37704 L
s
.54348 .37611 m
.54232 .37371 L
s
.56099 .37837 m
.54348 .37611 L
s
.544 .37751 m
.54348 .37611 L
s
.55165 .36597 m
.54348 .37611 L
s
.55286 .36795 m
.54348 .37611 L
s
.55346 .36909 m
.54348 .37611 L
s
.53124 .36388 m
.54348 .37611 L
s
.5312 .36542 m
.54348 .37611 L
s
.53118 .36639 m
.54348 .37611 L
s
.01 w
.30628 .50617 Mdot
.5 Mabswid
.30628 .50617 m
.30425 .50829 L
s
.29696 .48961 m
.30628 .50617 L
s
.30028 .48696 m
.30628 .50617 L
s
.01 w
.544 .37751 Mdot
.5 Mabswid
.544 .37751 m
.56155 .37704 L
s
.544 .37751 m
.56099 .37837 L
s
.55286 .36795 m
.544 .37751 L
s
.55346 .36909 m
.544 .37751 L
s
.5312 .36542 m
.544 .37751 L
s
.53118 .36639 m
.544 .37751 L
s
.01 w
.60669 .39411 Mdot
.5 Mabswid
.60669 .39411 m
.64031 .4048 L
s
.60669 .39411 m
.64169 .40185 L
s
.61119 .3902 m
.60669 .39411 L
s
.01 w
.61496 .37011 Mdot
.5 Mabswid
.61496 .37011 m
.6414 .3782 L
s
.61934 .3762 m
.61496 .37011 L
s
.59072 .36485 m
.61496 .37011 L
s
.59539 .37039 m
.61496 .37011 L
s
.01 w
.54232 .37371 Mdot
.5 Mabswid
.54232 .37371 m
.55976 .37504 L
s
.54232 .37371 m
.56155 .37704 L
s
.54232 .37371 m
.54077 .37055 L
s
.54956 .36378 m
.54232 .37371 L
s
.55165 .36597 m
.54232 .37371 L
s
.55286 .36795 m
.54232 .37371 L
s
.53129 .36249 m
.54232 .37371 L
s
.53124 .36388 m
.54232 .37371 L
s
.5312 .36542 m
.54232 .37371 L
s
.01 w
.74581 .49154 Mdot
.5 Mabswid
.74581 .49154 m
.76921 .48448 L
s
.74581 .49154 m
.75615 .475 L
s
.74581 .49154 m
.74015 .46219 L
s
.74581 .49154 m
.75707 .50122 L
s
.01 w
.54077 .37055 Mdot
.5 Mabswid
.54077 .37055 m
.55976 .37504 L
s
.53135 .36029 m
.54077 .37055 L
s
.54956 .36378 m
.54077 .37055 L
s
.55165 .36597 m
.54077 .37055 L
s
.53129 .36249 m
.54077 .37055 L
s
.53124 .36388 m
.54077 .37055 L
s
.01 w
.6414 .3782 Mdot
.5 Mabswid
.6414 .3782 m
.67114 .38872 L
s
.6484 .38462 m
.6414 .3782 L
s
.61934 .3762 m
.6414 .3782 L
s
.01 w
.30425 .50829 Mdot
.5 Mabswid
.30425 .50829 m
.29982 .5122 L
s
.28975 .49492 m
.30425 .50829 L
s
.29696 .48961 m
.30425 .50829 L
s
.30028 .48696 m
.30425 .50829 L
s
.01 w
.56155 .37704 Mdot
.5 Mabswid
.56155 .37704 m
.55976 .37504 L
s
.56099 .37837 m
.56155 .37704 L
s
.5881 .37542 m
.56155 .37704 L
s
.57143 .36859 m
.56155 .37704 L
s
.57208 .3714 m
.56155 .37704 L
s
.57271 .3729 m
.56155 .37704 L
s
.55165 .36597 m
.56155 .37704 L
s
.55286 .36795 m
.56155 .37704 L
s
.55346 .36909 m
.56155 .37704 L
s
.01 w
.75707 .50122 Mdot
.5 Mabswid
.75707 .50122 m
.78261 .49327 L
s
.75707 .50122 m
.76921 .48448 L
s
.75707 .50122 m
.75615 .475 L
s
.75707 .50122 m
.76738 .50996 L
s
.01 w
.56099 .37837 Mdot
.5 Mabswid
.57208 .3714 m
.56099 .37837 L
s
.57271 .3729 m
.56099 .37837 L
s
.55286 .36795 m
.56099 .37837 L
s
.55346 .36909 m
.56099 .37837 L
s
.01 w
.55976 .37504 Mdot
.5 Mabswid
.5881 .37542 m
.55976 .37504 L
s
.57143 .36859 m
.55976 .37504 L
s
.57208 .3714 m
.55976 .37504 L
s
.54956 .36378 m
.55976 .37504 L
s
.55165 .36597 m
.55976 .37504 L
s
.55286 .36795 m
.55976 .37504 L
s
.01 w
.59072 .36485 Mdot
.5 Mabswid
.59539 .37039 m
.59072 .36485 L
s
.56891 .36183 m
.59072 .36485 L
s
.57143 .36859 m
.59072 .36485 L
s
.01 w
.76738 .50996 Mdot
.5 Mabswid
.76738 .50996 m
.7925 .50502 L
s
.76738 .50996 m
.78261 .49327 L
s
.76738 .50996 m
.76921 .48448 L
s
.76738 .50996 m
.78175 .51648 L
s
.01 w
.29982 .5122 Mdot
.5 Mabswid
.29982 .5122 m
.29436 .51711 L
s
.28221 .50045 m
.29982 .5122 L
s
.28975 .49492 m
.29982 .5122 L
s
.29696 .48961 m
.29982 .5122 L
s
.01 w
.29436 .51711 Mdot
.5 Mabswid
.29436 .51711 m
.28915 .52221 L
s
.27525 .5058 m
.29436 .51711 L
s
.28221 .50045 m
.29436 .51711 L
s
.28975 .49492 m
.29436 .51711 L
s
.01 w
.28915 .52221 Mdot
.5 Mabswid
.28915 .52221 m
.27723 .51765 L
s
.28915 .52221 m
.28564 .52527 L
s
.27181 .50929 m
.28915 .52221 L
s
.27525 .5058 m
.28915 .52221 L
s
.28221 .50045 m
.28915 .52221 L
s
.01 w
.47643 .38177 Mdot
.5 Mabswid
.47643 .38177 m
.48084 .37386 L
s
.45036 .37881 m
.47643 .38177 L
s
.47913 .37549 m
.47643 .38177 L
s
.01 w
.67114 .38872 Mdot
.5 Mabswid
.67114 .38872 m
.70406 .40163 L
s
.67929 .39595 m
.67114 .38872 L
s
.6484 .38462 m
.67114 .38872 L
s
.01 w
.51841 .3682 Mdot
.5 Mabswid
.51841 .3682 m
.49942 .36888 L
s
.51615 .37094 m
.51841 .3682 L
s
.53135 .36029 m
.51841 .3682 L
s
.51306 .36006 m
.51841 .3682 L
s
.51085 .3618 m
.51841 .3682 L
s
.53129 .36249 m
.51841 .3682 L
s
.53124 .36388 m
.51841 .3682 L
s
.01 w
.51615 .37094 Mdot
.5 Mabswid
.51615 .37094 m
.49942 .36888 L
s
.51615 .37094 m
.49725 .37048 L
s
.51439 .37306 m
.51615 .37094 L
s
.51306 .36006 m
.51615 .37094 L
s
.51085 .3618 m
.51615 .37094 L
s
.50954 .36352 m
.51615 .37094 L
s
.53129 .36249 m
.51615 .37094 L
s
.53124 .36388 m
.51615 .37094 L
s
.5312 .36542 m
.51615 .37094 L
s
.01 w
.51439 .37306 Mdot
.5 Mabswid
.51439 .37306 m
.49942 .36888 L
s
.51439 .37306 m
.49725 .37048 L
s
.49749 .37189 m
.51439 .37306 L
s
.5136 .37432 m
.51439 .37306 L
s
.51085 .3618 m
.51439 .37306 L
s
.50954 .36352 m
.51439 .37306 L
s
.50887 .36449 m
.51439 .37306 L
s
.53124 .36388 m
.51439 .37306 L
s
.5312 .36542 m
.51439 .37306 L
s
.53118 .36639 m
.51439 .37306 L
s
.01 w
.78175 .51648 Mdot
.5 Mabswid
.78175 .51648 m
.8168 .50205 L
s
.78175 .51648 m
.80661 .51539 L
s
.78175 .51648 m
.79674 .50669 L
s
.78175 .51648 m
.7925 .50502 L
s
.78175 .51648 m
.78261 .49327 L
s
.78175 .51648 m
.77899 .52244 L
s
.01 w
.28564 .52527 Mdot
.5 Mabswid
.28564 .52527 m
.28298 .52746 L
s
.26924 .51162 m
.28564 .52527 L
s
.27181 .50929 m
.28564 .52527 L
s
.27525 .5058 m
.28564 .52527 L
s
.01 w
.5136 .37432 Mdot
.5 Mabswid
.5136 .37432 m
.49725 .37048 L
s
.5136 .37432 m
.49749 .37189 L
s
.50954 .36352 m
.5136 .37432 L
s
.50887 .36449 m
.5136 .37432 L
s
.5312 .36542 m
.5136 .37432 L
s
.53118 .36639 m
.5136 .37432 L
s
.01 w
.56891 .36183 Mdot
.5 Mabswid
.57143 .36859 m
.56891 .36183 L
s
.54956 .36378 m
.56891 .36183 L
s
.55165 .36597 m
.56891 .36183 L
s
.01 w
.61934 .3762 Mdot
.5 Mabswid
.61934 .3762 m
.6484 .38462 L
s
.61998 .38142 m
.61934 .3762 L
s
.59539 .37039 m
.61934 .3762 L
s
.5881 .37542 m
.61934 .3762 L
s
.01 w
.77899 .52244 Mdot
.5 Mabswid
.77899 .52244 m
.79747 .51013 L
s
.77899 .52244 m
.79674 .50669 L
s
.77899 .52244 m
.7925 .50502 L
s
.77899 .52244 m
.78087 .52482 L
s
.01 w
.28298 .52746 Mdot
.5 Mabswid
.26924 .51162 m
.28298 .52746 L
s
.27181 .50929 m
.28298 .52746 L
s
.01 w
.6484 .38462 Mdot
.5 Mabswid
.6484 .38462 m
.67929 .39595 L
s
.64848 .39074 m
.6484 .38462 L
s
.61998 .38142 m
.6484 .38462 L
s
.01 w
.59539 .37039 Mdot
.5 Mabswid
.5881 .37542 m
.59539 .37039 L
s
.57143 .36859 m
.59539 .37039 L
s
.57208 .3714 m
.59539 .37039 L
s
.01 w
.69511 .43963 Mdot
.5 Mabswid
.69511 .43963 m
.71779 .4549 L
s
.69776 .43041 m
.69511 .43963 L
s
.66955 .41915 m
.69511 .43963 L
s
.6712 .41566 m
.69511 .43963 L
s
.01 w
.64031 .4048 Mdot
.5 Mabswid
.64031 .4048 m
.66955 .41915 L
s
.64031 .4048 m
.6712 .41566 L
s
.64169 .40185 m
.64031 .4048 L
s
.61119 .3902 m
.64031 .4048 L
s
.01 w
.47972 .37444 Mdot
.5 Mabswid
.47913 .37549 m
.47972 .37444 L
s
.47801 .36282 m
.47972 .37444 L
s
.47001 .36525 m
.47972 .37444 L
s
.01 w
.70406 .40163 Mdot
.5 Mabswid
.70406 .40163 m
.74109 .41669 L
s
.71297 .40985 m
.70406 .40163 L
s
.67929 .39595 m
.70406 .40163 L
s
.01 w
.78087 .52482 Mdot
.5 Mabswid
.78087 .52482 m
.79747 .51013 L
s
.78087 .52482 m
.79674 .50669 L
s
.01 w
.61119 .3902 Mdot
.5 Mabswid
.61119 .3902 m
.64169 .40185 L
s
.64687 .39717 m
.61119 .3902 L
s
.6111 .3843 m
.61119 .3902 L
s
.5881 .37542 m
.61119 .3902 L
s
.59212 .37743 m
.61119 .3902 L
s
.01 w
.67929 .39595 Mdot
.5 Mabswid
.67929 .39595 m
.71297 .40985 L
s
.68051 .40307 m
.67929 .39595 L
s
.64848 .39074 m
.67929 .39595 L
s
.01 w
.71779 .4549 Mdot
.5 Mabswid
.72129 .44553 m
.71779 .4549 L
s
.69776 .43041 m
.71779 .4549 L
s
.74015 .46219 m
.71779 .4549 L
s
.01 w
.66955 .41915 Mdot
.5 Mabswid
.66955 .41915 m
.69776 .43041 L
s
.6712 .41566 m
.66955 .41915 L
s
.64169 .40185 m
.66955 .41915 L
s
.01 w
.80661 .51539 Mdot
.5 Mabswid
.80661 .51539 m
.8168 .50205 L
s
.83904 .50495 m
.80661 .51539 L
s
.01 w
.61998 .38142 Mdot
.5 Mabswid
.61998 .38142 m
.64848 .39074 L
s
.6111 .3843 m
.61998 .38142 L
s
.5881 .37542 m
.61998 .38142 L
s
.59212 .37743 m
.61998 .38142 L
s
.01 w
.57143 .36859 Mdot
.5 Mabswid
.57143 .36859 m
.58177 .36674 L
s
.57143 .36859 m
.56315 .3624 L
s
.57143 .36859 m
.56531 .36322 L
s
.57143 .36859 m
.5881 .37542 L
s
.57208 .3714 m
.57143 .36859 L
s
.54956 .36378 m
.57143 .36859 L
s
.55165 .36597 m
.57143 .36859 L
s
.55286 .36795 m
.57143 .36859 L
s
.01 w
.64169 .40185 Mdot
.5 Mabswid
.64169 .40185 m
.6712 .41566 L
s
.67662 .40968 m
.64169 .40185 L
s
.64687 .39717 m
.64169 .40185 L
s
.6111 .3843 m
.64169 .40185 L
s
.01 w
.49942 .36888 Mdot
.5 Mabswid
.49942 .36888 m
.48084 .37386 L
s
.49725 .37048 m
.49942 .36888 L
s
.47411 .36407 m
.49942 .36888 L
s
.49107 .36045 m
.49942 .36888 L
s
.49026 .36315 m
.49942 .36888 L
s
.51306 .36006 m
.49942 .36888 L
s
.51085 .3618 m
.49942 .36888 L
s
.50954 .36352 m
.49942 .36888 L
s
.01 w
.54956 .36378 Mdot
.5 Mabswid
.54956 .36378 m
.56315 .3624 L
s
.54956 .36378 m
.54416 .35693 L
s
.54956 .36378 m
.54642 .35774 L
s
.54956 .36378 m
.53135 .36029 L
s
.55165 .36597 m
.54956 .36378 L
s
.53129 .36249 m
.54956 .36378 L
s
.53124 .36388 m
.54956 .36378 L
s
.01 w
.64848 .39074 Mdot
.5 Mabswid
.64848 .39074 m
.68051 .40307 L
s
.64687 .39717 m
.64848 .39074 L
s
.6111 .3843 m
.64848 .39074 L
s
.01 w
.49749 .37189 Mdot
.5 Mabswid
.49749 .37189 m
.48084 .37386 L
s
.49749 .37189 m
.49725 .37048 L
s
.49749 .37189 m
.47913 .37549 L
s
.49026 .36315 m
.49749 .37189 L
s
.48955 .36452 m
.49749 .37189 L
s
.50954 .36352 m
.49749 .37189 L
s
.50887 .36449 m
.49749 .37189 L
s
.01 w
.49725 .37048 Mdot
.5 Mabswid
.49725 .37048 m
.48084 .37386 L
s
.47913 .37549 m
.49725 .37048 L
s
.47411 .36407 m
.49725 .37048 L
s
.49107 .36045 m
.49725 .37048 L
s
.49026 .36315 m
.49725 .37048 L
s
.48955 .36452 m
.49725 .37048 L
s
.51085 .3618 m
.49725 .37048 L
s
.50954 .36352 m
.49725 .37048 L
s
.50887 .36449 m
.49725 .37048 L
s
.01 w
.58425 .37376 Mdot
.5 Mabswid
.58425 .37376 m
.58312 .36156 L
s
.58425 .37376 m
.58351 .36601 L
s
.59212 .37743 m
.58425 .37376 L
s
.01 w
.74109 .41669 Mdot
.5 Mabswid
.74109 .41669 m
.78416 .43326 L
s
.74876 .4266 m
.74109 .41669 L
s
.71297 .40985 m
.74109 .41669 L
s
.01 w
.53135 .36029 Mdot
.5 Mabswid
.53135 .36029 m
.54416 .35693 L
s
.53135 .36029 m
.52178 .35462 L
s
.53403 .35082 m
.53135 .36029 L
s
.51306 .36006 m
.53135 .36029 L
s
.53129 .36249 m
.53135 .36029 L
s
.01 w
.5881 .37542 Mdot
.5 Mabswid
.5881 .37542 m
.58177 .36674 L
s
.5881 .37542 m
.56315 .3624 L
s
.5881 .37542 m
.56531 .36322 L
s
.5881 .37542 m
.61407 .38088 L
s
.5881 .37542 m
.58351 .36601 L
s
.5881 .37542 m
.6111 .3843 L
s
.59212 .37743 m
.5881 .37542 L
s
.57208 .3714 m
.5881 .37542 L
s
.57271 .3729 m
.5881 .37542 L
s
.01 w
.57208 .3714 Mdot
.5 Mabswid
.57208 .3714 m
.58177 .36674 L
s
.57208 .3714 m
.56315 .3624 L
s
.57208 .3714 m
.56531 .36322 L
s
.57208 .3714 m
.58351 .36601 L
s
.57208 .3714 m
.56502 .36355 L
s
.57208 .3714 m
.59212 .37743 L
s
.57271 .3729 m
.57208 .3714 L
s
.55165 .36597 m
.57208 .3714 L
s
.55286 .36795 m
.57208 .3714 L
s
.55346 .36909 m
.57208 .3714 L
s
.01 w
.55165 .36597 Mdot
.5 Mabswid
.55165 .36597 m
.56315 .3624 L
s
.55165 .36597 m
.56531 .36322 L
s
.55165 .36597 m
.54416 .35693 L
s
.55165 .36597 m
.54642 .35774 L
s
.55165 .36597 m
.54808 .35837 L
s
.55286 .36795 m
.55165 .36597 L
s
.53129 .36249 m
.55165 .36597 L
s
.53124 .36388 m
.55165 .36597 L
s
.5312 .36542 m
.55165 .36597 L
s
.01 w
.71297 .40985 Mdot
.5 Mabswid
.71297 .40985 m
.74876 .4266 L
s
.71092 .41687 m
.71297 .40985 L
s
.68051 .40307 m
.71297 .40985 L
s
.01 w
.47913 .37549 Mdot
.5 Mabswid
.47913 .37549 m
.48084 .37386 L
s
.47913 .37549 m
.45036 .37881 L
s
.47913 .37549 m
.44811 .37426 L
s
.47801 .36282 m
.47913 .37549 L
s
.45071 .36862 m
.47913 .37549 L
s
.47411 .36407 m
.47913 .37549 L
s
.47001 .36525 m
.47913 .37549 L
s
.49026 .36315 m
.47913 .37549 L
s
.48955 .36452 m
.47913 .37549 L
s
.01 w
.59212 .37743 Mdot
.5 Mabswid
.59212 .37743 m
.58177 .36674 L
s
.59212 .37743 m
.61407 .38088 L
s
.59212 .37743 m
.58312 .36156 L
s
.59212 .37743 m
.58351 .36601 L
s
.59212 .37743 m
.6111 .3843 L
s
.57271 .3729 m
.59212 .37743 L
s
.01 w
.6712 .41566 Mdot
.5 Mabswid
.6712 .41566 m
.69776 .43041 L
s
.70028 .42036 m
.6712 .41566 L
s
.67662 .40968 m
.6712 .41566 L
s
.64687 .39717 m
.6712 .41566 L
s
.01 w
.57271 .3729 Mdot
.5 Mabswid
.57271 .3729 m
.58177 .36674 L
s
.57271 .3729 m
.56531 .36322 L
s
.57271 .3729 m
.58351 .36601 L
s
.57271 .3729 m
.56502 .36355 L
s
.55286 .36795 m
.57271 .3729 L
s
.55346 .36909 m
.57271 .3729 L
s
.01 w
.55286 .36795 Mdot
.5 Mabswid
.55286 .36795 m
.56315 .3624 L
s
.55286 .36795 m
.56531 .36322 L
s
.55286 .36795 m
.54642 .35774 L
s
.55286 .36795 m
.54808 .35837 L
s
.55286 .36795 m
.56502 .36355 L
s
.55286 .36795 m
.54881 .35896 L
s
.55346 .36909 m
.55286 .36795 L
s
.53124 .36388 m
.55286 .36795 L
s
.5312 .36542 m
.55286 .36795 L
s
.53118 .36639 m
.55286 .36795 L
s
.01 w
.53129 .36249 Mdot
.5 Mabswid
.53129 .36249 m
.54416 .35693 L
s
.53129 .36249 m
.54642 .35774 L
s
.53129 .36249 m
.52178 .35462 L
s
.53129 .36249 m
.52005 .35504 L
s
.53129 .36249 m
.53403 .35082 L
s
.53129 .36249 m
.53431 .35142 L
s
.53129 .36249 m
.51306 .36006 L
s
.53129 .36249 m
.51085 .3618 L
s
.53124 .36388 m
.53129 .36249 L
s
.01 w
.27723 .51765 Mdot
.5 Mabswid
.26165 .50016 m
.27723 .51765 L
s
.27525 .5058 m
.27723 .51765 L
s
.01 w
.48084 .37386 Mdot
.5 Mabswid
.45036 .37881 m
.48084 .37386 L
s
.44811 .37426 m
.48084 .37386 L
s
.45071 .36862 m
.48084 .37386 L
s
.47411 .36407 m
.48084 .37386 L
s
.47001 .36525 m
.48084 .37386 L
s
.49107 .36045 m
.48084 .37386 L
s
.49026 .36315 m
.48084 .37386 L
s
.48955 .36452 m
.48084 .37386 L
s
.01 w
.68051 .40307 Mdot
.5 Mabswid
.68051 .40307 m
.71092 .41687 L
s
.67662 .40968 m
.68051 .40307 L
s
.64687 .39717 m
.68051 .40307 L
s
.01 w
.6111 .3843 Mdot
.5 Mabswid
.6111 .3843 m
.58177 .36674 L
s
.6111 .3843 m
.6447 .39283 L
s
.6111 .3843 m
.61407 .38088 L
s
.6111 .3843 m
.58351 .36601 L
s
.6111 .3843 m
.64687 .39717 L
s
.01 w
.55346 .36909 Mdot
.5 Mabswid
.55346 .36909 m
.56531 .36322 L
s
.55346 .36909 m
.54808 .35837 L
s
.55346 .36909 m
.56502 .36355 L
s
.55346 .36909 m
.54881 .35896 L
s
.5312 .36542 m
.55346 .36909 L
s
.53118 .36639 m
.55346 .36909 L
s
.01 w
.88916 .45817 Mdot
.5 Mabswid
.88916 .45817 m
.91145 .46492 L
s
.88916 .45817 m
.89988 .46374 L
s
.88916 .45817 m
.87809 .45948 L
s
.86141 .45198 m
.88916 .45817 L
s
.01 w
.53124 .36388 Mdot
.5 Mabswid
.53124 .36388 m
.54416 .35693 L
s
.53124 .36388 m
.54642 .35774 L
s
.53124 .36388 m
.54808 .35837 L
s
.53124 .36388 m
.52178 .35462 L
s
.53124 .36388 m
.52005 .35504 L
s
.53124 .36388 m
.51878 .35535 L
s
.53124 .36388 m
.53403 .35082 L
s
.53124 .36388 m
.53431 .35142 L
s
.53124 .36388 m
.53448 .35246 L
s
.53124 .36388 m
.51306 .36006 L
s
.53124 .36388 m
.51085 .3618 L
s
.53124 .36388 m
.50954 .36352 L
s
.5312 .36542 m
.53124 .36388 L
s
.01 w
.49397 .35435 Mdot
.5 Mabswid
.49397 .35435 m
.47212 .3527 L
s
.49107 .36045 m
.49397 .35435 L
s
.51306 .36006 m
.49397 .35435 L
s
.51085 .3618 m
.49397 .35435 L
s
.01 w
.86141 .45198 Mdot
.5 Mabswid
.86141 .45198 m
.87809 .45948 L
s
.86141 .45198 m
.84972 .45427 L
s
.827 .44443 m
.86141 .45198 L
s
.01 w
.91145 .46492 Mdot
.5 Mabswid
.91145 .46492 m
.92853 .47398 L
s
.91145 .46492 m
.91433 .47219 L
s
.89988 .46374 m
.91145 .46492 L
s
.01 w
.51306 .36006 Mdot
.5 Mabswid
.51306 .36006 m
.50244 .35627 L
s
.51306 .36006 m
.52178 .35462 L
s
.51306 .36006 m
.52005 .35504 L
s
.51306 .36006 m
.49107 .36045 L
s
.51085 .3618 m
.51306 .36006 L
s
.01 w
.69776 .43041 Mdot
.5 Mabswid
.69776 .43041 m
.72129 .44553 L
s
.72533 .43624 m
.69776 .43041 L
s
.70028 .42036 m
.69776 .43041 L
s
.67662 .40968 m
.69776 .43041 L
s
.01 w
.5312 .36542 Mdot
.5 Mabswid
.5312 .36542 m
.54642 .35774 L
s
.5312 .36542 m
.54808 .35837 L
s
.5312 .36542 m
.52005 .35504 L
s
.5312 .36542 m
.51878 .35535 L
s
.5312 .36542 m
.54881 .35896 L
s
.5312 .36542 m
.51823 .35584 L
s
.5312 .36542 m
.53431 .35142 L
s
.5312 .36542 m
.53448 .35246 L
s
.5312 .36542 m
.53458 .35311 L
s
.5312 .36542 m
.51085 .3618 L
s
.5312 .36542 m
.50954 .36352 L
s
.5312 .36542 m
.50887 .36449 L
s
.53118 .36639 m
.5312 .36542 L
s
.01 w
.827 .44443 Mdot
.5 Mabswid
.827 .44443 m
.84972 .45427 L
s
.827 .44443 m
.8162 .44877 L
s
.78416 .43326 m
.827 .44443 L
s
.01 w
.78416 .43326 Mdot
.5 Mabswid
.78416 .43326 m
.8162 .44877 L
s
.78351 .43983 m
.78416 .43326 L
s
.74876 .4266 m
.78416 .43326 L
s
.01 w
.89988 .46374 Mdot
.5 Mabswid
.89988 .46374 m
.91433 .47219 L
s
.89988 .46374 m
.89455 .46943 L
s
.87809 .45948 m
.89988 .46374 L
s
.01 w
.64687 .39717 Mdot
.5 Mabswid
.64687 .39717 m
.67513 .40473 L
s
.64687 .39717 m
.6447 .39283 L
s
.64687 .39717 m
.61407 .38088 L
s
.64687 .39717 m
.67662 .40968 L
s
.01 w
.53118 .36639 Mdot
.5 Mabswid
.53118 .36639 m
.54808 .35837 L
s
.53118 .36639 m
.51878 .35535 L
s
.53118 .36639 m
.54881 .35896 L
s
.53118 .36639 m
.51823 .35584 L
s
.53118 .36639 m
.53448 .35246 L
s
.53118 .36639 m
.53458 .35311 L
s
.53118 .36639 m
.50954 .36352 L
s
.53118 .36639 m
.50887 .36449 L
s
.01 w
.51085 .3618 Mdot
.5 Mabswid
.51085 .3618 m
.50244 .35627 L
s
.51085 .3618 m
.50054 .3567 L
s
.51085 .3618 m
.52178 .35462 L
s
.51085 .3618 m
.52005 .35504 L
s
.51085 .3618 m
.51878 .35535 L
s
.51085 .3618 m
.49107 .36045 L
s
.51085 .3618 m
.49026 .36315 L
s
.50954 .36352 m
.51085 .3618 L
s
.01 w
.87809 .45948 Mdot
.5 Mabswid
.87809 .45948 m
.89455 .46943 L
s
.87809 .45948 m
.87111 .46544 L
s
.84972 .45427 m
.87809 .45948 L
s
.01 w
.72129 .44553 Mdot
.5 Mabswid
.72533 .43624 m
.72129 .44553 L
s
.74015 .46219 m
.72129 .44553 L
s
.01 w
.74876 .4266 Mdot
.5 Mabswid
.74876 .4266 m
.78351 .43983 L
s
.74876 .4266 m
.76656 .44355 L
s
.7343 .43147 m
.74876 .4266 L
s
.71092 .41687 m
.74876 .4266 L
s
.01 w
.47212 .3527 Mdot
.5 Mabswid
.47212 .3527 m
.44758 .35317 L
s
.46715 .35737 m
.47212 .3527 L
s
.49107 .36045 m
.47212 .3527 L
s
.01 w
.71092 .41687 Mdot
.5 Mabswid
.71092 .41687 m
.7343 .43147 L
s
.70028 .42036 m
.71092 .41687 L
s
.67662 .40968 m
.71092 .41687 L
s
.01 w
.92853 .47398 Mdot
.5 Mabswid
.92853 .47398 m
.94205 .48339 L
s
.92853 .47398 m
.92779 .48187 L
s
.91433 .47219 m
.92853 .47398 L
s
.01 w
.50954 .36352 Mdot
.5 Mabswid
.50954 .36352 m
.50244 .35627 L
s
.50954 .36352 m
.50054 .3567 L
s
.50954 .36352 m
.52005 .35504 L
s
.50954 .36352 m
.51878 .35535 L
s
.50954 .36352 m
.50107 .35709 L
s
.50954 .36352 m
.51823 .35584 L
s
.50954 .36352 m
.49107 .36045 L
s
.50954 .36352 m
.49026 .36315 L
s
.50954 .36352 m
.48955 .36452 L
s
.50887 .36449 m
.50954 .36352 L
s
.01 w
.84972 .45427 Mdot
.5 Mabswid
.84972 .45427 m
.87111 .46544 L
s
.84972 .45427 m
.84575 .46264 L
s
.8162 .44877 m
.84972 .45427 L
s
.01 w
.74015 .46219 Mdot
.5 Mabswid
.74015 .46219 m
.76481 .45868 L
s
.74015 .46219 m
.75083 .44922 L
s
.74015 .46219 m
.72533 .43624 L
s
.74015 .46219 m
.75615 .475 L
s
.01 w
.50887 .36449 Mdot
.5 Mabswid
.50887 .36449 m
.50054 .3567 L
s
.50887 .36449 m
.51878 .35535 L
s
.50887 .36449 m
.50107 .35709 L
s
.50887 .36449 m
.51823 .35584 L
s
.50887 .36449 m
.49026 .36315 L
s
.50887 .36449 m
.48955 .36452 L
s
.01 w
.67662 .40968 Mdot
.5 Mabswid
.67662 .40968 m
.7029 .41692 L
s
.67662 .40968 m
.67513 .40473 L
s
.67662 .40968 m
.6447 .39283 L
s
.67662 .40968 m
.70028 .42036 L
s
.01 w
.91433 .47219 Mdot
.5 Mabswid
.91433 .47219 m
.92779 .48187 L
s
.91433 .47219 m
.90862 .48017 L
s
.89455 .46943 m
.91433 .47219 L
s
.01 w
.49107 .36045 Mdot
.5 Mabswid
.49107 .36045 m
.48469 .35705 L
s
.49107 .36045 m
.50244 .35627 L
s
.49107 .36045 m
.50054 .3567 L
s
.49107 .36045 m
.46715 .35737 L
s
.49107 .36045 m
.47411 .36407 L
s
.49026 .36315 m
.49107 .36045 L
s
.01 w
.75615 .475 Mdot
.5 Mabswid
.75615 .475 m
.77985 .468 L
s
.75615 .475 m
.76481 .45868 L
s
.75615 .475 m
.75083 .44922 L
s
.75615 .475 m
.76921 .48448 L
s
.01 w
.78351 .43983 Mdot
.5 Mabswid
.78351 .43983 m
.8162 .44877 L
s
.78351 .43983 m
.79732 .45204 L
s
.76656 .44355 m
.78351 .43983 L
s
.01 w
.7925 .50502 Mdot
.5 Mabswid
.7925 .50502 m
.8168 .50205 L
s
.7925 .50502 m
.8099 .48496 L
s
.7925 .50502 m
.79674 .50669 L
s
.78261 .49327 m
.7925 .50502 L
s
.01 w
.56315 .3624 Mdot
.5 Mabswid
.56315 .3624 m
.56608 .35342 L
s
.56315 .3624 m
.58177 .36674 L
s
.56315 .3624 m
.55822 .35452 L
s
.56315 .3624 m
.56074 .35484 L
s
.56531 .36322 m
.56315 .3624 L
s
.54416 .35693 m
.56315 .3624 L
s
.54642 .35774 m
.56315 .3624 L
s
.54808 .35837 m
.56315 .3624 L
s
.01 w
.61407 .38088 Mdot
.5 Mabswid
.61407 .38088 m
.58177 .36674 L
s
.61407 .38088 m
.64511 .39038 L
s
.61407 .38088 m
.6447 .39283 L
s
.61407 .38088 m
.61221 .37612 L
s
.58351 .36601 m
.61407 .38088 L
s
.01 w
.8162 .44877 Mdot
.5 Mabswid
.8162 .44877 m
.84575 .46264 L
s
.8162 .44877 m
.82361 .46319 L
s
.79732 .45204 m
.8162 .44877 L
s
.01 w
.89455 .46943 Mdot
.5 Mabswid
.89455 .46943 m
.90862 .48017 L
s
.89455 .46943 m
.88693 .47745 L
s
.87111 .46544 m
.89455 .46943 L
s
.01 w
.54416 .35693 Mdot
.5 Mabswid
.54416 .35693 m
.54623 .34817 L
s
.54416 .35693 m
.55822 .35452 L
s
.54642 .35774 m
.54416 .35693 L
s
.53403 .35082 m
.54416 .35693 L
s
.53431 .35142 m
.54416 .35693 L
s
.01 w
.45036 .37881 Mdot
.5 Mabswid
.45036 .37881 m
.41685 .38328 L
s
.45036 .37881 m
.41695 .38027 L
s
.44811 .37426 m
.45036 .37881 L
s
.01 w
.30028 .48696 Mdot
.5 Mabswid
.30028 .48696 m
.29696 .48961 L
s
.2928 .47014 m
.30028 .48696 L
s
.30286 .46227 m
.30028 .48696 L
s
.01 w
.49026 .36315 Mdot
.5 Mabswid
.49026 .36315 m
.48469 .35705 L
s
.49026 .36315 m
.50244 .35627 L
s
.49026 .36315 m
.50054 .3567 L
s
.49026 .36315 m
.48359 .35599 L
s
.49026 .36315 m
.50107 .35709 L
s
.49026 .36315 m
.46715 .35737 L
s
.49026 .36315 m
.47411 .36407 L
s
.49026 .36315 m
.47001 .36525 L
s
.48955 .36452 m
.49026 .36315 L
s
.01 w
.83904 .50495 Mdot
.5 Mabswid
.83904 .50495 m
.8168 .50205 L
s
.83904 .50495 m
.84986 .49566 L
s
.8738 .49675 m
.83904 .50495 L
s
.01 w
.46715 .35737 Mdot
.5 Mabswid
.46715 .35737 m
.44758 .35317 L
s
.46715 .35737 m
.44293 .35861 L
s
.47411 .36407 m
.46715 .35737 L
s
.01 w
.76921 .48448 Mdot
.5 Mabswid
.76921 .48448 m
.793 .47416 L
s
.76921 .48448 m
.77985 .468 L
s
.76921 .48448 m
.76481 .45868 L
s
.76921 .48448 m
.78261 .49327 L
s
.01 w
.56531 .36322 Mdot
.5 Mabswid
.56531 .36322 m
.56608 .35342 L
s
.56531 .36322 m
.58177 .36674 L
s
.56531 .36322 m
.55822 .35452 L
s
.56531 .36322 m
.56074 .35484 L
s
.54642 .35774 m
.56531 .36322 L
s
.54808 .35837 m
.56531 .36322 L
s
.58351 .36601 m
.56531 .36322 L
s
.56252 .35476 m
.56531 .36322 L
s
.56502 .36355 m
.56531 .36322 L
s
.54881 .35896 m
.56531 .36322 L
s
.01 w
.87111 .46544 Mdot
.5 Mabswid
.87111 .46544 m
.88693 .47745 L
s
.87111 .46544 m
.8663 .4736 L
s
.84575 .46264 m
.87111 .46544 L
s
.01 w
.70028 .42036 Mdot
.5 Mabswid
.70028 .42036 m
.7029 .41692 L
s
.70028 .42036 m
.67513 .40473 L
s
.70028 .42036 m
.7343 .43147 L
s
.70028 .42036 m
.72533 .43624 L
s
.01 w
.29696 .48961 Mdot
.5 Mabswid
.29696 .48961 m
.28975 .49492 L
s
.28255 .47667 m
.29696 .48961 L
s
.2928 .47014 m
.29696 .48961 L
s
.30286 .46227 m
.29696 .48961 L
s
.01 w
.94205 .48339 Mdot
.5 Mabswid
.94205 .48339 m
.95155 .492 L
s
.94205 .48339 m
.93929 .4911 L
s
.92779 .48187 m
.94205 .48339 L
s
.01 w
.44758 .35317 Mdot
.5 Mabswid
.44758 .35317 m
.42082 .35642 L
s
.44293 .35861 m
.44758 .35317 L
s
.01 w
.48955 .36452 Mdot
.5 Mabswid
.48955 .36452 m
.48469 .35705 L
s
.48955 .36452 m
.50054 .3567 L
s
.48955 .36452 m
.48359 .35599 L
s
.48955 .36452 m
.50107 .35709 L
s
.48955 .36452 m
.47411 .36407 L
s
.48955 .36452 m
.47001 .36525 L
s
.01 w
.6447 .39283 Mdot
.5 Mabswid
.6447 .39283 m
.67557 .40241 L
s
.6447 .39283 m
.67513 .40473 L
s
.6447 .39283 m
.64511 .39038 L
s
.61221 .37612 m
.6447 .39283 L
s
.01 w
.56502 .36355 Mdot
.5 Mabswid
.56502 .36355 m
.58177 .36674 L
s
.56502 .36355 m
.56074 .35484 L
s
.56502 .36355 m
.54808 .35837 L
s
.56502 .36355 m
.58351 .36601 L
s
.56502 .36355 m
.56252 .35476 L
s
.54881 .35896 m
.56502 .36355 L
s
.01 w
.47801 .36282 Mdot
.5 Mabswid
.47801 .36282 m
.48508 .35145 L
s
.48359 .35599 m
.47801 .36282 L
s
.47001 .36525 m
.47801 .36282 L
s
.01 w
.28975 .49492 Mdot
.5 Mabswid
.28975 .49492 m
.28221 .50045 L
s
.27175 .48271 m
.28975 .49492 L
s
.28255 .47667 m
.28975 .49492 L
s
.2928 .47014 m
.28975 .49492 L
s
.01 w
.52178 .35462 Mdot
.5 Mabswid
.52178 .35462 m
.52524 .34602 L
s
.52178 .35462 m
.5112 .34973 L
s
.52178 .35462 m
.50244 .35627 L
s
.52005 .35504 m
.52178 .35462 L
s
.53403 .35082 m
.52178 .35462 L
s
.53431 .35142 m
.52178 .35462 L
s
.01 w
.7343 .43147 Mdot
.5 Mabswid
.7343 .43147 m
.76656 .44355 L
s
.7343 .43147 m
.75083 .44922 L
s
.72533 .43624 m
.7343 .43147 L
s
.01 w
.92779 .48187 Mdot
.5 Mabswid
.92779 .48187 m
.93929 .4911 L
s
.92779 .48187 m
.92059 .49009 L
s
.90862 .48017 m
.92779 .48187 L
s
.01 w
.54642 .35774 Mdot
.5 Mabswid
.54642 .35774 m
.54623 .34817 L
s
.54642 .35774 m
.54753 .34827 L
s
.54642 .35774 m
.55822 .35452 L
s
.54642 .35774 m
.56074 .35484 L
s
.54808 .35837 m
.54642 .35774 L
s
.53403 .35082 m
.54642 .35774 L
s
.53431 .35142 m
.54642 .35774 L
s
.53448 .35246 m
.54642 .35774 L
s
.01 w
.78261 .49327 Mdot
.5 Mabswid
.78261 .49327 m
.8099 .48496 L
s
.78261 .49327 m
.793 .47416 L
s
.78261 .49327 m
.77985 .468 L
s
.01 w
.58177 .36674 Mdot
.5 Mabswid
.58177 .36674 m
.56608 .35342 L
s
.55822 .35452 m
.58177 .36674 L
s
.56074 .35484 m
.58177 .36674 L
s
.58656 .36054 m
.58177 .36674 L
s
.61221 .37612 m
.58177 .36674 L
s
.57047 .35233 m
.58177 .36674 L
s
.58351 .36601 m
.58177 .36674 L
s
.56252 .35476 m
.58177 .36674 L
s
.01 w
.84575 .46264 Mdot
.5 Mabswid
.84575 .46264 m
.8663 .4736 L
s
.84575 .46264 m
.84731 .47645 L
s
.82361 .46319 m
.84575 .46264 L
s
.01 w
.28221 .50045 Mdot
.5 Mabswid
.28221 .50045 m
.27525 .5058 L
s
.26285 .4884 m
.28221 .50045 L
s
.27175 .48271 m
.28221 .50045 L
s
.28255 .47667 m
.28221 .50045 L
s
.01 w
.47411 .36407 Mdot
.5 Mabswid
.47411 .36407 m
.48469 .35705 L
s
.47411 .36407 m
.50244 .35627 L
s
.47411 .36407 m
.50054 .3567 L
s
.47411 .36407 m
.44811 .37426 L
s
.47411 .36407 m
.45011 .36481 L
s
.47411 .36407 m
.48359 .35599 L
s
.47411 .36407 m
.44293 .35861 L
s
.47411 .36407 m
.44203 .36387 L
s
.47411 .36407 m
.45071 .36862 L
s
.47001 .36525 m
.47411 .36407 L
s
.01 w
.8168 .50205 Mdot
.5 Mabswid
.84986 .49566 m
.8168 .50205 L
s
.83765 .48673 m
.8168 .50205 L
s
.8099 .48496 m
.8168 .50205 L
s
.01 w
.94668 .4958 Mdot
.5 Mabswid
.94668 .4958 m
.92961 .49507 L
s
.95155 .492 m
.94668 .4958 L
s
.93929 .4911 m
.94668 .4958 L
s
.01 w
.54808 .35837 Mdot
.5 Mabswid
.54808 .35837 m
.54623 .34817 L
s
.54808 .35837 m
.54753 .34827 L
s
.54808 .35837 m
.55822 .35452 L
s
.54808 .35837 m
.56074 .35484 L
s
.54832 .34948 m
.54808 .35837 L
s
.56252 .35476 m
.54808 .35837 L
s
.54881 .35896 m
.54808 .35837 L
s
.53431 .35142 m
.54808 .35837 L
s
.53448 .35246 m
.54808 .35837 L
s
.53458 .35311 m
.54808 .35837 L
s
.01 w
.90862 .48017 Mdot
.5 Mabswid
.90862 .48017 m
.92059 .49009 L
s
.90862 .48017 m
.89712 .48882 L
s
.88693 .47745 m
.90862 .48017 L
s
.01 w
.27525 .5058 Mdot
.5 Mabswid
.27525 .5058 m
.26165 .50016 L
s
.27525 .5058 m
.27181 .50929 L
s
.25946 .49229 m
.27525 .5058 L
s
.26285 .4884 m
.27525 .5058 L
s
.27175 .48271 m
.27525 .5058 L
s
.01 w
.76656 .44355 Mdot
.5 Mabswid
.76656 .44355 m
.79732 .45204 L
s
.76656 .44355 m
.78373 .45684 L
s
.76656 .44355 m
.76481 .45868 L
s
.75083 .44922 m
.76656 .44355 L
s
.01 w
.58351 .36601 Mdot
.5 Mabswid
.58351 .36601 m
.56608 .35342 L
s
.58351 .36601 m
.56074 .35484 L
s
.58351 .36601 m
.58656 .36054 L
s
.58351 .36601 m
.61221 .37612 L
s
.58351 .36601 m
.57254 .34994 L
s
.58351 .36601 m
.58312 .36156 L
s
.58351 .36601 m
.57047 .35233 L
s
.56252 .35476 m
.58351 .36601 L
s
.57417 .35136 m
.58351 .36601 L
s
.01 w
.79732 .45204 Mdot
.5 Mabswid
.79732 .45204 m
.82361 .46319 L
s
.79732 .45204 m
.8022 .46529 L
s
.78373 .45684 m
.79732 .45204 L
s
.01 w
.47001 .36525 Mdot
.5 Mabswid
.47001 .36525 m
.48469 .35705 L
s
.47001 .36525 m
.44811 .37426 L
s
.47001 .36525 m
.45011 .36481 L
s
.47001 .36525 m
.48508 .35145 L
s
.47001 .36525 m
.48359 .35599 L
s
.47001 .36525 m
.44203 .36387 L
s
.47001 .36525 m
.45071 .36862 L
s
.01 w
.52005 .35504 Mdot
.5 Mabswid
.52005 .35504 m
.52524 .34602 L
s
.52005 .35504 m
.5245 .34588 L
s
.52005 .35504 m
.5112 .34973 L
s
.52005 .35504 m
.50933 .3496 L
s
.52005 .35504 m
.50244 .35627 L
s
.52005 .35504 m
.50054 .3567 L
s
.51878 .35535 m
.52005 .35504 L
s
.53403 .35082 m
.52005 .35504 L
s
.53431 .35142 m
.52005 .35504 L
s
.53448 .35246 m
.52005 .35504 L
s
.01 w
.61221 .37612 Mdot
.5 Mabswid
.61221 .37612 m
.64511 .39038 L
s
.61221 .37612 m
.58656 .36054 L
s
.01 w
.95155 .492 Mdot
.5 Mabswid
.95155 .492 m
.94919 .49151 L
s
.95155 .492 m
.94563 .49833 L
s
.93929 .4911 m
.95155 .492 L
s
.01 w
.54881 .35896 Mdot
.5 Mabswid
.54881 .35896 m
.54753 .34827 L
s
.54881 .35896 m
.56074 .35484 L
s
.54881 .35896 m
.54832 .34948 L
s
.54881 .35896 m
.56252 .35476 L
s
.53448 .35246 m
.54881 .35896 L
s
.53458 .35311 m
.54881 .35896 L
s
.01 w
.58312 .36156 Mdot
.5 Mabswid
.58312 .36156 m
.57254 .34994 L
s
.57047 .35233 m
.58312 .36156 L
s
.01 w
.64511 .39038 Mdot
.5 Mabswid
.64511 .39038 m
.67557 .40241 L
s
.64511 .39038 m
.67513 .40473 L
s
.01 w
.92961 .49507 Mdot
.5 Mabswid
.92961 .49507 m
.90545 .4951 L
s
.93929 .4911 m
.92961 .49507 L
s
.92059 .49009 m
.92961 .49507 L
s
.01 w
.44293 .35861 Mdot
.5 Mabswid
.44293 .35861 m
.42082 .35642 L
s
.44293 .35861 m
.41346 .3616 L
s
.44203 .36387 m
.44293 .35861 L
s
.01 w
.27181 .50929 Mdot
.5 Mabswid
.27181 .50929 m
.26924 .51162 L
s
.25769 .49534 m
.27181 .50929 L
s
.25946 .49229 m
.27181 .50929 L
s
.26285 .4884 m
.27181 .50929 L
s
.01 w
.50244 .35627 Mdot
.5 Mabswid
.50244 .35627 m
.5053 .34722 L
s
.50244 .35627 m
.48469 .35705 L
s
.50244 .35627 m
.5112 .34973 L
s
.50244 .35627 m
.50933 .3496 L
s
.50054 .3567 m
.50244 .35627 L
s
.51878 .35535 m
.50244 .35627 L
s
.01 w
.44811 .37426 Mdot
.5 Mabswid
.44811 .37426 m
.41685 .38328 L
s
.44811 .37426 m
.41695 .38027 L
s
.41419 .37482 m
.44811 .37426 L
s
.45071 .36862 m
.44811 .37426 L
s
.01 w
.53403 .35082 Mdot
.5 Mabswid
.53403 .35082 m
.52524 .34602 L
s
.53403 .35082 m
.54623 .34817 L
s
.53403 .35082 m
.537 .33523 L
s
.53403 .35082 m
.53717 .33979 L
s
.53431 .35142 m
.53403 .35082 L
s
.01 w
.88693 .47745 Mdot
.5 Mabswid
.88693 .47745 m
.89712 .48882 L
s
.88693 .47745 m
.87291 .48641 L
s
.8663 .4736 m
.88693 .47745 L
s
.01 w
.67513 .40473 Mdot
.5 Mabswid
.67513 .40473 m
.70576 .41193 L
s
.67513 .40473 m
.7029 .41692 L
s
.67513 .40473 m
.67557 .40241 L
s
.01 w
.26924 .51162 Mdot
.5 Mabswid
.25769 .49534 m
.26924 .51162 L
s
.25946 .49229 m
.26924 .51162 L
s
.01 w
.93929 .4911 Mdot
.5 Mabswid
.93929 .4911 m
.93237 .49004 L
s
.93929 .4911 m
.94919 .49151 L
s
.93929 .4911 m
.94563 .49833 L
s
.93929 .4911 m
.93411 .49655 L
s
.92059 .49009 m
.93929 .4911 L
s
.01 w
.79674 .50669 Mdot
.5 Mabswid
.79674 .50669 m
.81011 .49364 L
s
.79674 .50669 m
.81311 .49298 L
s
.79674 .50669 m
.8099 .48496 L
s
.79674 .50669 m
.79747 .51013 L
s
.01 w
.8738 .49675 Mdot
.5 Mabswid
.8738 .49675 m
.84986 .49566 L
s
.90545 .4951 m
.8738 .49675 L
s
.89712 .48882 m
.8738 .49675 L
s
.87291 .48641 m
.8738 .49675 L
s
.01 w
.90545 .4951 Mdot
.5 Mabswid
.92059 .49009 m
.90545 .4951 L
s
.89712 .48882 m
.90545 .4951 L
s
.01 w
.8663 .4736 Mdot
.5 Mabswid
.8663 .4736 m
.87291 .48641 L
s
.84731 .47645 m
.8663 .4736 L
s
.01 w
.72533 .43624 Mdot
.5 Mabswid
.72533 .43624 m
.72842 .42782 L
s
.72533 .43624 m
.7029 .41692 L
s
.72533 .43624 m
.75083 .44922 L
s
.75019 .43806 m
.72533 .43624 L
s
.01 w
.51878 .35535 Mdot
.5 Mabswid
.51878 .35535 m
.52524 .34602 L
s
.51878 .35535 m
.5245 .34588 L
s
.51878 .35535 m
.5112 .34973 L
s
.51878 .35535 m
.50933 .3496 L
s
.51878 .35535 m
.50054 .3567 L
s
.52367 .34697 m
.51878 .35535 L
s
.50798 .34918 m
.51878 .35535 L
s
.50107 .35709 m
.51878 .35535 L
s
.51823 .35584 m
.51878 .35535 L
s
.53431 .35142 m
.51878 .35535 L
s
.53448 .35246 m
.51878 .35535 L
s
.53458 .35311 m
.51878 .35535 L
s
.01 w
.50054 .3567 Mdot
.5 Mabswid
.50054 .3567 m
.5053 .34722 L
s
.50054 .3567 m
.48469 .35705 L
s
.50054 .3567 m
.5112 .34973 L
s
.50054 .3567 m
.50933 .3496 L
s
.48359 .35599 m
.50054 .3567 L
s
.50798 .34918 m
.50054 .3567 L
s
.50107 .35709 m
.50054 .3567 L
s
.51823 .35584 m
.50054 .3567 L
s
.01 w
.82361 .46319 Mdot
.5 Mabswid
.82361 .46319 m
.84731 .47645 L
s
.82361 .46319 m
.82076 .47556 L
s
.8022 .46529 m
.82361 .46319 L
s
.01 w
.42082 .35642 Mdot
.5 Mabswid
.42082 .35642 m
.39034 .3614 L
s
.41346 .3616 m
.42082 .35642 L
s
.01 w
.79747 .51013 Mdot
.5 Mabswid
.79747 .51013 m
.81011 .49364 L
s
.79747 .51013 m
.81311 .49298 L
s
.01 w
.51823 .35584 Mdot
.5 Mabswid
.51823 .35584 m
.5245 .34588 L
s
.51823 .35584 m
.50933 .3496 L
s
.51823 .35584 m
.52367 .34697 L
s
.51823 .35584 m
.50798 .34918 L
s
.51823 .35584 m
.50107 .35709 L
s
.53448 .35246 m
.51823 .35584 L
s
.53458 .35311 m
.51823 .35584 L
s
.01 w
.50107 .35709 Mdot
.5 Mabswid
.50107 .35709 m
.48469 .35705 L
s
.50107 .35709 m
.50933 .3496 L
s
.50107 .35709 m
.48359 .35599 L
s
.50107 .35709 m
.50798 .34918 L
s
.01 w
.53431 .35142 Mdot
.5 Mabswid
.53431 .35142 m
.52524 .34602 L
s
.53431 .35142 m
.5245 .34588 L
s
.53431 .35142 m
.54623 .34817 L
s
.53431 .35142 m
.54753 .34827 L
s
.53431 .35142 m
.537 .33523 L
s
.53431 .35142 m
.53717 .33979 L
s
.53431 .35142 m
.53725 .34206 L
s
.53448 .35246 m
.53431 .35142 L
s
.01 w
.92059 .49009 Mdot
.5 Mabswid
.92059 .49009 m
.90936 .48765 L
s
.92059 .49009 m
.93237 .49004 L
s
.92059 .49009 m
.93411 .49655 L
s
.92059 .49009 m
.91702 .49608 L
s
.89712 .48882 m
.92059 .49009 L
s
.01 w
.44203 .36387 Mdot
.5 Mabswid
.44203 .36387 m
.41346 .3616 L
s
.44203 .36387 m
.41304 .36795 L
s
.45071 .36862 m
.44203 .36387 L
s
.01 w
.84986 .49566 Mdot
.5 Mabswid
.87291 .48641 m
.84986 .49566 L
s
.85927 .48827 m
.84986 .49566 L
s
.83765 .48673 m
.84986 .49566 L
s
.01 w
.94563 .49833 Mdot
.5 Mabswid
.94563 .49833 m
.93147 .50107 L
s
.93411 .49655 m
.94563 .49833 L
s
.01 w
.94919 .49151 Mdot
.5 Mabswid
.94919 .49151 m
.93237 .49004 L
s
.01 w
.55822 .35452 Mdot
.5 Mabswid
.55822 .35452 m
.55234 .34199 L
s
.55822 .35452 m
.54623 .34817 L
s
.55822 .35452 m
.54753 .34827 L
s
.55822 .35452 m
.56608 .35342 L
s
.56074 .35484 m
.55822 .35452 L
s
.01 w
.67557 .40241 Mdot
.5 Mabswid
.67557 .40241 m
.70576 .41193 L
s
.67557 .40241 m
.7029 .41692 L
s
.01 w
.78373 .45684 Mdot
.5 Mabswid
.78373 .45684 m
.8022 .46529 L
s
.78373 .45684 m
.77985 .468 L
s
.76481 .45868 m
.78373 .45684 L
s
.01 w
.45071 .36862 Mdot
.5 Mabswid
.45071 .36862 m
.48469 .35705 L
s
.45071 .36862 m
.41695 .38027 L
s
.45071 .36862 m
.41878 .37105 L
s
.45071 .36862 m
.45011 .36481 L
s
.45071 .36862 m
.48359 .35599 L
s
.45071 .36862 m
.41304 .36795 L
s
.45071 .36862 m
.41419 .37482 L
s
.01 w
.93411 .49655 Mdot
.5 Mabswid
.93411 .49655 m
.93147 .50107 L
s
.91702 .49608 m
.93411 .49655 L
s
.01 w
.53448 .35246 Mdot
.5 Mabswid
.53448 .35246 m
.52524 .34602 L
s
.53448 .35246 m
.5245 .34588 L
s
.53448 .35246 m
.54623 .34817 L
s
.53448 .35246 m
.54753 .34827 L
s
.53448 .35246 m
.52367 .34697 L
s
.53448 .35246 m
.54832 .34948 L
s
.53448 .35246 m
.53717 .33979 L
s
.53448 .35246 m
.53725 .34206 L
s
.53448 .35246 m
.53738 .34309 L
s
.53458 .35311 m
.53448 .35246 L
s
.01 w
.75083 .44922 Mdot
.5 Mabswid
.75083 .44922 m
.76481 .45868 L
s
.76822 .44681 m
.75083 .44922 L
s
.75019 .43806 m
.75083 .44922 L
s
.01 w
.7029 .41692 Mdot
.5 Mabswid
.7029 .41692 m
.73064 .42292 L
s
.7029 .41692 m
.72842 .42782 L
s
.7029 .41692 m
.70576 .41193 L
s
.01 w
.89712 .48882 Mdot
.5 Mabswid
.89712 .48882 m
.88078 .48296 L
s
.89712 .48882 m
.90936 .48765 L
s
.89712 .48882 m
.91702 .49608 L
s
.89712 .48882 m
.89703 .49516 L
s
.87291 .48641 m
.89712 .48882 L
s
.01 w
.41685 .38328 Mdot
.5 Mabswid
.41685 .38328 m
.38582 .39241 L
s
.41685 .38328 m
.38582 .3887 L
s
.41695 .38027 m
.41685 .38328 L
s
.01 w
.53458 .35311 Mdot
.5 Mabswid
.53458 .35311 m
.5245 .34588 L
s
.53458 .35311 m
.54753 .34827 L
s
.53458 .35311 m
.52367 .34697 L
s
.53458 .35311 m
.54832 .34948 L
s
.53458 .35311 m
.53725 .34206 L
s
.53458 .35311 m
.53738 .34309 L
s
.01 w
.84731 .47645 Mdot
.5 Mabswid
.84731 .47645 m
.87291 .48641 L
s
.84731 .47645 m
.85927 .48827 L
s
.84731 .47645 m
.83765 .48673 L
s
.82076 .47556 m
.84731 .47645 L
s
.01 w
.41346 .3616 Mdot
.5 Mabswid
.41346 .3616 m
.39034 .3614 L
s
.41346 .3616 m
.38172 .36729 L
s
.41304 .36795 m
.41346 .3616 L
s
.01 w
.58656 .36054 Mdot
.5 Mabswid
.58656 .36054 m
.56608 .35342 L
s
.57047 .35233 m
.58656 .36054 L
s
.57417 .35136 m
.58656 .36054 L
s
.01 w
.93237 .49004 Mdot
.5 Mabswid
.93237 .49004 m
.90936 .48765 L
s
.01 w
.56074 .35484 Mdot
.5 Mabswid
.56074 .35484 m
.55234 .34199 L
s
.56074 .35484 m
.54623 .34817 L
s
.56074 .35484 m
.54753 .34827 L
s
.56074 .35484 m
.56608 .35342 L
s
.55481 .34181 m
.56074 .35484 L
s
.54832 .34948 m
.56074 .35484 L
s
.57047 .35233 m
.56074 .35484 L
s
.56252 .35476 m
.56074 .35484 L
s
.01 w
.8022 .46529 Mdot
.5 Mabswid
.8022 .46529 m
.82076 .47556 L
s
.8022 .46529 m
.793 .47416 L
s
.77985 .468 m
.8022 .46529 L
s
.01 w
.91702 .49608 Mdot
.5 Mabswid
.91702 .49608 m
.93147 .50107 L
s
.91702 .49608 m
.91349 .50102 L
s
.89703 .49516 m
.91702 .49608 L
s
.01 w
.48469 .35705 Mdot
.5 Mabswid
.48469 .35705 m
.5053 .34722 L
s
.5112 .34973 m
.48469 .35705 L
s
.50933 .3496 m
.48469 .35705 L
s
.48364 .35014 m
.48469 .35705 L
s
.45426 .36053 m
.48469 .35705 L
s
.45011 .36481 m
.48469 .35705 L
s
.50204 .34534 m
.48469 .35705 L
s
.48359 .35599 m
.48469 .35705 L
s
.50798 .34918 m
.48469 .35705 L
s
.01 w
.26165 .50016 Mdot
.5 Mabswid
.24573 .48174 m
.26165 .50016 L
s
.26285 .4884 m
.26165 .50016 L
s
.01 w
.93147 .50107 Mdot
.5 Mabswid
.91349 .50102 m
.93147 .50107 L
s
.01 w
.56252 .35476 Mdot
.5 Mabswid
.56252 .35476 m
.55234 .34199 L
s
.56252 .35476 m
.54753 .34827 L
s
.56252 .35476 m
.56608 .35342 L
s
.56252 .35476 m
.55481 .34181 L
s
.56252 .35476 m
.54832 .34948 L
s
.56252 .35476 m
.57047 .35233 L
s
.01 w
.87291 .48641 Mdot
.5 Mabswid
.87291 .48641 m
.85697 .48126 L
s
.87291 .48641 m
.88078 .48296 L
s
.87291 .48641 m
.89703 .49516 L
s
.87291 .48641 m
.87847 .49522 L
s
.85927 .48827 m
.87291 .48641 L
s
.01 w
.76481 .45868 Mdot
.5 Mabswid
.76481 .45868 m
.77985 .468 L
s
.78248 .45425 m
.76481 .45868 L
s
.76822 .44681 m
.76481 .45868 L
s
.75019 .43806 m
.76481 .45868 L
s
.01 w
.5112 .34973 Mdot
.5 Mabswid
.5112 .34973 m
.52408 .33908 L
s
.5112 .34973 m
.52524 .34602 L
s
.5112 .34973 m
.5245 .34588 L
s
.5112 .34973 m
.5053 .34722 L
s
.50933 .3496 m
.5112 .34973 L
s
.01 w
.41695 .38027 Mdot
.5 Mabswid
.41695 .38027 m
.38582 .39241 L
s
.41695 .38027 m
.38582 .3887 L
s
.38347 .38193 m
.41695 .38027 L
s
.41419 .37482 m
.41695 .38027 L
s
.01 w
.48359 .35599 Mdot
.5 Mabswid
.48359 .35599 m
.5053 .34722 L
s
.48359 .35599 m
.50933 .3496 L
s
.48359 .35599 m
.48364 .35014 L
s
.48359 .35599 m
.45426 .36053 L
s
.48359 .35599 m
.45011 .36481 L
s
.48359 .35599 m
.50067 .34247 L
s
.48359 .35599 m
.48508 .35145 L
s
.48359 .35599 m
.50204 .34534 L
s
.50798 .34918 m
.48359 .35599 L
s
.49926 .34369 m
.48359 .35599 L
s
.01 w
.48508 .35145 Mdot
.5 Mabswid
.48508 .35145 m
.50067 .34247 L
s
.50204 .34534 m
.48508 .35145 L
s
.01 w
.89703 .49516 Mdot
.5 Mabswid
.89703 .49516 m
.91349 .50102 L
s
.89703 .49516 m
.89439 .50086 L
s
.87847 .49522 m
.89703 .49516 L
s
.01 w
.56608 .35342 Mdot
.5 Mabswid
.56608 .35342 m
.55234 .34199 L
s
.56608 .35342 m
.54623 .34817 L
s
.56608 .35342 m
.54753 .34827 L
s
.56526 .34257 m
.56608 .35342 L
s
.55481 .34181 m
.56608 .35342 L
s
.57047 .35233 m
.56608 .35342 L
s
.57417 .35136 m
.56608 .35342 L
s
.01 w
.82076 .47556 Mdot
.5 Mabswid
.82076 .47556 m
.83765 .48673 L
s
.82076 .47556 m
.8099 .48496 L
s
.793 .47416 m
.82076 .47556 L
s
.01 w
.39034 .3614 Mdot
.5 Mabswid
.39034 .3614 m
.35633 .36827 L
s
.38172 .36729 m
.39034 .3614 L
s
.01 w
.54623 .34817 Mdot
.5 Mabswid
.54623 .34817 m
.55234 .34199 L
s
.54753 .34827 m
.54623 .34817 L
s
.53934 .33445 m
.54623 .34817 L
s
.53717 .33979 m
.54623 .34817 L
s
.53725 .34206 m
.54623 .34817 L
s
.01 w
.91349 .50102 Mdot
.5 Mabswid
.89439 .50086 m
.91349 .50102 L
s
.01 w
.41304 .36795 Mdot
.5 Mabswid
.41304 .36795 m
.38172 .36729 L
s
.41304 .36795 m
.38003 .37438 L
s
.41419 .37482 m
.41304 .36795 L
s
.01 w
.30286 .46227 Mdot
.5 Mabswid
.30286 .46227 m
.32419 .43343 L
s
.30286 .46227 m
.2928 .47014 L
s
.29112 .45047 m
.30286 .46227 L
s
.30529 .44199 m
.30286 .46227 L
s
.01 w
.90936 .48765 Mdot
.5 Mabswid
.90936 .48765 m
.88078 .48296 L
s
.01 w
.45011 .36481 Mdot
.5 Mabswid
.45011 .36481 m
.41979 .36851 L
s
.45011 .36481 m
.41878 .37105 L
s
.45011 .36481 m
.45426 .36053 L
s
.41419 .37482 m
.45011 .36481 L
s
.01 w
.537 .33523 Mdot
.5 Mabswid
.537 .33523 m
.53991 .32199 L
s
.53717 .33979 m
.537 .33523 L
s
.01 w
.85927 .48827 Mdot
.5 Mabswid
.85927 .48827 m
.85697 .48126 L
s
.85927 .48827 m
.87847 .49522 L
s
.85927 .48827 m
.85783 .49485 L
s
.83765 .48673 m
.85927 .48827 L
s
.01 w
.50933 .3496 Mdot
.5 Mabswid
.50933 .3496 m
.52408 .33908 L
s
.50933 .3496 m
.52524 .34602 L
s
.50933 .3496 m
.5245 .34588 L
s
.50933 .3496 m
.5053 .34722 L
s
.52208 .33845 m
.50933 .3496 L
s
.52367 .34697 m
.50933 .3496 L
s
.50204 .34534 m
.50933 .3496 L
s
.50798 .34918 m
.50933 .3496 L
s
.01 w
.2928 .47014 Mdot
.5 Mabswid
.2928 .47014 m
.28255 .47667 L
s
.27743 .45822 m
.2928 .47014 L
s
.29112 .45047 m
.2928 .47014 L
s
.30529 .44199 m
.2928 .47014 L
s
.01 w
.52524 .34602 Mdot
.5 Mabswid
.52524 .34602 m
.52408 .33908 L
s
.5245 .34588 m
.52524 .34602 L
s
.5053 .34722 m
.52524 .34602 L
s
.53934 .33445 m
.52524 .34602 L
s
.53717 .33979 m
.52524 .34602 L
s
.53725 .34206 m
.52524 .34602 L
s
.01 w
.54753 .34827 Mdot
.5 Mabswid
.54753 .34827 m
.55234 .34199 L
s
.55481 .34181 m
.54753 .34827 L
s
.54832 .34948 m
.54753 .34827 L
s
.53934 .33445 m
.54753 .34827 L
s
.53717 .33979 m
.54753 .34827 L
s
.53725 .34206 m
.54753 .34827 L
s
.53738 .34309 m
.54753 .34827 L
s
.01 w
.77985 .468 Mdot
.5 Mabswid
.77985 .468 m
.793 .47416 L
s
.79677 .46162 m
.77985 .468 L
s
.78248 .45425 m
.77985 .468 L
s
.76822 .44681 m
.77985 .468 L
s
.01 w
.54832 .34948 Mdot
.5 Mabswid
.54832 .34948 m
.55234 .34199 L
s
.54832 .34948 m
.55481 .34181 L
s
.53725 .34206 m
.54832 .34948 L
s
.53738 .34309 m
.54832 .34948 L
s
.01 w
.87847 .49522 Mdot
.5 Mabswid
.87847 .49522 m
.89439 .50086 L
s
.87847 .49522 m
.87408 .50039 L
s
.85783 .49485 m
.87847 .49522 L
s
.01 w
.57047 .35233 Mdot
.5 Mabswid
.57047 .35233 m
.55234 .34199 L
s
.57047 .35233 m
.56526 .34257 L
s
.57047 .35233 m
.5578 .33999 L
s
.57047 .35233 m
.55481 .34181 L
s
.57047 .35233 m
.57254 .34994 L
s
.57417 .35136 m
.57047 .35233 L
s
.01 w
.72842 .42782 Mdot
.5 Mabswid
.72842 .42782 m
.73064 .42292 L
s
.75019 .43806 m
.72842 .42782 L
s
.01 w
.57254 .34994 Mdot
.5 Mabswid
.57254 .34994 m
.5578 .33999 L
s
.57254 .34994 m
.55481 .34181 L
s
.01 w
.89439 .50086 Mdot
.5 Mabswid
.87408 .50039 m
.89439 .50086 L
s
.01 w
.50798 .34918 Mdot
.5 Mabswid
.50798 .34918 m
.52408 .33908 L
s
.50798 .34918 m
.5245 .34588 L
s
.50798 .34918 m
.5053 .34722 L
s
.50798 .34918 m
.52208 .33845 L
s
.50798 .34918 m
.52367 .34697 L
s
.50798 .34918 m
.50204 .34534 L
s
.01 w
.793 .47416 Mdot
.5 Mabswid
.793 .47416 m
.8099 .48496 L
s
.79677 .46162 m
.793 .47416 L
s
.78248 .45425 m
.793 .47416 L
s
.01 w
.28255 .47667 Mdot
.5 Mabswid
.28255 .47667 m
.27175 .48271 L
s
.26482 .46518 m
.28255 .47667 L
s
.27743 .45822 m
.28255 .47667 L
s
.29112 .45047 m
.28255 .47667 L
s
.01 w
.83765 .48673 Mdot
.5 Mabswid
.83765 .48673 m
.83091 .47218 L
s
.83765 .48673 m
.85697 .48126 L
s
.83765 .48673 m
.85783 .49485 L
s
.83765 .48673 m
.83485 .49349 L
s
.8099 .48496 m
.83765 .48673 L
s
.01 w
.38582 .39241 Mdot
.5 Mabswid
.38582 .39241 m
.35554 .408 L
s
.38582 .39241 m
.35724 .39855 L
s
.38582 .3887 m
.38582 .39241 L
s
.01 w
.41419 .37482 Mdot
.5 Mabswid
.41419 .37482 m
.38582 .3887 L
s
.41419 .37482 m
.38793 .37742 L
s
.41419 .37482 m
.41878 .37105 L
s
.41419 .37482 m
.38003 .37438 L
s
.41419 .37482 m
.38347 .38193 L
s
.01 w
.5245 .34588 Mdot
.5 Mabswid
.5245 .34588 m
.52408 .33908 L
s
.5053 .34722 m
.5245 .34588 L
s
.52208 .33845 m
.5245 .34588 L
s
.52367 .34697 m
.5245 .34588 L
s
.53934 .33445 m
.5245 .34588 L
s
.53717 .33979 m
.5245 .34588 L
s
.53725 .34206 m
.5245 .34588 L
s
.53738 .34309 m
.5245 .34588 L
s
.01 w
.52367 .34697 Mdot
.5 Mabswid
.52367 .34697 m
.52408 .33908 L
s
.52367 .34697 m
.52208 .33845 L
s
.53725 .34206 m
.52367 .34697 L
s
.53738 .34309 m
.52367 .34697 L
s
.01 w
.38172 .36729 Mdot
.5 Mabswid
.38172 .36729 m
.35633 .36827 L
s
.38172 .36729 m
.34679 .37504 L
s
.38003 .37438 m
.38172 .36729 L
s
.01 w
.57417 .35136 Mdot
.5 Mabswid
.57417 .35136 m
.56526 .34257 L
s
.57417 .35136 m
.55481 .34181 L
s
.01 w
.85783 .49485 Mdot
.5 Mabswid
.85783 .49485 m
.87408 .50039 L
s
.85783 .49485 m
.85249 .4993 L
s
.83485 .49349 m
.85783 .49485 L
s
.01 w
.45426 .36053 Mdot
.5 Mabswid
.45426 .36053 m
.41979 .36851 L
s
.45426 .36053 m
.41878 .37105 L
s
.45426 .36053 m
.48364 .35014 L
s
.01 w
.5053 .34722 Mdot
.5 Mabswid
.5053 .34722 m
.52408 .33908 L
s
.51211 .33708 m
.5053 .34722 L
s
.52208 .33845 m
.5053 .34722 L
s
.48364 .35014 m
.5053 .34722 L
s
.50204 .34534 m
.5053 .34722 L
s
.49926 .34369 m
.5053 .34722 L
s
.01 w
.70576 .41193 Mdot
.5 Mabswid
.70576 .41193 m
.73802 .41855 L
s
.70576 .41193 m
.73064 .42292 L
s
.01 w
.87408 .50039 Mdot
.5 Mabswid
.85249 .4993 m
.87408 .50039 L
s
.01 w
.27175 .48271 Mdot
.5 Mabswid
.27175 .48271 m
.26285 .4884 L
s
.24924 .46903 m
.27175 .48271 L
s
.26482 .46518 m
.27175 .48271 L
s
.27743 .45822 m
.27175 .48271 L
s
.01 w
.48364 .35014 Mdot
.5 Mabswid
.50204 .34534 m
.48364 .35014 L
s
.49926 .34369 m
.48364 .35014 L
s
.01 w
.38582 .3887 Mdot
.5 Mabswid
.38582 .3887 m
.35554 .408 L
s
.38582 .3887 m
.35724 .39855 L
s
.35882 .3883 m
.38582 .3887 L
s
.38347 .38193 m
.38582 .3887 L
s
.01 w
.53717 .33979 Mdot
.5 Mabswid
.53717 .33979 m
.52408 .33908 L
s
.53717 .33979 m
.55234 .34199 L
s
.53717 .33979 m
.53991 .32199 L
s
.53717 .33979 m
.54032 .32405 L
s
.53717 .33979 m
.53934 .33445 L
s
.53725 .34206 m
.53717 .33979 L
s
.01 w
.8099 .48496 Mdot
.5 Mabswid
.8099 .48496 m
.83091 .47218 L
s
.8099 .48496 m
.83485 .49349 L
s
.8099 .48496 m
.81311 .49298 L
s
.81209 .47328 m
.8099 .48496 L
s
.81089 .46452 m
.8099 .48496 L
s
.79677 .46162 m
.8099 .48496 L
s
.01 w
.32419 .43343 Mdot
.5 Mabswid
.33011 .4191 m
.32419 .43343 L
s
.35554 .408 m
.32419 .43343 L
s
.30529 .44199 m
.32419 .43343 L
s
.01 w
.26285 .4884 Mdot
.5 Mabswid
.26285 .4884 m
.24573 .48174 L
s
.26285 .4884 m
.25946 .49229 L
s
.25025 .47594 m
.26285 .4884 L
s
.24924 .46903 m
.26285 .4884 L
s
.26482 .46518 m
.26285 .4884 L
s
.01 w
.88078 .48296 Mdot
.5 Mabswid
.88078 .48296 m
.85697 .48126 L
s
.88078 .48296 m
.85426 .47362 L
s
.01 w
.83485 .49349 Mdot
.5 Mabswid
.83485 .49349 m
.85249 .4993 L
s
.83485 .49349 m
.83088 .49768 L
s
.81311 .49298 m
.83485 .49349 L
s
.01 w
.35554 .408 Mdot
.5 Mabswid
.35554 .408 m
.33011 .4191 L
s
.35724 .39855 m
.35554 .408 L
s
.01 w
.85249 .4993 Mdot
.5 Mabswid
.83088 .49768 m
.85249 .4993 L
s
.01 w
.25946 .49229 Mdot
.5 Mabswid
.25946 .49229 m
.25769 .49534 L
s
.24821 .47818 m
.25946 .49229 L
s
.25025 .47594 m
.25946 .49229 L
s
.24924 .46903 m
.25946 .49229 L
s
.01 w
.50204 .34534 Mdot
.5 Mabswid
.50204 .34534 m
.52408 .33908 L
s
.50204 .34534 m
.51211 .33708 L
s
.50204 .34534 m
.51941 .33594 L
s
.50204 .34534 m
.52208 .33845 L
s
.50204 .34534 m
.50067 .34247 L
s
.49926 .34369 m
.50204 .34534 L
s
.01 w
.38003 .37438 Mdot
.5 Mabswid
.38003 .37438 m
.34679 .37504 L
s
.38003 .37438 m
.34837 .38263 L
s
.38347 .38193 m
.38003 .37438 L
s
.01 w
.35633 .36827 Mdot
.5 Mabswid
.35633 .36827 m
.31777 .3766 L
s
.34679 .37504 m
.35633 .36827 L
s
.01 w
.53725 .34206 Mdot
.5 Mabswid
.53725 .34206 m
.52408 .33908 L
s
.53725 .34206 m
.55234 .34199 L
s
.53725 .34206 m
.52208 .33845 L
s
.53725 .34206 m
.55481 .34181 L
s
.53725 .34206 m
.54032 .32405 L
s
.53725 .34206 m
.53934 .33445 L
s
.53725 .34206 m
.54003 .3335 L
s
.53738 .34309 m
.53725 .34206 L
s
.01 w
.41878 .37105 Mdot
.5 Mabswid
.41878 .37105 m
.38903 .37512 L
s
.41878 .37105 m
.38793 .37742 L
s
.41878 .37105 m
.41979 .36851 L
s
.38347 .38193 m
.41878 .37105 L
s
.01 w
.50067 .34247 Mdot
.5 Mabswid
.50067 .34247 m
.51941 .33594 L
s
.50067 .34247 m
.52208 .33845 L
s
.01 w
.25769 .49534 Mdot
.5 Mabswid
.24821 .47818 m
.25769 .49534 L
s
.25025 .47594 m
.25769 .49534 L
s
.01 w
.53738 .34309 Mdot
.5 Mabswid
.53738 .34309 m
.52408 .33908 L
s
.53738 .34309 m
.55234 .34199 L
s
.53738 .34309 m
.52208 .33845 L
s
.53738 .34309 m
.55481 .34181 L
s
.53738 .34309 m
.53934 .33445 L
s
.53738 .34309 m
.54003 .3335 L
s
.01 w
.83088 .49768 Mdot
.5 Mabswid
.81011 .49364 m
.83088 .49768 L
s
.81311 .49298 m
.83088 .49768 L
s
.01 w
.85697 .48126 Mdot
.5 Mabswid
.85697 .48126 m
.83091 .47218 L
s
.85426 .47362 m
.85697 .48126 L
s
.01 w
.75019 .43806 Mdot
.5 Mabswid
.75019 .43806 m
.73064 .42292 L
s
.75019 .43806 m
.77004 .43493 L
s
.75019 .43806 m
.75633 .42852 L
s
.75019 .43806 m
.76822 .44681 L
s
.01 w
.81311 .49298 Mdot
.5 Mabswid
.81311 .49298 m
.81011 .49364 L
s
.81313 .47601 m
.81311 .49298 L
s
.81209 .47328 m
.81311 .49298 L
s
.01 w
.49926 .34369 Mdot
.5 Mabswid
.49926 .34369 m
.51211 .33708 L
s
.49926 .34369 m
.52208 .33845 L
s
.01 w
.81011 .49364 Mdot
.5 Mabswid
.81313 .47601 m
.81011 .49364 L
s
.81209 .47328 m
.81011 .49364 L
s
.01 w
.41979 .36851 Mdot
.5 Mabswid
.41979 .36851 m
.38903 .37512 L
s
.41979 .36851 m
.38793 .37742 L
s
.01 w
.73064 .42292 Mdot
.5 Mabswid
.73064 .42292 m
.73802 .41855 L
s
.75633 .42852 m
.73064 .42292 L
s
.01 w
.38347 .38193 Mdot
.5 Mabswid
.38347 .38193 m
.35724 .39855 L
s
.38347 .38193 m
.35964 .38464 L
s
.38347 .38193 m
.38793 .37742 L
s
.38347 .38193 m
.34837 .38263 L
s
.38347 .38193 m
.35882 .3883 L
s
.01 w
.5578 .33999 Mdot
.5 Mabswid
.53929 .33547 m
.5578 .33999 L
s
.55481 .34181 m
.5578 .33999 L
s
.54003 .3335 m
.5578 .33999 L
s
.01 w
.30529 .44199 Mdot
.5 Mabswid
.30529 .44199 m
.33011 .4191 L
s
.30529 .44199 m
.29112 .45047 L
s
.28965 .43258 m
.30529 .44199 L
s
.30853 .42261 m
.30529 .44199 L
s
.01 w
.34679 .37504 Mdot
.5 Mabswid
.34679 .37504 m
.31777 .3766 L
s
.34679 .37504 m
.30921 .38528 L
s
.34837 .38263 m
.34679 .37504 L
s
.01 w
.33011 .4191 Mdot
.5 Mabswid
.33104 .40938 m
.33011 .4191 L
s
.35724 .39855 m
.33011 .4191 L
s
.30853 .42261 m
.33011 .4191 L
s
.01 w
.55234 .34199 Mdot
.5 Mabswid
.56526 .34257 m
.55234 .34199 L
s
.55772 .33015 m
.55234 .34199 L
s
.55062 .32745 m
.55234 .34199 L
s
.55481 .34181 m
.55234 .34199 L
s
.54233 .32651 m
.55234 .34199 L
s
.53934 .33445 m
.55234 .34199 L
s
.54003 .3335 m
.55234 .34199 L
s
.01 w
.35724 .39855 Mdot
.5 Mabswid
.35724 .39855 m
.33104 .40938 L
s
.33207 .39968 m
.35724 .39855 L
s
.35882 .3883 m
.35724 .39855 L
s
.01 w
.55481 .34181 Mdot
.5 Mabswid
.55481 .34181 m
.56526 .34257 L
s
.55481 .34181 m
.55772 .33015 L
s
.55481 .34181 m
.55062 .32745 L
s
.55481 .34181 m
.53929 .33547 L
s
.54233 .32651 m
.55481 .34181 L
s
.53934 .33445 m
.55481 .34181 L
s
.54003 .3335 m
.55481 .34181 L
s
.01 w
.56526 .34257 Mdot
.5 Mabswid
.55772 .33015 m
.56526 .34257 L
s
.01 w
.24573 .48174 Mdot
.5 Mabswid
.22607 .46316 m
.24573 .48174 L
s
.24924 .46903 m
.24573 .48174 L
s
.01 w
.51941 .33594 Mdot
.5 Mabswid
.52208 .33845 m
.51941 .33594 L
s
.53929 .33547 m
.51941 .33594 L
s
.54003 .3335 m
.51941 .33594 L
s
.01 w
.53991 .32199 Mdot
.5 Mabswid
.53991 .32199 m
.54275 .30915 L
s
.54032 .32405 m
.53991 .32199 L
s
.01 w
.29112 .45047 Mdot
.5 Mabswid
.29112 .45047 m
.27743 .45822 L
s
.27453 .43978 m
.29112 .45047 L
s
.28965 .43258 m
.29112 .45047 L
s
.30853 .42261 m
.29112 .45047 L
s
.01 w
.52408 .33908 Mdot
.5 Mabswid
.51211 .33708 m
.52408 .33908 L
s
.52662 .32701 m
.52408 .33908 L
s
.5345 .32583 m
.52408 .33908 L
s
.52208 .33845 m
.52408 .33908 L
s
.54233 .32651 m
.52408 .33908 L
s
.53934 .33445 m
.52408 .33908 L
s
.54003 .3335 m
.52408 .33908 L
s
.01 w
.76822 .44681 Mdot
.5 Mabswid
.76822 .44681 m
.78334 .44109 L
s
.76822 .44681 m
.77004 .43493 L
s
.76822 .44681 m
.75633 .42852 L
s
.76822 .44681 m
.78248 .45425 L
s
.01 w
.53929 .33547 Mdot
.5 Mabswid
.53929 .33547 m
.52208 .33845 L
s
.54003 .3335 m
.53929 .33547 L
s
.01 w
.34837 .38263 Mdot
.5 Mabswid
.34837 .38263 m
.30921 .38528 L
s
.34837 .38263 m
.32348 .39304 L
s
.35882 .3883 m
.34837 .38263 L
s
.01 w
.52208 .33845 Mdot
.5 Mabswid
.52208 .33845 m
.51211 .33708 L
s
.52208 .33845 m
.52662 .32701 L
s
.52208 .33845 m
.5345 .32583 L
s
.54233 .32651 m
.52208 .33845 L
s
.53934 .33445 m
.52208 .33845 L
s
.54003 .3335 m
.52208 .33845 L
s
.01 w
.38793 .37742 Mdot
.5 Mabswid
.38793 .37742 m
.36051 .37949 L
s
.38793 .37742 m
.35964 .38464 L
s
.38793 .37742 m
.38903 .37512 L
s
.35882 .3883 m
.38793 .37742 L
s
.01 w
.31777 .3766 Mdot
.5 Mabswid
.31777 .3766 m
.27257 .38537 L
s
.30921 .38528 m
.31777 .3766 L
s
.01 w
.27743 .45822 Mdot
.5 Mabswid
.27743 .45822 m
.26482 .46518 L
s
.25935 .44631 m
.27743 .45822 L
s
.27453 .43978 m
.27743 .45822 L
s
.28965 .43258 m
.27743 .45822 L
s
.01 w
.35882 .3883 Mdot
.5 Mabswid
.35882 .3883 m
.35964 .38464 L
s
.35882 .3883 m
.32348 .39304 L
s
.35882 .3883 m
.33207 .39968 L
s
.01 w
.51211 .33708 Mdot
.5 Mabswid
.52662 .32701 m
.51211 .33708 L
s
.01 w
.33104 .40938 Mdot
.5 Mabswid
.33207 .39968 m
.33104 .40938 L
s
.30853 .42261 m
.33104 .40938 L
s
.01 w
.78248 .45425 Mdot
.5 Mabswid
.78248 .45425 m
.79572 .44628 L
s
.78248 .45425 m
.78334 .44109 L
s
.78248 .45425 m
.77004 .43493 L
s
.78248 .45425 m
.79677 .46162 L
s
.01 w
.53934 .33445 Mdot
.5 Mabswid
.53934 .33445 m
.5345 .32583 L
s
.53934 .33445 m
.55062 .32745 L
s
.53934 .33445 m
.54315 .31207 L
s
.53934 .33445 m
.54325 .31693 L
s
.53934 .33445 m
.54233 .32651 L
s
.53934 .33445 m
.54032 .32405 L
s
.54003 .3335 m
.53934 .33445 L
s
.01 w
.26482 .46518 Mdot
.5 Mabswid
.26482 .46518 m
.24924 .46903 L
s
.24556 .45614 m
.26482 .46518 L
s
.25935 .44631 m
.26482 .46518 L
s
.27453 .43978 m
.26482 .46518 L
s
.01 w
.54032 .32405 Mdot
.5 Mabswid
.54032 .32405 m
.54275 .30915 L
s
.54032 .32405 m
.54315 .31207 L
s
.01 w
.38903 .37512 Mdot
.5 Mabswid
.38903 .37512 m
.36051 .37949 L
s
.38903 .37512 m
.35964 .38464 L
s
.01 w
.85426 .47362 Mdot
.5 Mabswid
.85426 .47362 m
.83091 .47218 L
s
.85426 .47362 m
.83235 .46069 L
s
.01 w
.83091 .47218 Mdot
.5 Mabswid
.83235 .46069 m
.83091 .47218 L
s
.81059 .45303 m
.83091 .47218 L
s
.81089 .46452 m
.83091 .47218 L
s
.01 w
.79677 .46162 Mdot
.5 Mabswid
.79677 .46162 m
.81059 .45303 L
s
.79677 .46162 m
.79572 .44628 L
s
.79677 .46162 m
.78334 .44109 L
s
.79677 .46162 m
.81089 .46452 L
s
.01 w
.54003 .3335 Mdot
.5 Mabswid
.54003 .3335 m
.5345 .32583 L
s
.54003 .3335 m
.55062 .32745 L
s
.54003 .3335 m
.54325 .31693 L
s
.54003 .3335 m
.54233 .32651 L
s
.01 w
.30921 .38528 Mdot
.5 Mabswid
.30921 .38528 m
.27257 .38537 L
s
.30921 .38528 m
.2726 .39214 L
s
.30921 .38528 m
.28956 .39914 L
s
.32348 .39304 m
.30921 .38528 L
s
.01 w
.73802 .41855 Mdot
.5 Mabswid
.76132 .41909 m
.73802 .41855 L
s
.75633 .42852 m
.73802 .41855 L
s
.01 w
.30853 .42261 Mdot
.5 Mabswid
.30853 .42261 m
.28944 .41512 L
s
.30853 .42261 m
.30489 .40806 L
s
.30853 .42261 m
.33207 .39968 L
s
.30853 .42261 m
.28965 .43258 L
s
.01 w
.24924 .46903 Mdot
.5 Mabswid
.24924 .46903 m
.22347 .44834 L
s
.24924 .46903 m
.22607 .46316 L
s
.24924 .46903 m
.25025 .47594 L
s
.24263 .45761 m
.24924 .46903 L
s
.24556 .45614 m
.24924 .46903 L
s
.25935 .44631 m
.24924 .46903 L
s
.01 w
.25025 .47594 Mdot
.5 Mabswid
.25025 .47594 m
.24821 .47818 L
s
.24142 .46118 m
.25025 .47594 L
s
.24263 .45761 m
.25025 .47594 L
s
.24556 .45614 m
.25025 .47594 L
s
.01 w
.32348 .39304 Mdot
.5 Mabswid
.32348 .39304 m
.28956 .39914 L
s
.32348 .39304 m
.30489 .40806 L
s
.33207 .39968 m
.32348 .39304 L
s
.01 w
.24821 .47818 Mdot
.5 Mabswid
.24142 .46118 m
.24821 .47818 L
s
.24263 .45761 m
.24821 .47818 L
s
.01 w
.35964 .38464 Mdot
.5 Mabswid
.35964 .38464 m
.33545 .38618 L
s
.35964 .38464 m
.33398 .39091 L
s
.35964 .38464 m
.36051 .37949 L
s
.33207 .39968 m
.35964 .38464 L
s
.01 w
.75633 .42852 Mdot
.5 Mabswid
.75633 .42852 m
.77139 .42282 L
s
.75633 .42852 m
.76132 .41909 L
s
.75633 .42852 m
.77004 .43493 L
s
.01 w
.27257 .38537 Mdot
.5 Mabswid
.27257 .38537 m
.23827 .39496 L
s
.27257 .38537 m
.22772 .38866 L
s
.2726 .39214 m
.27257 .38537 L
s
.01 w
.33207 .39968 Mdot
.5 Mabswid
.33207 .39968 m
.33398 .39091 L
s
.33207 .39968 m
.30489 .40806 L
s
.31227 .39773 m
.33207 .39968 L
s
.01 w
.81209 .47328 Mdot
.5 Mabswid
.81209 .47328 m
.81137 .45786 L
s
.81209 .47328 m
.80953 .45512 L
s
.81209 .47328 m
.81059 .45303 L
s
.81209 .47328 m
.81313 .47601 L
s
.81089 .46452 m
.81209 .47328 L
s
.01 w
.28965 .43258 Mdot
.5 Mabswid
.28965 .43258 m
.2729 .42186 L
s
.28965 .43258 m
.28944 .41512 L
s
.28965 .43258 m
.30489 .40806 L
s
.28965 .43258 m
.27453 .43978 L
s
.01 w
.81089 .46452 Mdot
.5 Mabswid
.81089 .46452 m
.80953 .45512 L
s
.81089 .46452 m
.81059 .45303 L
s
.81089 .46452 m
.79572 .44628 L
s
.01 w
.81313 .47601 Mdot
.5 Mabswid
.81313 .47601 m
.81137 .45786 L
s
.81313 .47601 m
.80953 .45512 L
s
.01 w
.22607 .46316 Mdot
.5 Mabswid
.22607 .46316 m
.22347 .44834 L
s
.1999 .44681 m
.22607 .46316 L
s
.01 w
.54275 .30915 Mdot
.5 Mabswid
.54275 .30915 m
.54577 .29746 L
s
.54315 .31207 m
.54275 .30915 L
s
.01 w
.2726 .39214 Mdot
.5 Mabswid
.2726 .39214 m
.23827 .39496 L
s
.2726 .39214 m
.25726 .40189 L
s
.28956 .39914 m
.2726 .39214 L
s
.01 w
.27453 .43978 Mdot
.5 Mabswid
.27453 .43978 m
.25864 .42564 L
s
.27453 .43978 m
.2729 .42186 L
s
.27453 .43978 m
.28944 .41512 L
s
.27453 .43978 m
.25935 .44631 L
s
.01 w
.77004 .43493 Mdot
.5 Mabswid
.77004 .43493 m
.78154 .42728 L
s
.77004 .43493 m
.77139 .42282 L
s
.77004 .43493 m
.76132 .41909 L
s
.77004 .43493 m
.78334 .44109 L
s
.01 w
.28956 .39914 Mdot
.5 Mabswid
.28956 .39914 m
.25726 .40189 L
s
.28956 .39914 m
.27061 .40939 L
s
.28956 .39914 m
.28944 .41512 L
s
.30489 .40806 m
.28956 .39914 L
s
.01 w
.22772 .38866 Mdot
.5 Mabswid
.22772 .38866 m
.20329 .39408 L
s
.22772 .38866 m
.23827 .39496 L
s
.22772 .38866 m
.19166 .3899 L
s
.01 w
.55772 .33015 Mdot
.5 Mabswid
.55772 .33015 m
.55935 .31763 L
s
.55772 .33015 m
.55454 .31657 L
s
.55062 .32745 m
.55772 .33015 L
s
.01 w
.36051 .37949 Mdot
.5 Mabswid
.36051 .37949 m
.33274 .38108 L
s
.36051 .37949 m
.33545 .38618 L
s
.01 w
.30489 .40806 Mdot
.5 Mabswid
.30489 .40806 m
.28944 .41512 L
s
.29382 .40354 m
.30489 .40806 L
s
.31227 .39773 m
.30489 .40806 L
s
.01 w
.24556 .45614 Mdot
.5 Mabswid
.24556 .45614 m
.22347 .44834 L
s
.24556 .45614 m
.23996 .43356 L
s
.24556 .45614 m
.24263 .45761 L
s
.25935 .44631 m
.24556 .45614 L
s
.01 w
.25935 .44631 Mdot
.5 Mabswid
.25935 .44631 m
.23996 .43356 L
s
.25935 .44631 m
.25864 .42564 L
s
.25935 .44631 m
.2729 .42186 L
s
.01 w
.83235 .46069 Mdot
.5 Mabswid
.83235 .46069 m
.81708 .44441 L
s
.81059 .45303 m
.83235 .46069 L
s
.01 w
.54233 .32651 Mdot
.5 Mabswid
.54233 .32651 m
.53858 .31508 L
s
.54233 .32651 m
.5345 .32583 L
s
.54233 .32651 m
.55454 .31657 L
s
.54233 .32651 m
.55062 .32745 L
s
.54233 .32651 m
.54665 .30504 L
s
.54233 .32651 m
.54689 .3129 L
s
.54233 .32651 m
.54325 .31693 L
s
.01 w
.54315 .31207 Mdot
.5 Mabswid
.54315 .31207 m
.54577 .29746 L
s
.54315 .31207 m
.54652 .29874 L
s
.54325 .31693 m
.54315 .31207 L
s
.01 w
.33398 .39091 Mdot
.5 Mabswid
.33398 .39091 m
.33545 .38618 L
s
.31227 .39773 m
.33398 .39091 L
s
.01 w
.78334 .44109 Mdot
.5 Mabswid
.78334 .44109 m
.79229 .43191 L
s
.78334 .44109 m
.78154 .42728 L
s
.78334 .44109 m
.77139 .42282 L
s
.78334 .44109 m
.79572 .44628 L
s
.01 w
.23827 .39496 Mdot
.5 Mabswid
.23827 .39496 m
.20629 .40321 L
s
.23827 .39496 m
.22896 .40802 L
s
.23827 .39496 m
.20329 .39408 L
s
.25726 .40189 m
.23827 .39496 L
s
.01 w
.52662 .32701 Mdot
.5 Mabswid
.52662 .32701 m
.53372 .31523 L
s
.52662 .32701 m
.53858 .31508 L
s
.5345 .32583 m
.52662 .32701 L
s
.01 w
.55062 .32745 Mdot
.5 Mabswid
.55062 .32745 m
.55935 .31763 L
s
.55062 .32745 m
.55454 .31657 L
s
.54689 .3129 m
.55062 .32745 L
s
.01 w
.25726 .40189 Mdot
.5 Mabswid
.25726 .40189 m
.22896 .40802 L
s
.25726 .40189 m
.25062 .41442 L
s
.27061 .40939 m
.25726 .40189 L
s
.01 w
.5345 .32583 Mdot
.5 Mabswid
.5345 .32583 m
.53372 .31523 L
s
.5345 .32583 m
.53858 .31508 L
s
.54689 .3129 m
.5345 .32583 L
s
.01 w
.19166 .3899 Mdot
.5 Mabswid
.19166 .3899 m
.17345 .39395 L
s
.19166 .3899 m
.20329 .39408 L
s
.19166 .3899 m
.16284 .39154 L
s
.01 w
.54325 .31693 Mdot
.5 Mabswid
.54325 .31693 m
.54652 .29874 L
s
.54325 .31693 m
.54665 .30504 L
s
.01 w
.27061 .40939 Mdot
.5 Mabswid
.27061 .40939 m
.25062 .41442 L
s
.27061 .40939 m
.2729 .42186 L
s
.28944 .41512 m
.27061 .40939 L
s
.01 w
.20329 .39408 Mdot
.5 Mabswid
.20329 .39408 m
.17977 .4011 L
s
.20329 .39408 m
.20629 .40321 L
s
.20329 .39408 m
.17345 .39395 L
s
.01 w
.79572 .44628 Mdot
.5 Mabswid
.79572 .44628 m
.80126 .43545 L
s
.79572 .44628 m
.79229 .43191 L
s
.79572 .44628 m
.78154 .42728 L
s
.79572 .44628 m
.81059 .45303 L
s
.01 w
.28944 .41512 Mdot
.5 Mabswid
.28944 .41512 m
.2729 .42186 L
s
.27882 .40856 m
.28944 .41512 L
s
.29382 .40354 m
.28944 .41512 L
s
.31227 .39773 m
.28944 .41512 L
s
.01 w
.81059 .45303 Mdot
.5 Mabswid
.81059 .45303 m
.81708 .44441 L
s
.81059 .45303 m
.80439 .43841 L
s
.81059 .45303 m
.80126 .43545 L
s
.81059 .45303 m
.79229 .43191 L
s
.81059 .45303 m
.80953 .45512 L
s
.01 w
.24263 .45761 Mdot
.5 Mabswid
.24263 .45761 m
.23878 .44294 L
s
.24263 .45761 m
.23582 .44146 L
s
.24263 .45761 m
.23996 .43356 L
s
.24263 .45761 m
.24142 .46118 L
s
.01 w
.22347 .44834 Mdot
.5 Mabswid
.19411 .43563 m
.22347 .44834 L
s
.1999 .44681 m
.22347 .44834 L
s
.21141 .42943 m
.22347 .44834 L
s
.23996 .43356 m
.22347 .44834 L
s
.01 w
.16284 .39154 Mdot
.5 Mabswid
.16284 .39154 m
.1395 .39462 L
s
.16284 .39154 m
.15055 .39428 L
s
.16284 .39154 m
.17345 .39395 L
s
.01 w
.24142 .46118 Mdot
.5 Mabswid
.24142 .46118 m
.23878 .44294 L
s
.24142 .46118 m
.23582 .44146 L
s
.01 w
.1999 .44681 Mdot
.5 Mabswid
.1999 .44681 m
.19411 .43563 L
s
.16938 .43211 m
.1999 .44681 L
s
.01 w
.17345 .39395 Mdot
.5 Mabswid
.17345 .39395 m
.15503 .40063 L
s
.17345 .39395 m
.17977 .4011 L
s
.17345 .39395 m
.15055 .39428 L
s
.01 w
.22896 .40802 Mdot
.5 Mabswid
.22896 .40802 m
.20286 .41685 L
s
.22896 .40802 m
.23022 .42131 L
s
.22896 .40802 m
.20629 .40321 L
s
.25062 .41442 m
.22896 .40802 L
s
.01 w
.33545 .38618 Mdot
.5 Mabswid
.33545 .38618 m
.33274 .38108 L
s
.31227 .39773 m
.33545 .38618 L
s
.31359 .38809 m
.33545 .38618 L
s
.01 w
.20629 .40321 Mdot
.5 Mabswid
.20629 .40321 m
.18365 .41018 L
s
.20629 .40321 m
.20286 .41685 L
s
.20629 .40321 m
.17977 .4011 L
s
.01 w
.25062 .41442 Mdot
.5 Mabswid
.25062 .41442 m
.23022 .42131 L
s
.25062 .41442 m
.25864 .42564 L
s
.2729 .42186 m
.25062 .41442 L
s
.01 w
.76132 .41909 Mdot
.5 Mabswid
.76132 .41909 m
.76982 .41006 L
s
.76132 .41909 m
.7665 .40812 L
s
.76132 .41909 m
.77139 .42282 L
s
.01 w
.2729 .42186 Mdot
.5 Mabswid
.2729 .42186 m
.25864 .42564 L
s
.26364 .41352 m
.2729 .42186 L
s
.27882 .40856 m
.2729 .42186 L
s
.29382 .40354 m
.2729 .42186 L
s
.01 w
.80953 .45512 Mdot
.5 Mabswid
.80953 .45512 m
.80625 .43993 L
s
.80953 .45512 m
.80439 .43841 L
s
.80953 .45512 m
.80126 .43545 L
s
.80953 .45512 m
.81137 .45786 L
s
.01 w
.15055 .39428 Mdot
.5 Mabswid
.15055 .39428 m
.13426 .39984 L
s
.15055 .39428 m
.15503 .40063 L
s
.15055 .39428 m
.1395 .39462 L
s
.01 w
.17977 .4011 Mdot
.5 Mabswid
.17977 .4011 m
.16181 .41012 L
s
.17977 .4011 m
.18365 .41018 L
s
.17977 .4011 m
.15503 .40063 L
s
.01 w
.1395 .39462 Mdot
.5 Mabswid
.1395 .39462 m
.11958 .39925 L
s
.1395 .39462 m
.13426 .39984 L
s
.01 w
.81137 .45786 Mdot
.5 Mabswid
.81137 .45786 m
.80625 .43993 L
s
.81137 .45786 m
.80439 .43841 L
s
.01 w
.31227 .39773 Mdot
.5 Mabswid
.31227 .39773 m
.29382 .40354 L
s
.29978 .39232 m
.31227 .39773 L
s
.31359 .38809 m
.31227 .39773 L
s
.01 w
.54577 .29746 Mdot
.5 Mabswid
.54577 .29746 m
.54913 .28548 L
s
.54652 .29874 m
.54577 .29746 L
s
.01 w
.15503 .40063 Mdot
.5 Mabswid
.15503 .40063 m
.13894 .40877 L
s
.15503 .40063 m
.16181 .41012 L
s
.15503 .40063 m
.13426 .39984 L
s
.01 w
.25864 .42564 Mdot
.5 Mabswid
.25864 .42564 m
.23996 .43356 L
s
.25864 .42564 m
.23022 .42131 L
s
.26364 .41352 m
.25864 .42564 L
s
.27882 .40856 m
.25864 .42564 L
s
.01 w
.77139 .42282 Mdot
.5 Mabswid
.77139 .42282 m
.77718 .4132 L
s
.77139 .42282 m
.76982 .41006 L
s
.77139 .42282 m
.7665 .40812 L
s
.77139 .42282 m
.78154 .42728 L
s
.01 w
.23022 .42131 Mdot
.5 Mabswid
.23022 .42131 m
.21141 .42943 L
s
.23022 .42131 m
.23996 .43356 L
s
.23022 .42131 m
.20286 .41685 L
s
.01 w
.18365 .41018 Mdot
.5 Mabswid
.18365 .41018 m
.17513 .42195 L
s
.18365 .41018 m
.16181 .41012 L
s
.20286 .41685 m
.18365 .41018 L
s
.01 w
.13426 .39984 Mdot
.5 Mabswid
.13426 .39984 m
.11887 .40694 L
s
.13426 .39984 m
.13894 .40877 L
s
.13426 .39984 m
.11958 .39925 L
s
.01 w
.19411 .43563 Mdot
.5 Mabswid
.16938 .43211 m
.19411 .43563 L
s
.17513 .42195 m
.19411 .43563 L
s
.18905 .42651 m
.19411 .43563 L
s
.21141 .42943 m
.19411 .43563 L
s
.01 w
.20286 .41685 Mdot
.5 Mabswid
.20286 .41685 m
.17513 .42195 L
s
.20286 .41685 m
.18905 .42651 L
s
.20286 .41685 m
.21141 .42943 L
s
.01 w
.11958 .39925 Mdot
.5 Mabswid
.11958 .39925 m
.10395 .40582 L
s
.11958 .39925 m
.11887 .40694 L
s
.01 w
.16938 .43211 Mdot
.5 Mabswid
.13833 .42479 m
.16938 .43211 L
s
.14964 .4198 m
.16938 .43211 L
s
.17513 .42195 m
.16938 .43211 L
s
.01 w
.16181 .41012 Mdot
.5 Mabswid
.16181 .41012 m
.14964 .4198 L
s
.16181 .41012 m
.17513 .42195 L
s
.16181 .41012 m
.13894 .40877 L
s
.01 w
.81708 .44441 Mdot
.5 Mabswid
.81708 .44441 m
.80506 .4274 L
s
.80126 .43545 m
.81708 .44441 L
s
.01 w
.78154 .42728 Mdot
.5 Mabswid
.78154 .42728 m
.78479 .41634 L
s
.78154 .42728 m
.77718 .4132 L
s
.78154 .42728 m
.76982 .41006 L
s
.78154 .42728 m
.79229 .43191 L
s
.01 w
.13894 .40877 Mdot
.5 Mabswid
.13894 .40877 m
.12508 .41663 L
s
.13894 .40877 m
.14964 .4198 L
s
.13894 .40877 m
.11887 .40694 L
s
.01 w
.29382 .40354 Mdot
.5 Mabswid
.29382 .40354 m
.27882 .40856 L
s
.28634 .39628 m
.29382 .40354 L
s
.29978 .39232 m
.29382 .40354 L
s
.31359 .38809 m
.29382 .40354 L
s
.01 w
.23996 .43356 Mdot
.5 Mabswid
.23996 .43356 m
.2271 .41734 L
s
.23996 .43356 m
.21372 .43718 L
s
.23996 .43356 m
.23582 .44146 L
s
.23996 .43356 m
.21141 .42943 L
s
.24704 .42294 m
.23996 .43356 L
s
.25088 .41416 m
.23996 .43356 L
s
.26364 .41352 m
.23996 .43356 L
s
.01 w
.54652 .29874 Mdot
.5 Mabswid
.54652 .29874 m
.54913 .28548 L
s
.54652 .29874 m
.55013 .28671 L
s
.54665 .30504 m
.54652 .29874 L
s
.01 w
.11887 .40694 Mdot
.5 Mabswid
.11887 .40694 m
.1056 .4141 L
s
.11887 .40694 m
.12508 .41663 L
s
.11887 .40694 m
.10395 .40582 L
s
.01 w
.33274 .38108 Mdot
.5 Mabswid
.31359 .38809 m
.33274 .38108 L
s
.31594 .3787 m
.33274 .38108 L
s
.01 w
.79229 .43191 Mdot
.5 Mabswid
.79229 .43191 m
.79208 .41902 L
s
.79229 .43191 m
.78479 .41634 L
s
.79229 .43191 m
.77718 .4132 L
s
.79229 .43191 m
.80126 .43545 L
s
.01 w
.21141 .42943 Mdot
.5 Mabswid
.21141 .42943 m
.2271 .41734 L
s
.21141 .42943 m
.19564 .42056 L
s
.21141 .42943 m
.18995 .43354 L
s
.21141 .42943 m
.21372 .43718 L
s
.21141 .42943 m
.18905 .42651 L
s
.01 w
.13833 .42479 Mdot
.5 Mabswid
.11384 .42045 m
.13833 .42479 L
s
.12508 .41663 m
.13833 .42479 L
s
.14964 .4198 m
.13833 .42479 L
s
.01 w
.10395 .40582 Mdot
.5 Mabswid
.10395 .40582 m
.09282 .4125 L
s
.10395 .40582 m
.1056 .4141 L
s
.01 w
.17513 .42195 Mdot
.5 Mabswid
.17513 .42195 m
.19564 .42056 L
s
.17513 .42195 m
.17065 .41771 L
s
.17513 .42195 m
.14913 .42575 L
s
.17513 .42195 m
.16849 .42952 L
s
.17513 .42195 m
.14964 .4198 L
s
.18905 .42651 m
.17513 .42195 L
s
.01 w
.18905 .42651 Mdot
.5 Mabswid
.18905 .42651 m
.19564 .42056 L
s
.18905 .42651 m
.16849 .42952 L
s
.18905 .42651 m
.18995 .43354 L
s
.01 w
.55935 .31763 Mdot
.5 Mabswid
.55935 .31763 m
.5658 .30871 L
s
.55935 .31763 m
.56054 .30713 L
s
.55454 .31657 m
.55935 .31763 L
s
.01 w
.54665 .30504 Mdot
.5 Mabswid
.54665 .30504 m
.55013 .28671 L
s
.54665 .30504 m
.55063 .29323 L
s
.54689 .3129 m
.54665 .30504 L
s
.01 w
.55454 .31657 Mdot
.5 Mabswid
.55454 .31657 m
.5658 .30871 L
s
.55454 .31657 m
.56054 .30713 L
s
.55092 .30308 m
.55454 .31657 L
s
.54689 .3129 m
.55454 .31657 L
s
.01 w
.14964 .4198 Mdot
.5 Mabswid
.14964 .4198 m
.17065 .41771 L
s
.14964 .4198 m
.13888 .4167 L
s
.14964 .4198 m
.12807 .42272 L
s
.14964 .4198 m
.14913 .42575 L
s
.14964 .4198 m
.12508 .41663 L
s
.01 w
.23582 .44146 Mdot
.5 Mabswid
.23582 .44146 m
.21735 .44249 L
s
.23582 .44146 m
.23878 .44294 L
s
.23582 .44146 m
.21372 .43718 L
s
.24597 .42578 m
.23582 .44146 L
s
.24704 .42294 m
.23582 .44146 L
s
.01 w
.11384 .42045 Mdot
.5 Mabswid
.09616 .41814 m
.11384 .42045 L
s
.1056 .4141 m
.11384 .42045 L
s
.12508 .41663 m
.11384 .42045 L
s
.01 w
.23878 .44294 Mdot
.5 Mabswid
.23878 .44294 m
.21735 .44249 L
s
.24597 .42578 m
.23878 .44294 L
s
.24704 .42294 m
.23878 .44294 L
s
.01 w
.53858 .31508 Mdot
.5 Mabswid
.53858 .31508 m
.53541 .30602 L
s
.53858 .31508 m
.5407 .30539 L
s
.53858 .31508 m
.53372 .31523 L
s
.55092 .30308 m
.53858 .31508 L
s
.54689 .3129 m
.53858 .31508 L
s
.01 w
.80126 .43545 Mdot
.5 Mabswid
.80126 .43545 m
.80506 .4274 L
s
.80126 .43545 m
.79544 .42134 L
s
.80126 .43545 m
.79208 .41902 L
s
.80126 .43545 m
.78479 .41634 L
s
.80126 .43545 m
.80439 .43841 L
s
.01 w
.21372 .43718 Mdot
.5 Mabswid
.21372 .43718 m
.19505 .43935 L
s
.21372 .43718 m
.21735 .44249 L
s
.21372 .43718 m
.18995 .43354 L
s
.01 w
.53372 .31523 Mdot
.5 Mabswid
.53372 .31523 m
.53541 .30602 L
s
.53372 .31523 m
.5407 .30539 L
s
.01 w
.12508 .41663 Mdot
.5 Mabswid
.12508 .41663 m
.13888 .4167 L
s
.12508 .41663 m
.11407 .41444 L
s
.12508 .41663 m
.1102 .41989 L
s
.12508 .41663 m
.12807 .42272 L
s
.12508 .41663 m
.1056 .4141 L
s
.01 w
.09616 .41814 Mdot
.5 Mabswid
.09282 .4125 m
.09616 .41814 L
s
.1056 .4141 m
.09616 .41814 L
s
.01 w
.27882 .40856 Mdot
.5 Mabswid
.27882 .40856 m
.26364 .41352 L
s
.27391 .39945 m
.27882 .40856 L
s
.28634 .39628 m
.27882 .40856 L
s
.29978 .39232 m
.27882 .40856 L
s
.01 w
.54689 .3129 Mdot
.5 Mabswid
.54689 .3129 m
.5407 .30539 L
s
.54689 .3129 m
.56054 .30713 L
s
.54689 .3129 m
.55063 .29323 L
s
.54689 .3129 m
.55092 .30308 L
s
.01 w
.1056 .4141 Mdot
.5 Mabswid
.1056 .4141 m
.11407 .41444 L
s
.1056 .4141 m
.09623 .41268 L
s
.1056 .4141 m
.09813 .41941 L
s
.1056 .4141 m
.1102 .41989 L
s
.1056 .4141 m
.09282 .4125 L
s
.01 w
.18995 .43354 Mdot
.5 Mabswid
.18995 .43354 m
.17257 .43572 L
s
.18995 .43354 m
.19505 .43935 L
s
.18995 .43354 m
.16849 .42952 L
s
.01 w
.80439 .43841 Mdot
.5 Mabswid
.80439 .43841 m
.79814 .42267 L
s
.80439 .43841 m
.79544 .42134 L
s
.80439 .43841 m
.79208 .41902 L
s
.80439 .43841 m
.80625 .43993 L
s
.01 w
.09282 .4125 Mdot
.5 Mabswid
.09282 .4125 m
.09623 .41268 L
s
.09282 .4125 m
.09813 .41941 L
s
.01 w
.16849 .42952 Mdot
.5 Mabswid
.16849 .42952 m
.15131 .43189 L
s
.16849 .42952 m
.17257 .43572 L
s
.16849 .42952 m
.14913 .42575 L
s
.01 w
.21735 .44249 Mdot
.5 Mabswid
.21735 .44249 m
.19505 .43935 L
s
.01 w
.14913 .42575 Mdot
.5 Mabswid
.14913 .42575 m
.13125 .4281 L
s
.14913 .42575 m
.15131 .43189 L
s
.14913 .42575 m
.12807 .42272 L
s
.01 w
.31359 .38809 Mdot
.5 Mabswid
.31359 .38809 m
.29978 .39232 L
s
.30655 .38096 m
.31359 .38809 L
s
.31594 .3787 m
.31359 .38809 L
s
.01 w
.19505 .43935 Mdot
.5 Mabswid
.19505 .43935 m
.17257 .43572 L
s
.01 w
.12807 .42272 Mdot
.5 Mabswid
.12807 .42272 m
.11243 .42453 L
s
.12807 .42272 m
.13125 .4281 L
s
.12807 .42272 m
.1102 .41989 L
s
.01 w
.80625 .43993 Mdot
.5 Mabswid
.80625 .43993 m
.79814 .42267 L
s
.80625 .43993 m
.79544 .42134 L
s
.01 w
.1102 .41989 Mdot
.5 Mabswid
.1102 .41989 m
.11243 .42453 L
s
.1102 .41989 m
.09813 .41941 L
s
.01 w
.13888 .4167 Mdot
.5 Mabswid
.13888 .4167 m
.17065 .41771 L
s
.11407 .41444 m
.13888 .4167 L
s
.01 w
.11407 .41444 Mdot
.5 Mabswid
.09623 .41268 m
.11407 .41444 L
s
.01 w
.17257 .43572 Mdot
.5 Mabswid
.17257 .43572 m
.15131 .43189 L
s
.01 w
.19564 .42056 Mdot
.5 Mabswid
.19564 .42056 m
.2271 .41734 L
s
.20338 .41449 m
.19564 .42056 L
s
.17065 .41771 m
.19564 .42056 L
s
.01 w
.09623 .41268 Mdot
.09813 .41941 Mdot
.5 Mabswid
.09813 .41941 m
.11243 .42453 L
s
.01 w
.15131 .43189 Mdot
.5 Mabswid
.15131 .43189 m
.13125 .4281 L
s
.01 w
.7665 .40812 Mdot
.5 Mabswid
.7665 .40812 m
.76455 .39633 L
s
.7665 .40812 m
.7625 .39472 L
s
.7665 .40812 m
.76982 .41006 L
s
.01 w
.17065 .41771 Mdot
.5 Mabswid
.17065 .41771 m
.20338 .41449 L
s
.01 w
.26364 .41352 Mdot
.5 Mabswid
.26364 .41352 m
.25088 .41416 L
s
.25792 .40346 m
.26364 .41352 L
s
.27391 .39945 m
.26364 .41352 L
s
.28634 .39628 m
.26364 .41352 L
s
.01 w
.13125 .4281 Mdot
.5 Mabswid
.13125 .4281 m
.11243 .42453 L
s
.01 w
.11243 .42453 Mdot
.76982 .41006 Mdot
.5 Mabswid
.76982 .41006 m
.76919 .39853 L
s
.76982 .41006 m
.76455 .39633 L
s
.76982 .41006 m
.7625 .39472 L
s
.76982 .41006 m
.77718 .4132 L
s
.01 w
.54913 .28548 Mdot
.5 Mabswid
.54913 .28548 m
.55294 .27323 L
s
.55013 .28671 m
.54913 .28548 L
s
.01 w
.29978 .39232 Mdot
.5 Mabswid
.29978 .39232 m
.28634 .39628 L
s
.29656 .38386 m
.29978 .39232 L
s
.30655 .38096 m
.29978 .39232 L
s
.31594 .3787 m
.29978 .39232 L
s
.01 w
.77718 .4132 Mdot
.5 Mabswid
.77718 .4132 m
.77484 .40071 L
s
.77718 .4132 m
.76919 .39853 L
s
.77718 .4132 m
.76455 .39633 L
s
.77718 .4132 m
.78479 .41634 L
s
.01 w
.80506 .4274 Mdot
.5 Mabswid
.80506 .4274 m
.79216 .40999 L
s
.79208 .41902 m
.80506 .4274 L
s
.01 w
.2271 .41734 Mdot
.5 Mabswid
.2329 .40652 m
.2271 .41734 L
s
.20338 .41449 m
.2271 .41734 L
s
.25088 .41416 m
.2271 .41734 L
s
.25792 .40346 m
.2271 .41734 L
s
.01 w
.20338 .41449 Mdot
.5 Mabswid
.20338 .41449 m
.2329 .40652 L
s
.01 w
.78479 .41634 Mdot
.5 Mabswid
.78479 .41634 m
.78044 .40251 L
s
.78479 .41634 m
.77484 .40071 L
s
.78479 .41634 m
.76919 .39853 L
s
.78479 .41634 m
.79208 .41902 L
s
.01 w
.24704 .42294 Mdot
.5 Mabswid
.24704 .42294 m
.24597 .42578 L
s
.25088 .41416 m
.24704 .42294 L
s
.25753 .40886 m
.24704 .42294 L
s
.25957 .4062 m
.24704 .42294 L
s
.25792 .40346 m
.24704 .42294 L
s
.01 w
.25088 .41416 Mdot
.5 Mabswid
.25957 .4062 m
.25088 .41416 L
s
.25792 .40346 m
.25088 .41416 L
s
.27391 .39945 m
.25088 .41416 L
s
.01 w
.24597 .42578 Mdot
.5 Mabswid
.25753 .40886 m
.24597 .42578 L
s
.25957 .4062 m
.24597 .42578 L
s
.01 w
.28634 .39628 Mdot
.5 Mabswid
.28634 .39628 m
.27391 .39945 L
s
.28576 .38667 m
.28634 .39628 L
s
.29656 .38386 m
.28634 .39628 L
s
.30655 .38096 m
.28634 .39628 L
s
.01 w
.79208 .41902 Mdot
.5 Mabswid
.79208 .41902 m
.79216 .40999 L
s
.79208 .41902 m
.78405 .40461 L
s
.79208 .41902 m
.78044 .40251 L
s
.79208 .41902 m
.77484 .40071 L
s
.79208 .41902 m
.79544 .42134 L
s
.01 w
.55013 .28671 Mdot
.5 Mabswid
.55013 .28671 m
.55294 .27323 L
s
.55013 .28671 m
.55423 .27486 L
s
.55063 .29323 m
.55013 .28671 L
s
.01 w
.79544 .42134 Mdot
.5 Mabswid
.79544 .42134 m
.78698 .40574 L
s
.79544 .42134 m
.78405 .40461 L
s
.79544 .42134 m
.78044 .40251 L
s
.79544 .42134 m
.79814 .42267 L
s
.01 w
.31594 .3787 Mdot
.5 Mabswid
.31594 .3787 m
.30655 .38096 L
s
.31623 .36953 m
.31594 .3787 L
s
.31945 .3678 m
.31594 .3787 L
s
.01 w
.79814 .42267 Mdot
.5 Mabswid
.79814 .42267 m
.78698 .40574 L
s
.79814 .42267 m
.78405 .40461 L
s
.01 w
.5658 .30871 Mdot
.5 Mabswid
.5658 .30871 m
.58009 .30365 L
s
.5658 .30871 m
.56693 .30024 L
s
.56054 .30713 m
.5658 .30871 L
s
.01 w
.56054 .30713 Mdot
.5 Mabswid
.56054 .30713 m
.58009 .30365 L
s
.56054 .30713 m
.56693 .30024 L
s
.55424 .29579 m
.56054 .30713 L
s
.55092 .30308 m
.56054 .30713 L
s
.01 w
.55063 .29323 Mdot
.5 Mabswid
.55063 .29323 m
.55423 .27486 L
s
.55063 .29323 m
.55473 .28386 L
s
.55092 .30308 m
.55063 .29323 L
s
.01 w
.27391 .39945 Mdot
.5 Mabswid
.27391 .39945 m
.25792 .40346 L
s
.27698 .38876 m
.27391 .39945 L
s
.28576 .38667 m
.27391 .39945 L
s
.29656 .38386 m
.27391 .39945 L
s
.01 w
.5407 .30539 Mdot
.5 Mabswid
.5407 .30539 m
.52917 .2991 L
s
.5407 .30539 m
.54211 .29806 L
s
.5407 .30539 m
.53541 .30602 L
s
.55424 .29579 m
.5407 .30539 L
s
.55092 .30308 m
.5407 .30539 L
s
.01 w
.53541 .30602 Mdot
.5 Mabswid
.53541 .30602 m
.52917 .2991 L
s
.53541 .30602 m
.54211 .29806 L
s
.01 w
.55092 .30308 Mdot
.5 Mabswid
.55092 .30308 m
.54211 .29806 L
s
.55092 .30308 m
.56693 .30024 L
s
.55092 .30308 m
.55473 .28386 L
s
.55092 .30308 m
.55424 .29579 L
s
.01 w
.7625 .39472 Mdot
.5 Mabswid
.7625 .39472 m
.75415 .38185 L
s
.7625 .39472 m
.75284 .38033 L
s
.7625 .39472 m
.76455 .39633 L
s
.01 w
.2329 .40652 Mdot
.5 Mabswid
.2329 .40652 m
.25727 .39424 L
s
.25792 .40346 m
.2329 .40652 L
s
.01 w
.76455 .39633 Mdot
.5 Mabswid
.76455 .39633 m
.75764 .38349 L
s
.76455 .39633 m
.75415 .38185 L
s
.76455 .39633 m
.75284 .38033 L
s
.76455 .39633 m
.76919 .39853 L
s
.01 w
.25792 .40346 Mdot
.5 Mabswid
.25792 .40346 m
.25727 .39424 L
s
.25792 .40346 m
.25957 .4062 L
s
.27376 .39137 m
.25792 .40346 L
s
.27698 .38876 m
.25792 .40346 L
s
.28576 .38667 m
.25792 .40346 L
s
.01 w
.30655 .38096 Mdot
.5 Mabswid
.30655 .38096 m
.29656 .38386 L
s
.30909 .37137 m
.30655 .38096 L
s
.31623 .36953 m
.30655 .38096 L
s
.31945 .3678 m
.30655 .38096 L
s
.01 w
.76919 .39853 Mdot
.5 Mabswid
.76919 .39853 m
.76209 .38523 L
s
.76919 .39853 m
.75764 .38349 L
s
.76919 .39853 m
.75415 .38185 L
s
.76919 .39853 m
.77484 .40071 L
s
.01 w
.79216 .40999 Mdot
.5 Mabswid
.79216 .40999 m
.77586 .3915 L
s
.78044 .40251 m
.79216 .40999 L
s
.01 w
.25957 .4062 Mdot
.5 Mabswid
.25957 .4062 m
.25753 .40886 L
s
.27208 .39269 m
.25957 .4062 L
s
.27376 .39137 m
.25957 .4062 L
s
.27698 .38876 m
.25957 .4062 L
s
.01 w
.77484 .40071 Mdot
.5 Mabswid
.77484 .40071 m
.76605 .38593 L
s
.77484 .40071 m
.76209 .38523 L
s
.77484 .40071 m
.75764 .38349 L
s
.77484 .40071 m
.78044 .40251 L
s
.01 w
.25753 .40886 Mdot
.5 Mabswid
.27208 .39269 m
.25753 .40886 L
s
.27376 .39137 m
.25753 .40886 L
s
.01 w
.29656 .38386 Mdot
.5 Mabswid
.29656 .38386 m
.28576 .38667 L
s
.30179 .3734 m
.29656 .38386 L
s
.30909 .37137 m
.29656 .38386 L
s
.31623 .36953 m
.29656 .38386 L
s
.01 w
.55294 .27323 Mdot
.5 Mabswid
.55294 .27323 m
.55731 .25966 L
s
.55423 .27486 m
.55294 .27323 L
s
.01 w
.78044 .40251 Mdot
.5 Mabswid
.78044 .40251 m
.77586 .3915 L
s
.78044 .40251 m
.77024 .38844 L
s
.78044 .40251 m
.76605 .38593 L
s
.78044 .40251 m
.76209 .38523 L
s
.78044 .40251 m
.78405 .40461 L
s
.01 w
.78405 .40461 Mdot
.5 Mabswid
.78405 .40461 m
.7731 .38925 L
s
.78405 .40461 m
.77024 .38844 L
s
.78405 .40461 m
.76605 .38593 L
s
.78405 .40461 m
.78698 .40574 L
s
.01 w
.78698 .40574 Mdot
.5 Mabswid
.78698 .40574 m
.7731 .38925 L
s
.78698 .40574 m
.77024 .38844 L
s
.01 w
.28576 .38667 Mdot
.5 Mabswid
.28576 .38667 m
.27698 .38876 L
s
.29502 .37506 m
.28576 .38667 L
s
.30179 .3734 m
.28576 .38667 L
s
.30909 .37137 m
.28576 .38667 L
s
.01 w
.25727 .39424 Mdot
.5 Mabswid
.25727 .39424 m
.27855 .38056 L
s
.27698 .38876 m
.25727 .39424 L
s
.01 w
.75284 .38033 Mdot
.5 Mabswid
.75284 .38033 m
.73939 .36703 L
s
.75284 .38033 m
.73841 .36563 L
s
.75284 .38033 m
.75415 .38185 L
s
.01 w
.75415 .38185 Mdot
.5 Mabswid
.75415 .38185 m
.74239 .36835 L
s
.75415 .38185 m
.73939 .36703 L
s
.75415 .38185 m
.73841 .36563 L
s
.75415 .38185 m
.75764 .38349 L
s
.01 w
.31945 .3678 Mdot
.5 Mabswid
.31945 .3678 m
.31623 .36953 L
s
.32929 .35722 m
.31945 .3678 L
s
.33136 .35607 m
.31945 .3678 L
s
.01 w
.55424 .29579 Mdot
.5 Mabswid
.55424 .29579 m
.54211 .29806 L
s
.55424 .29579 m
.56693 .30024 L
s
.55424 .29579 m
.55841 .28068 L
s
.55424 .29579 m
.55811 .29266 L
s
.55424 .29579 m
.55473 .28386 L
s
.01 w
.27698 .38876 Mdot
.5 Mabswid
.27698 .38876 m
.27855 .38056 L
s
.27698 .38876 m
.27376 .39137 L
s
.2916 .3767 m
.27698 .38876 L
s
.29502 .37506 m
.27698 .38876 L
s
.30179 .3734 m
.27698 .38876 L
s
.01 w
.56693 .30024 Mdot
.5 Mabswid
.56693 .30024 m
.58789 .29916 L
s
.56693 .30024 m
.57474 .29496 L
s
.56693 .30024 m
.58009 .30365 L
s
.55811 .29266 m
.56693 .30024 L
s
.01 w
.58009 .30365 Mdot
.5 Mabswid
.58009 .30365 m
.60624 .30372 L
s
.58009 .30365 m
.58789 .29916 L
s
.01 w
.55423 .27486 Mdot
.5 Mabswid
.55423 .27486 m
.55731 .25966 L
s
.55423 .27486 m
.55888 .264 L
s
.55473 .28386 m
.55423 .27486 L
s
.01 w
.75764 .38349 Mdot
.5 Mabswid
.75764 .38349 m
.74639 .36975 L
s
.75764 .38349 m
.74239 .36835 L
s
.75764 .38349 m
.73939 .36703 L
s
.75764 .38349 m
.76209 .38523 L
s
.01 w
.31623 .36953 Mdot
.5 Mabswid
.31623 .36953 m
.30909 .37137 L
s
.32497 .35886 m
.31623 .36953 L
s
.32929 .35722 m
.31623 .36953 L
s
.33136 .35607 m
.31623 .36953 L
s
.01 w
.54211 .29806 Mdot
.5 Mabswid
.54211 .29806 m
.52836 .29375 L
s
.54211 .29806 m
.54163 .29195 L
s
.54211 .29806 m
.52917 .2991 L
s
.55811 .29266 m
.54211 .29806 L
s
.01 w
.27376 .39137 Mdot
.5 Mabswid
.27376 .39137 m
.27208 .39269 L
s
.28912 .37773 m
.27376 .39137 L
s
.2916 .3767 m
.27376 .39137 L
s
.29502 .37506 m
.27376 .39137 L
s
.01 w
.55473 .28386 Mdot
.5 Mabswid
.55473 .28386 m
.55888 .264 L
s
.55473 .28386 m
.55841 .28068 L
s
.01 w
.76209 .38523 Mdot
.5 Mabswid
.76209 .38523 m
.75037 .37123 L
s
.76209 .38523 m
.74639 .36975 L
s
.76209 .38523 m
.74239 .36835 L
s
.76209 .38523 m
.76605 .38593 L
s
.01 w
.52917 .2991 Mdot
.5 Mabswid
.52917 .2991 m
.51114 .29501 L
s
.52917 .2991 m
.52836 .29375 L
s
.01 w
.77586 .3915 Mdot
.5 Mabswid
.77586 .3915 m
.75373 .3706 L
s
.76605 .38593 m
.77586 .3915 L
s
.01 w
.27208 .39269 Mdot
.5 Mabswid
.28912 .37773 m
.27208 .39269 L
s
.2916 .3767 m
.27208 .39269 L
s
.01 w
.30909 .37137 Mdot
.5 Mabswid
.30909 .37137 m
.30179 .3734 L
s
.31983 .36022 m
.30909 .37137 L
s
.32497 .35886 m
.30909 .37137 L
s
.32929 .35722 m
.30909 .37137 L
s
.01 w
.76605 .38593 Mdot
.5 Mabswid
.76605 .38593 m
.75373 .3706 L
s
.76605 .38593 m
.75394 .37267 L
s
.76605 .38593 m
.75037 .37123 L
s
.76605 .38593 m
.74639 .36975 L
s
.76605 .38593 m
.77024 .38844 L
s
.01 w
.77024 .38844 Mdot
.5 Mabswid
.77024 .38844 m
.7564 .37318 L
s
.77024 .38844 m
.75394 .37267 L
s
.77024 .38844 m
.75037 .37123 L
s
.77024 .38844 m
.7731 .38925 L
s
.01 w
.30179 .3734 Mdot
.5 Mabswid
.30179 .3734 m
.29502 .37506 L
s
.31487 .36111 m
.30179 .3734 L
s
.31983 .36022 m
.30179 .3734 L
s
.32497 .35886 m
.30179 .3734 L
s
.01 w
.7731 .38925 Mdot
.5 Mabswid
.7731 .38925 m
.7564 .37318 L
s
.7731 .38925 m
.75394 .37267 L
s
.01 w
.27855 .38056 Mdot
.5 Mabswid
.27855 .38056 m
.30034 .3662 L
s
.29502 .37506 m
.27855 .38056 L
s
.01 w
.73841 .36563 Mdot
.5 Mabswid
.73841 .36563 m
.72066 .3522 L
s
.73841 .36563 m
.71976 .35096 L
s
.73841 .36563 m
.73939 .36703 L
s
.01 w
.73939 .36703 Mdot
.5 Mabswid
.73939 .36703 m
.72363 .35329 L
s
.73939 .36703 m
.72066 .3522 L
s
.73939 .36703 m
.71976 .35096 L
s
.73939 .36703 m
.74239 .36835 L
s
.01 w
.29502 .37506 Mdot
.5 Mabswid
.29502 .37506 m
.30034 .3662 L
s
.29502 .37506 m
.2916 .3767 L
s
.31142 .36274 m
.29502 .37506 L
s
.31487 .36111 m
.29502 .37506 L
s
.31983 .36022 m
.29502 .37506 L
s
.01 w
.74239 .36835 Mdot
.5 Mabswid
.74239 .36835 m
.7276 .35453 L
s
.74239 .36835 m
.72363 .35329 L
s
.74239 .36835 m
.72066 .3522 L
s
.74239 .36835 m
.74639 .36975 L
s
.01 w
.33136 .35607 Mdot
.5 Mabswid
.33136 .35607 m
.32929 .35722 L
s
.34709 .34529 m
.33136 .35607 L
s
.34829 .34383 m
.33136 .35607 L
s
.01 w
.32929 .35722 Mdot
.5 Mabswid
.32929 .35722 m
.32497 .35886 L
s
.34391 .34632 m
.32929 .35722 L
s
.34709 .34529 m
.32929 .35722 L
s
.34829 .34383 m
.32929 .35722 L
s
.01 w
.2916 .3767 Mdot
.5 Mabswid
.2916 .3767 m
.28912 .37773 L
s
.30873 .36352 m
.2916 .3767 L
s
.31142 .36274 m
.2916 .3767 L
s
.31487 .36111 m
.2916 .3767 L
s
.01 w
.74639 .36975 Mdot
.5 Mabswid
.74639 .36975 m
.73318 .35661 L
s
.74639 .36975 m
.7276 .35453 L
s
.74639 .36975 m
.72363 .35329 L
s
.74639 .36975 m
.75037 .37123 L
s
.01 w
.55731 .25966 Mdot
.5 Mabswid
.55731 .25966 m
.56227 .2423 L
s
.55888 .264 m
.55731 .25966 L
s
.01 w
.28912 .37773 Mdot
.5 Mabswid
.30873 .36352 m
.28912 .37773 L
s
.31142 .36274 m
.28912 .37773 L
s
.01 w
.58789 .29916 Mdot
.5 Mabswid
.58789 .29916 m
.60624 .30372 L
s
.57474 .29496 m
.58789 .29916 L
s
.58382 .29365 m
.58789 .29916 L
s
.61077 .30133 m
.58789 .29916 L
s
.01 w
.57474 .29496 Mdot
.5 Mabswid
.55811 .29266 m
.57474 .29496 L
s
.58382 .29365 m
.57474 .29496 L
s
.01 w
.32497 .35886 Mdot
.5 Mabswid
.32497 .35886 m
.31983 .36022 L
s
.34003 .34743 m
.32497 .35886 L
s
.34391 .34632 m
.32497 .35886 L
s
.34709 .34529 m
.32497 .35886 L
s
.01 w
.55811 .29266 Mdot
.5 Mabswid
.55811 .29266 m
.54163 .29195 L
s
.55811 .29266 m
.56174 .28608 L
s
.55811 .29266 m
.55841 .28068 L
s
.5384 .28951 m
.55811 .29266 L
s
.58382 .29365 m
.55811 .29266 L
s
.01 w
.75037 .37123 Mdot
.5 Mabswid
.75037 .37123 m
.75373 .3706 L
s
.75037 .37123 m
.73467 .35684 L
s
.75037 .37123 m
.73318 .35661 L
s
.75037 .37123 m
.7276 .35453 L
s
.75037 .37123 m
.75394 .37267 L
s
.01 w
.54163 .29195 Mdot
.5 Mabswid
.54163 .29195 m
.52836 .29375 L
s
.5384 .28951 m
.54163 .29195 L
s
.01 w
.75373 .3706 Mdot
.5 Mabswid
.75373 .3706 m
.72966 .35023 L
s
.73318 .35661 m
.75373 .3706 L
s
.01 w
.60624 .30372 Mdot
.5 Mabswid
.61077 .30133 m
.60624 .30372 L
s
.63798 .31069 m
.60624 .30372 L
s
.01 w
.55841 .28068 Mdot
.5 Mabswid
.55841 .28068 m
.56242 .26754 L
s
.55841 .28068 m
.56174 .28608 L
s
.55841 .28068 m
.55888 .264 L
s
.01 w
.71976 .35096 Mdot
.5 Mabswid
.71976 .35096 m
.69831 .33766 L
s
.71976 .35096 m
.69702 .33683 L
s
.71976 .35096 m
.72066 .3522 L
s
.01 w
.75394 .37267 Mdot
.5 Mabswid
.75394 .37267 m
.73692 .3573 L
s
.75394 .37267 m
.73467 .35684 L
s
.75394 .37267 m
.73318 .35661 L
s
.75394 .37267 m
.7564 .37318 L
s
.01 w
.52836 .29375 Mdot
.5 Mabswid
.52836 .29375 m
.51114 .29501 L
s
.51174 .29221 m
.52836 .29375 L
s
.5384 .28951 m
.52836 .29375 L
s
.01 w
.31983 .36022 Mdot
.5 Mabswid
.31983 .36022 m
.31487 .36111 L
s
.33712 .34752 m
.31983 .36022 L
s
.34003 .34743 m
.31983 .36022 L
s
.34391 .34632 m
.31983 .36022 L
s
.01 w
.72066 .3522 Mdot
.5 Mabswid
.72066 .3522 m
.70151 .33852 L
s
.72066 .3522 m
.69831 .33766 L
s
.72066 .3522 m
.69702 .33683 L
s
.72066 .3522 m
.72363 .35329 L
s
.01 w
.30034 .3662 Mdot
.5 Mabswid
.30034 .3662 m
.32535 .35118 L
s
.31487 .36111 m
.30034 .3662 L
s
.01 w
.7564 .37318 Mdot
.5 Mabswid
.7564 .37318 m
.73692 .3573 L
s
.7564 .37318 m
.73467 .35684 L
s
.01 w
.72363 .35329 Mdot
.5 Mabswid
.72363 .35329 m
.706 .3396 L
s
.72363 .35329 m
.70151 .33852 L
s
.72363 .35329 m
.69831 .33766 L
s
.72363 .35329 m
.7276 .35453 L
s
.01 w
.55888 .264 Mdot
.5 Mabswid
.55888 .264 m
.56227 .2423 L
s
.55888 .264 m
.56314 .24986 L
s
.55888 .264 m
.56242 .26754 L
s
.01 w
.31487 .36111 Mdot
.5 Mabswid
.31487 .36111 m
.32535 .35118 L
s
.31487 .36111 m
.31142 .36274 L
s
.33288 .34942 m
.31487 .36111 L
s
.33712 .34752 m
.31487 .36111 L
s
.34003 .34743 m
.31487 .36111 L
s
.01 w
.34829 .34383 Mdot
.5 Mabswid
.34829 .34383 m
.34709 .34529 L
s
.36847 .33343 m
.34829 .34383 L
s
.36934 .33206 m
.34829 .34383 L
s
.01 w
.51114 .29501 Mdot
.5 Mabswid
.4843 .29648 m
.51114 .29501 L
s
.51174 .29221 m
.51114 .29501 L
s
.01 w
.34709 .34529 Mdot
.5 Mabswid
.34709 .34529 m
.34391 .34632 L
s
.36597 .33436 m
.34709 .34529 L
s
.36847 .33343 m
.34709 .34529 L
s
.36934 .33206 m
.34709 .34529 L
s
.01 w
.7276 .35453 Mdot
.5 Mabswid
.7276 .35453 m
.71103 .34062 L
s
.7276 .35453 m
.706 .3396 L
s
.7276 .35453 m
.70151 .33852 L
s
.7276 .35453 m
.73318 .35661 L
s
.01 w
.31142 .36274 Mdot
.5 Mabswid
.31142 .36274 m
.30873 .36352 L
s
.33049 .34997 m
.31142 .36274 L
s
.33288 .34942 m
.31142 .36274 L
s
.33712 .34752 m
.31142 .36274 L
s
.01 w
.69702 .33683 Mdot
.5 Mabswid
.69702 .33683 m
.67225 .32386 L
s
.69702 .33683 m
.67049 .32326 L
s
.69702 .33683 m
.69831 .33766 L
s
.01 w
.30873 .36352 Mdot
.5 Mabswid
.33049 .34997 m
.30873 .36352 L
s
.33288 .34942 m
.30873 .36352 L
s
.01 w
.34391 .34632 Mdot
.5 Mabswid
.34391 .34632 m
.34003 .34743 L
s
.36269 .33516 m
.34391 .34632 L
s
.36597 .33436 m
.34391 .34632 L
s
.36847 .33343 m
.34391 .34632 L
s
.01 w
.73318 .35661 Mdot
.5 Mabswid
.73318 .35661 m
.72966 .35023 L
s
.73318 .35661 m
.71307 .34145 L
s
.73318 .35661 m
.71103 .34062 L
s
.73318 .35661 m
.706 .3396 L
s
.73318 .35661 m
.73467 .35684 L
s
.01 w
.69831 .33766 Mdot
.5 Mabswid
.69831 .33766 m
.67672 .32448 L
s
.69831 .33766 m
.67225 .32386 L
s
.69831 .33766 m
.67049 .32326 L
s
.69831 .33766 m
.70151 .33852 L
s
.01 w
.34003 .34743 Mdot
.5 Mabswid
.34003 .34743 m
.33712 .34752 L
s
.35931 .33601 m
.34003 .34743 L
s
.36269 .33516 m
.34003 .34743 L
s
.36597 .33436 m
.34003 .34743 L
s
.01 w
.58382 .29365 Mdot
.5 Mabswid
.58382 .29365 m
.56392 .28488 L
s
.58382 .29365 m
.56174 .28608 L
s
.58382 .29365 m
.59048 .29192 L
s
.61696 .30083 m
.58382 .29365 L
s
.61077 .30133 m
.58382 .29365 L
s
.01 w
.73467 .35684 Mdot
.5 Mabswid
.73467 .35684 m
.71479 .34185 L
s
.73467 .35684 m
.71307 .34145 L
s
.73467 .35684 m
.71103 .34062 L
s
.73467 .35684 m
.73692 .3573 L
s
.01 w
.61077 .30133 Mdot
.5 Mabswid
.61077 .30133 m
.59048 .29192 L
s
.61077 .30133 m
.61696 .30083 L
s
.645 .31148 m
.61077 .30133 L
s
.63798 .31069 m
.61077 .30133 L
s
.01 w
.70151 .33852 Mdot
.5 Mabswid
.70151 .33852 m
.68162 .32481 L
s
.70151 .33852 m
.67672 .32448 L
s
.70151 .33852 m
.67225 .32386 L
s
.70151 .33852 m
.706 .3396 L
s
.01 w
.63798 .31069 Mdot
.5 Mabswid
.63798 .31069 m
.61696 .30083 L
s
.63798 .31069 m
.645 .31148 L
s
.67225 .32386 m
.63798 .31069 L
s
.67049 .32326 m
.63798 .31069 L
s
.01 w
.67049 .32326 Mdot
.5 Mabswid
.67049 .32326 m
.645 .31148 L
s
.67049 .32326 m
.67225 .32386 L
s
.01 w
.73692 .3573 Mdot
.5 Mabswid
.73692 .3573 m
.71479 .34185 L
s
.73692 .3573 m
.71307 .34145 L
s
.01 w
.32535 .35118 Mdot
.5 Mabswid
.32535 .35118 m
.35674 .33483 L
s
.33712 .34752 m
.32535 .35118 L
s
.01 w
.36934 .33206 Mdot
.5 Mabswid
.36934 .33206 m
.36847 .33343 L
s
.39303 .32222 m
.36934 .33206 L
s
.39382 .32125 m
.36934 .33206 L
s
.01 w
.5384 .28951 Mdot
.5 Mabswid
.5384 .28951 m
.56392 .28488 L
s
.5384 .28951 m
.56174 .28608 L
s
.5384 .28951 m
.50929 .29081 L
s
.5384 .28951 m
.51174 .29221 L
s
.5384 .28951 m
.53689 .28699 L
s
.01 w
.72966 .35023 Mdot
.5 Mabswid
.70493 .33213 m
.72966 .35023 L
s
.71103 .34062 m
.72966 .35023 L
s
.01 w
.56174 .28608 Mdot
.5 Mabswid
.56174 .28608 m
.56392 .28488 L
s
.56174 .28608 m
.56242 .26754 L
s
.53689 .28699 m
.56174 .28608 L
s
.59048 .29192 m
.56174 .28608 L
s
.01 w
.67225 .32386 Mdot
.5 Mabswid
.67225 .32386 m
.65027 .31144 L
s
.67225 .32386 m
.645 .31148 L
s
.67225 .32386 m
.67672 .32448 L
s
.01 w
.33712 .34752 Mdot
.5 Mabswid
.33712 .34752 m
.35674 .33483 L
s
.33712 .34752 m
.33288 .34942 L
s
.35634 .33696 m
.33712 .34752 L
s
.35931 .33601 m
.33712 .34752 L
s
.36269 .33516 m
.33712 .34752 L
s
.01 w
.36847 .33343 Mdot
.5 Mabswid
.36847 .33343 m
.36597 .33436 L
s
.39086 .32308 m
.36847 .33343 L
s
.39303 .32222 m
.36847 .33343 L
s
.39382 .32125 m
.36847 .33343 L
s
.01 w
.706 .3396 Mdot
.5 Mabswid
.706 .3396 m
.6865 .32516 L
s
.706 .3396 m
.68162 .32481 L
s
.706 .3396 m
.67672 .32448 L
s
.706 .3396 m
.71103 .34062 L
s
.01 w
.33288 .34942 Mdot
.5 Mabswid
.33288 .34942 m
.33049 .34997 L
s
.35432 .33706 m
.33288 .34942 L
s
.35634 .33696 m
.33288 .34942 L
s
.35931 .33601 m
.33288 .34942 L
s
.01 w
.36597 .33436 Mdot
.5 Mabswid
.36597 .33436 m
.36269 .33516 L
s
.38772 .32361 m
.36597 .33436 L
s
.39086 .32308 m
.36597 .33436 L
s
.39303 .32222 m
.36597 .33436 L
s
.01 w
.51174 .29221 Mdot
.5 Mabswid
.51174 .29221 m
.47982 .29614 L
s
.51174 .29221 m
.4843 .29648 L
s
.51174 .29221 m
.50929 .29081 L
s
.53689 .28699 m
.51174 .29221 L
s
.01 w
.33049 .34997 Mdot
.5 Mabswid
.35432 .33706 m
.33049 .34997 L
s
.35634 .33696 m
.33049 .34997 L
s
.01 w
.645 .31148 Mdot
.5 Mabswid
.645 .31148 m
.62275 .29989 L
s
.645 .31148 m
.61696 .30083 L
s
.645 .31148 m
.65027 .31144 L
s
.67672 .32448 m
.645 .31148 L
s
.01 w
.71103 .34062 Mdot
.5 Mabswid
.71103 .34062 m
.70493 .33213 L
s
.71103 .34062 m
.68877 .32642 L
s
.71103 .34062 m
.6865 .32516 L
s
.71103 .34062 m
.68162 .32481 L
s
.71103 .34062 m
.71307 .34145 L
s
.01 w
.56242 .26754 Mdot
.5 Mabswid
.56242 .26754 m
.56594 .25144 L
s
.56242 .26754 m
.56548 .26766 L
s
.56242 .26754 m
.56392 .28488 L
s
.56242 .26754 m
.56314 .24986 L
s
.01 w
.67672 .32448 Mdot
.5 Mabswid
.67672 .32448 m
.65519 .31063 L
s
.67672 .32448 m
.65027 .31144 L
s
.67672 .32448 m
.68162 .32481 L
s
.01 w
.36269 .33516 Mdot
.5 Mabswid
.36269 .33516 m
.35931 .33601 L
s
.38272 .32492 m
.36269 .33516 L
s
.38772 .32361 m
.36269 .33516 L
s
.39086 .32308 m
.36269 .33516 L
s
.01 w
.39382 .32125 Mdot
.5 Mabswid
.39382 .32125 m
.39303 .32222 L
s
.4204 .31217 m
.39382 .32125 L
s
.42118 .31135 m
.39382 .32125 L
s
.01 w
.61696 .30083 Mdot
.5 Mabswid
.61696 .30083 m
.59479 .29023 L
s
.61696 .30083 m
.59048 .29192 L
s
.61696 .30083 m
.62275 .29989 L
s
.65027 .31144 m
.61696 .30083 L
s
.01 w
.71307 .34145 Mdot
.5 Mabswid
.71307 .34145 m
.69063 .327 L
s
.71307 .34145 m
.68877 .32642 L
s
.71307 .34145 m
.6865 .32516 L
s
.71307 .34145 m
.71479 .34185 L
s
.01 w
.4843 .29648 Mdot
.5 Mabswid
.4843 .29648 m
.45006 .30326 L
s
.4843 .29648 m
.45101 .303 L
s
.4843 .29648 m
.47982 .29614 L
s
.50929 .29081 m
.4843 .29648 L
s
.01 w
.39303 .32222 Mdot
.5 Mabswid
.39303 .32222 m
.39086 .32308 L
s
.41822 .31246 m
.39303 .32222 L
s
.4204 .31217 m
.39303 .32222 L
s
.42118 .31135 m
.39303 .32222 L
s
.01 w
.56227 .2423 Mdot
.5 Mabswid
.56227 .2423 m
.56666 .23222 L
s
.56227 .2423 m
.56645 .21848 L
s
.56314 .24986 m
.56227 .2423 L
s
.01 w
.35931 .33601 Mdot
.5 Mabswid
.35931 .33601 m
.35674 .33483 L
s
.35931 .33601 m
.35634 .33696 L
s
.38212 .32486 m
.35931 .33601 L
s
.38272 .32492 m
.35931 .33601 L
s
.38772 .32361 m
.35931 .33601 L
s
.01 w
.59048 .29192 Mdot
.5 Mabswid
.59048 .29192 m
.5662 .28271 L
s
.59048 .29192 m
.56392 .28488 L
s
.59048 .29192 m
.59479 .29023 L
s
.62275 .29989 m
.59048 .29192 L
s
.01 w
.71479 .34185 Mdot
.5 Mabswid
.71479 .34185 m
.69063 .327 L
s
.71479 .34185 m
.68877 .32642 L
s
.01 w
.68162 .32481 Mdot
.5 Mabswid
.68162 .32481 m
.66021 .31027 L
s
.68162 .32481 m
.65519 .31063 L
s
.68162 .32481 m
.65027 .31144 L
s
.68162 .32481 m
.6865 .32516 L
s
.01 w
.39086 .32308 Mdot
.5 Mabswid
.39086 .32308 m
.38772 .32361 L
s
.41491 .3129 m
.39086 .32308 L
s
.41822 .31246 m
.39086 .32308 L
s
.4204 .31217 m
.39086 .32308 L
s
.01 w
.35674 .33483 Mdot
.5 Mabswid
.35674 .33483 m
.38961 .31919 L
s
.38272 .32492 m
.35674 .33483 L
s
.01 w
.56392 .28488 Mdot
.5 Mabswid
.56392 .28488 m
.5662 .28271 L
s
.56392 .28488 m
.56548 .26766 L
s
.53669 .28492 m
.56392 .28488 L
s
.53689 .28699 m
.56392 .28488 L
s
.59479 .29023 m
.56392 .28488 L
s
.01 w
.42118 .31135 Mdot
.5 Mabswid
.42118 .31135 m
.4204 .31217 L
s
.45006 .30326 m
.42118 .31135 L
s
.45101 .303 m
.42118 .31135 L
s
.01 w
.65027 .31144 Mdot
.5 Mabswid
.65027 .31144 m
.62837 .29871 L
s
.65027 .31144 m
.62275 .29989 L
s
.65027 .31144 m
.65519 .31063 L
s
.01 w
.56314 .24986 Mdot
.5 Mabswid
.56314 .24986 m
.56666 .23222 L
s
.56314 .24986 m
.56594 .25144 L
s
.01 w
.35634 .33696 Mdot
.5 Mabswid
.35634 .33696 m
.35432 .33706 L
s
.38042 .32504 m
.35634 .33696 L
s
.38212 .32486 m
.35634 .33696 L
s
.38272 .32492 m
.35634 .33696 L
s
.01 w
.45101 .303 Mdot
.5 Mabswid
.45101 .303 m
.4204 .31217 L
s
.45101 .303 m
.45006 .30326 L
s
.47982 .29614 m
.45101 .303 L
s
.01 w
.70493 .33213 Mdot
.5 Mabswid
.67898 .315 m
.70493 .33213 L
s
.6865 .32516 m
.70493 .33213 L
s
.01 w
.53689 .28699 Mdot
.5 Mabswid
.53689 .28699 m
.5662 .28271 L
s
.53689 .28699 m
.50719 .28924 L
s
.53689 .28699 m
.50929 .29081 L
s
.53689 .28699 m
.53669 .28492 L
s
.01 w
.4204 .31217 Mdot
.5 Mabswid
.4204 .31217 m
.41822 .31246 L
s
.44725 .30319 m
.4204 .31217 L
s
.45006 .30326 m
.4204 .31217 L
s
.01 w
.50929 .29081 Mdot
.5 Mabswid
.50929 .29081 m
.47715 .29537 L
s
.50929 .29081 m
.47982 .29614 L
s
.50929 .29081 m
.50719 .28924 L
s
.53669 .28492 m
.50929 .29081 L
s
.01 w
.35432 .33706 Mdot
.5 Mabswid
.38042 .32504 m
.35432 .33706 L
s
.38212 .32486 m
.35432 .33706 L
s
.01 w
.38772 .32361 Mdot
.5 Mabswid
.38772 .32361 m
.38272 .32492 L
s
.41113 .31333 m
.38772 .32361 L
s
.41491 .3129 m
.38772 .32361 L
s
.41822 .31246 m
.38772 .32361 L
s
.01 w
.45006 .30326 Mdot
.5 Mabswid
.45006 .30326 m
.41822 .31246 L
s
.45006 .30326 m
.44725 .30319 L
s
.47715 .29537 m
.45006 .30326 L
s
.47982 .29614 m
.45006 .30326 L
s
.01 w
.6865 .32516 Mdot
.5 Mabswid
.6865 .32516 m
.67898 .315 L
s
.6865 .32516 m
.66205 .31213 L
s
.6865 .32516 m
.66021 .31027 L
s
.6865 .32516 m
.65519 .31063 L
s
.6865 .32516 m
.68877 .32642 L
s
.01 w
.47982 .29614 Mdot
.5 Mabswid
.47982 .29614 m
.44725 .30319 L
s
.47982 .29614 m
.47715 .29537 L
s
.50719 .28924 m
.47982 .29614 L
s
.01 w
.62275 .29989 Mdot
.5 Mabswid
.62275 .29989 m
.59851 .28793 L
s
.62275 .29989 m
.59479 .29023 L
s
.62275 .29989 m
.62837 .29871 L
s
.65519 .31063 m
.62275 .29989 L
s
.01 w
.41822 .31246 Mdot
.5 Mabswid
.41822 .31246 m
.41491 .3129 L
s
.44424 .30291 m
.41822 .31246 L
s
.44725 .30319 m
.41822 .31246 L
s
.01 w
.38272 .32492 Mdot
.5 Mabswid
.38272 .32492 m
.38961 .31919 L
s
.38272 .32492 m
.38212 .32486 L
s
.40983 .31372 m
.38272 .32492 L
s
.41113 .31333 m
.38272 .32492 L
s
.41491 .3129 m
.38272 .32492 L
s
.01 w
.68877 .32642 Mdot
.5 Mabswid
.68877 .32642 m
.66407 .31365 L
s
.68877 .32642 m
.66205 .31213 L
s
.68877 .32642 m
.66021 .31027 L
s
.68877 .32642 m
.69063 .327 L
s
.01 w
.65519 .31063 Mdot
.5 Mabswid
.65519 .31063 m
.6307 .29411 L
s
.65519 .31063 m
.62837 .29871 L
s
.65519 .31063 m
.66021 .31027 L
s
.01 w
.56548 .26766 Mdot
.5 Mabswid
.56548 .26766 m
.568 .26156 L
s
.56548 .26766 m
.5662 .28271 L
s
.56548 .26766 m
.56594 .25144 L
s
.01 w
.59479 .29023 Mdot
.5 Mabswid
.59479 .29023 m
.56813 .27868 L
s
.59479 .29023 m
.5662 .28271 L
s
.59479 .29023 m
.59851 .28793 L
s
.62837 .29871 m
.59479 .29023 L
s
.01 w
.69063 .327 Mdot
.5 Mabswid
.69063 .327 m
.66407 .31365 L
s
.69063 .327 m
.66205 .31213 L
s
.01 w
.44725 .30319 Mdot
.5 Mabswid
.44725 .30319 m
.41491 .3129 L
s
.44725 .30319 m
.44424 .30291 L
s
.47498 .29403 m
.44725 .30319 L
s
.47715 .29537 m
.44725 .30319 L
s
.01 w
.38212 .32486 Mdot
.5 Mabswid
.38212 .32486 m
.38042 .32504 L
s
.40862 .31369 m
.38212 .32486 L
s
.40983 .31372 m
.38212 .32486 L
s
.41113 .31333 m
.38212 .32486 L
s
.01 w
.41491 .3129 Mdot
.5 Mabswid
.41491 .3129 m
.41113 .31333 L
s
.4411 .30274 m
.41491 .3129 L
s
.44424 .30291 m
.41491 .3129 L
s
.01 w
.5662 .28271 Mdot
.5 Mabswid
.5662 .28271 m
.56813 .27868 L
s
.5662 .28271 m
.568 .26156 L
s
.537 .28239 m
.5662 .28271 L
s
.53669 .28492 m
.5662 .28271 L
s
.59851 .28793 m
.5662 .28271 L
s
.01 w
.47715 .29537 Mdot
.5 Mabswid
.47715 .29537 m
.44424 .30291 L
s
.47715 .29537 m
.47498 .29403 L
s
.50487 .28747 m
.47715 .29537 L
s
.50719 .28924 m
.47715 .29537 L
s
.01 w
.38042 .32504 Mdot
.5 Mabswid
.40862 .31369 m
.38042 .32504 L
s
.40983 .31372 m
.38042 .32504 L
s
.01 w
.38961 .31919 Mdot
.5 Mabswid
.42124 .30617 m
.38961 .31919 L
s
.41113 .31333 m
.38961 .31919 L
s
.01 w
.53669 .28492 Mdot
.5 Mabswid
.53669 .28492 m
.56813 .27868 L
s
.53669 .28492 m
.50487 .28747 L
s
.53669 .28492 m
.50719 .28924 L
s
.53669 .28492 m
.537 .28239 L
s
.01 w
.56594 .25144 Mdot
.5 Mabswid
.56594 .25144 m
.56934 .24146 L
s
.56594 .25144 m
.568 .26156 L
s
.56594 .25144 m
.56666 .23222 L
s
.01 w
.50719 .28924 Mdot
.5 Mabswid
.50719 .28924 m
.47498 .29403 L
s
.50719 .28924 m
.50487 .28747 L
s
.537 .28239 m
.50719 .28924 L
s
.01 w
.67898 .315 Mdot
.5 Mabswid
.65173 .29745 m
.67898 .315 L
s
.66021 .31027 m
.67898 .315 L
s
.01 w
.66021 .31027 Mdot
.5 Mabswid
.66021 .31027 m
.65173 .29745 L
s
.66021 .31027 m
.63471 .30044 L
s
.66021 .31027 m
.6307 .29411 L
s
.66021 .31027 m
.62837 .29871 L
s
.66021 .31027 m
.66205 .31213 L
s
.01 w
.62837 .29871 Mdot
.5 Mabswid
.62837 .29871 m
.60923 .28697 L
s
.62837 .29871 m
.59851 .28793 L
s
.62837 .29871 m
.6307 .29411 L
s
.01 w
.41113 .31333 Mdot
.5 Mabswid
.41113 .31333 m
.42124 .30617 L
s
.41113 .31333 m
.40983 .31372 L
s
.43969 .30351 m
.41113 .31333 L
s
.4411 .30274 m
.41113 .31333 L
s
.44424 .30291 m
.41113 .31333 L
s
.01 w
.44424 .30291 Mdot
.5 Mabswid
.44424 .30291 m
.4411 .30274 L
s
.47228 .2931 m
.44424 .30291 L
s
.47498 .29403 m
.44424 .30291 L
s
.01 w
.66205 .31213 Mdot
.5 Mabswid
.66205 .31213 m
.63473 .30184 L
s
.66205 .31213 m
.63471 .30044 L
s
.66205 .31213 m
.6307 .29411 L
s
.66205 .31213 m
.66407 .31365 L
s
.01 w
.40983 .31372 Mdot
.5 Mabswid
.40983 .31372 m
.40862 .31369 L
s
.43855 .30382 m
.40983 .31372 L
s
.43969 .30351 m
.40983 .31372 L
s
.4411 .30274 m
.40983 .31372 L
s
.01 w
.66407 .31365 Mdot
.5 Mabswid
.66407 .31365 m
.63473 .30184 L
s
.66407 .31365 m
.63471 .30044 L
s
.01 w
.59851 .28793 Mdot
.5 Mabswid
.59851 .28793 m
.57059 .27666 L
s
.59851 .28793 m
.56813 .27868 L
s
.59851 .28793 m
.60923 .28697 L
s
.6307 .29411 m
.59851 .28793 L
s
.01 w
.40862 .31369 Mdot
.5 Mabswid
.43855 .30382 m
.40862 .31369 L
s
.43969 .30351 m
.40862 .31369 L
s
.01 w
.47498 .29403 Mdot
.5 Mabswid
.47498 .29403 m
.4411 .30274 L
s
.47498 .29403 m
.47228 .2931 L
s
.50639 .28306 m
.47498 .29403 L
s
.50487 .28747 m
.47498 .29403 L
s
.01 w
.56666 .23222 Mdot
.5 Mabswid
.56666 .23222 m
.57072 .22211 L
s
.56666 .23222 m
.56934 .24146 L
s
.56666 .23222 m
.56945 .20963 L
s
.56645 .21848 m
.56666 .23222 L
s
.01 w
.4411 .30274 Mdot
.5 Mabswid
.4411 .30274 m
.42124 .30617 L
s
.4411 .30274 m
.45307 .2945 L
s
.4411 .30274 m
.43969 .30351 L
s
.47128 .2946 m
.4411 .30274 L
s
.47228 .2931 m
.4411 .30274 L
s
.01 w
.56813 .27868 Mdot
.5 Mabswid
.56813 .27868 m
.57059 .27666 L
s
.56813 .27868 m
.5707 .25726 L
s
.568 .26156 m
.56813 .27868 L
s
.537 .28239 m
.56813 .27868 L
s
.01 w
.42124 .30617 Mdot
.5 Mabswid
.45307 .2945 m
.42124 .30617 L
s
.01 w
.568 .26156 Mdot
.5 Mabswid
.568 .26156 m
.5707 .25726 L
s
.568 .26156 m
.56934 .24146 L
s
.01 w
.50487 .28747 Mdot
.5 Mabswid
.50487 .28747 m
.47228 .2931 L
s
.50487 .28747 m
.50639 .28306 L
s
.52968 .28014 m
.50487 .28747 L
s
.537 .28239 m
.50487 .28747 L
s
.01 w
.537 .28239 Mdot
.5 Mabswid
.537 .28239 m
.57059 .27666 L
s
.537 .28239 m
.50639 .28306 L
s
.537 .28239 m
.52968 .28014 L
s
.01 w
.6307 .29411 Mdot
.5 Mabswid
.6307 .29411 m
.60164 .27013 L
s
.6307 .29411 m
.65173 .29745 L
s
.6307 .29411 m
.62536 .27743 L
s
.6307 .29411 m
.60311 .28983 L
s
.6307 .29411 m
.60923 .28697 L
s
.6307 .29411 m
.63471 .30044 L
s
.01 w
.56645 .21848 Mdot
.5 Mabswid
.56645 .21848 m
.56945 .20963 L
s
.56645 .21848 m
.56922 .1972 L
s
.01 w
.43969 .30351 Mdot
.5 Mabswid
.43969 .30351 m
.43855 .30382 L
s
.4699 .29575 m
.43969 .30351 L
s
.47128 .2946 m
.43969 .30351 L
s
.47228 .2931 m
.43969 .30351 L
s
.01 w
.65173 .29745 Mdot
.5 Mabswid
.62536 .27743 m
.65173 .29745 L
s
.01 w
.63471 .30044 Mdot
.5 Mabswid
.63471 .30044 m
.60423 .29251 L
s
.63471 .30044 m
.60311 .28983 L
s
.63471 .30044 m
.60923 .28697 L
s
.63471 .30044 m
.63473 .30184 L
s
.01 w
.43855 .30382 Mdot
.5 Mabswid
.4699 .29575 m
.43855 .30382 L
s
.47128 .2946 m
.43855 .30382 L
s
.01 w
.47228 .2931 Mdot
.5 Mabswid
.47228 .2931 m
.45307 .2945 L
s
.47228 .2931 m
.48552 .28256 L
s
.47228 .2931 m
.47128 .2946 L
s
.50251 .28851 m
.47228 .2931 L
s
.50639 .28306 m
.47228 .2931 L
s
.01 w
.63473 .30184 Mdot
.5 Mabswid
.63473 .30184 m
.60423 .29251 L
s
.63473 .30184 m
.60311 .28983 L
s
.01 w
.60923 .28697 Mdot
.5 Mabswid
.60923 .28697 m
.60164 .27013 L
s
.60923 .28697 m
.57059 .27666 L
s
.60923 .28697 m
.60311 .28983 L
s
.01 w
.45307 .2945 Mdot
.5 Mabswid
.48552 .28256 m
.45307 .2945 L
s
.01 w
.47128 .2946 Mdot
.5 Mabswid
.47128 .2946 m
.4699 .29575 L
s
.50311 .28973 m
.47128 .2946 L
s
.50251 .28851 m
.47128 .2946 L
s
.50639 .28306 m
.47128 .2946 L
s
.01 w
.56934 .24146 Mdot
.5 Mabswid
.56934 .24146 m
.57287 .23584 L
s
.56934 .24146 m
.5707 .25726 L
s
.56934 .24146 m
.57072 .22211 L
s
.01 w
.4699 .29575 Mdot
.5 Mabswid
.50311 .28973 m
.4699 .29575 L
s
.50251 .28851 m
.4699 .29575 L
s
.01 w
.60311 .28983 Mdot
.5 Mabswid
.60311 .28983 m
.57125 .286 L
s
.60311 .28983 m
.57164 .28276 L
s
.60311 .28983 m
.57059 .27666 L
s
.60311 .28983 m
.60423 .29251 L
s
.01 w
.50639 .28306 Mdot
.5 Mabswid
.50639 .28306 m
.54239 .2651 L
s
.50639 .28306 m
.48552 .28256 L
s
.50639 .28306 m
.51702 .26812 L
s
.50639 .28306 m
.50251 .28851 L
s
.5371 .28414 m
.50639 .28306 L
s
.52968 .28014 m
.50639 .28306 L
s
.01 w
.52968 .28014 Mdot
.5 Mabswid
.52968 .28014 m
.54239 .2651 L
s
.52968 .28014 m
.57059 .27666 L
s
.52968 .28014 m
.50251 .28851 L
s
.52968 .28014 m
.5371 .28414 L
s
.01 w
.50251 .28851 Mdot
.5 Mabswid
.50251 .28851 m
.50311 .28973 L
s
.53679 .28647 m
.50251 .28851 L
s
.5371 .28414 m
.50251 .28851 L
s
.01 w
.60423 .29251 Mdot
.5 Mabswid
.60423 .29251 m
.57125 .286 L
s
.60423 .29251 m
.57164 .28276 L
s
.01 w
.57059 .27666 Mdot
.5 Mabswid
.57059 .27666 m
.54239 .2651 L
s
.57059 .27666 m
.60164 .27013 L
s
.57059 .27666 m
.57414 .2651 L
s
.57059 .27666 m
.57164 .28276 L
s
.57059 .27666 m
.57349 .25534 L
s
.5707 .25726 m
.57059 .27666 L
s
.5371 .28414 m
.57059 .27666 L
s
.01 w
.5707 .25726 Mdot
.5 Mabswid
.5707 .25726 m
.57349 .25534 L
s
.5707 .25726 m
.57287 .23584 L
s
.01 w
.48552 .28256 Mdot
.5 Mabswid
.51702 .26812 m
.48552 .28256 L
s
.01 w
.50311 .28973 Mdot
.5 Mabswid
.53679 .28647 m
.50311 .28973 L
s
.5371 .28414 m
.50311 .28973 L
s
.01 w
.5371 .28414 Mdot
.5 Mabswid
.5371 .28414 m
.57125 .286 L
s
.5371 .28414 m
.57164 .28276 L
s
.5371 .28414 m
.53679 .28647 L
s
.01 w
.62536 .27743 Mdot
.5 Mabswid
.62536 .27743 m
.60164 .27013 L
s
.60527 .25346 m
.62536 .27743 L
s
.01 w
.53679 .28647 Mdot
.5 Mabswid
.53679 .28647 m
.57125 .286 L
s
.53679 .28647 m
.57164 .28276 L
s
.01 w
.57125 .286 Mdot
.5 Mabswid
.57125 .286 m
.5742 .27297 L
s
.57164 .28276 m
.57125 .286 L
s
.01 w
.57164 .28276 Mdot
.5 Mabswid
.57164 .28276 m
.5742 .27297 L
s
.57164 .28276 m
.57414 .2651 L
s
.01 w
.56945 .20963 Mdot
.5 Mabswid
.56945 .20963 m
.57268 .20329 L
s
.56945 .20963 m
.57072 .22211 L
s
.56945 .20963 m
.57175 .1906 L
s
.56922 .1972 m
.56945 .20963 L
s
.01 w
.60164 .27013 Mdot
.5 Mabswid
.58939 .2451 m
.60164 .27013 L
s
.60527 .25346 m
.60164 .27013 L
s
.57349 .25534 m
.60164 .27013 L
s
.01 w
.57072 .22211 Mdot
.5 Mabswid
.57072 .22211 m
.57385 .21645 L
s
.57072 .22211 m
.57287 .23584 L
s
.57072 .22211 m
.57268 .20329 L
s
.01 w
.54239 .2651 Mdot
.5 Mabswid
.56035 .24282 m
.54239 .2651 L
s
.51702 .26812 m
.54239 .2651 L
s
.54268 .24834 m
.54239 .2651 L
s
.57349 .25534 m
.54239 .2651 L
s
.01 w
.51702 .26812 Mdot
.5 Mabswid
.54268 .24834 m
.51702 .26812 L
s
.01 w
.56922 .1972 Mdot
.5 Mabswid
.56922 .1972 m
.57175 .1906 L
s
.56922 .1972 m
.57147 .17952 L
s
.01 w
.57349 .25534 Mdot
.5 Mabswid
.57349 .25534 m
.56035 .24282 L
s
.57349 .25534 m
.58939 .2451 L
s
.57349 .25534 m
.57653 .24709 L
s
.57349 .25534 m
.57414 .2651 L
s
.57349 .25534 m
.57558 .23869 L
s
.57287 .23584 m
.57349 .25534 L
s
.01 w
.57287 .23584 Mdot
.5 Mabswid
.57287 .23584 m
.57618 .22479 L
s
.57287 .23584 m
.57558 .23869 L
s
.57287 .23584 m
.57385 .21645 L
s
.01 w
.5742 .27297 Mdot
.5 Mabswid
.5742 .27297 m
.57678 .25649 L
s
.57414 .2651 m
.5742 .27297 L
s
.01 w
.57414 .2651 Mdot
.5 Mabswid
.57414 .2651 m
.57678 .25649 L
s
.57414 .2651 m
.57653 .24709 L
s
.01 w
.60527 .25346 Mdot
.5 Mabswid
.60527 .25346 m
.58939 .2451 L
s
.59053 .22596 m
.60527 .25346 L
s
.01 w
.57268 .20329 Mdot
.5 Mabswid
.57268 .20329 m
.57548 .20257 L
s
.57268 .20329 m
.57385 .21645 L
s
.57268 .20329 m
.57444 .18696 L
s
.57175 .1906 m
.57268 .20329 L
s
.01 w
.58939 .2451 Mdot
.5 Mabswid
.59053 .22596 m
.58939 .2451 L
s
.57618 .22479 m
.58939 .2451 L
s
.57558 .23869 m
.58939 .2451 L
s
.01 w
.54268 .24834 Mdot
.5 Mabswid
.54268 .24834 m
.56035 .24282 L
s
.56247 .22387 m
.54268 .24834 L
s
.01 w
.57175 .1906 Mdot
.5 Mabswid
.57175 .1906 m
.57444 .18696 L
s
.57175 .1906 m
.57335 .176 L
s
.57147 .17952 m
.57175 .1906 L
s
.01 w
.57385 .21645 Mdot
.5 Mabswid
.57385 .21645 m
.57618 .22479 L
s
.57385 .21645 m
.57548 .20257 L
s
.01 w
.56035 .24282 Mdot
.5 Mabswid
.56247 .22387 m
.56035 .24282 L
s
.57618 .22479 m
.56035 .24282 L
s
.57558 .23869 m
.56035 .24282 L
s
.01 w
.57558 .23869 Mdot
.5 Mabswid
.57558 .23869 m
.57845 .22958 L
s
.57558 .23869 m
.57653 .24709 L
s
.57558 .23869 m
.57618 .22479 L
s
.01 w
.57678 .25649 Mdot
.5 Mabswid
.57678 .25649 m
.57913 .23905 L
s
.57653 .24709 m
.57678 .25649 L
s
.01 w
.57147 .17952 Mdot
.5 Mabswid
.57147 .17952 m
.57367 .16718 L
s
.57147 .17952 m
.57335 .176 L
s
.01 w
.57653 .24709 Mdot
.5 Mabswid
.57653 .24709 m
.57913 .23905 L
s
.57653 .24709 m
.57845 .22958 L
s
.01 w
.57618 .22479 Mdot
.5 Mabswid
.57618 .22479 m
.56247 .22387 L
s
.57618 .22479 m
.59053 .22596 L
s
.57618 .22479 m
.57974 .21313 L
s
.57618 .22479 m
.57845 .22958 L
s
.57618 .22479 m
.5778 .20623 L
s
.57548 .20257 m
.57618 .22479 L
s
.01 w
.57548 .20257 Mdot
.5 Mabswid
.57548 .20257 m
.5778 .20623 L
s
.57548 .20257 m
.57684 .1863 L
s
.57444 .18696 m
.57548 .20257 L
s
.01 w
.59053 .22596 Mdot
.5 Mabswid
.5862 .20041 m
.59053 .22596 L
s
.5778 .20623 m
.59053 .22596 L
s
.01 w
.57444 .18696 Mdot
.5 Mabswid
.57444 .18696 m
.57684 .1863 L
s
.57444 .18696 m
.57548 .17236 L
s
.57335 .176 m
.57444 .18696 L
s
.01 w
.57335 .176 Mdot
.5 Mabswid
.57335 .176 m
.57548 .17236 L
s
.57335 .176 m
.57367 .16718 L
s
.01 w
.56247 .22387 Mdot
.5 Mabswid
.5705 .19957 m
.56247 .22387 L
s
.5778 .20623 m
.56247 .22387 L
s
.01 w
.57845 .22958 Mdot
.5 Mabswid
.57845 .22958 m
.58104 .22168 L
s
.57845 .22958 m
.57913 .23905 L
s
.57845 .22958 m
.57974 .21313 L
s
.01 w
.57913 .23905 Mdot
.5 Mabswid
.57913 .23905 m
.58104 .22168 L
s
.01 w
.57367 .16718 Mdot
.5 Mabswid
.57367 .16718 m
.57599 .16135 L
s
.57367 .16718 m
.57548 .17236 L
s
.01 w
.5778 .20623 Mdot
.5 Mabswid
.5778 .20623 m
.5705 .19957 L
s
.5778 .20623 m
.5862 .20041 L
s
.5778 .20623 m
.58094 .19624 L
s
.5778 .20623 m
.57974 .21313 L
s
.5778 .20623 m
.57904 .18666 L
s
.57684 .1863 m
.5778 .20623 L
s
.01 w
.57548 .17236 Mdot
.5 Mabswid
.57548 .17236 m
.57785 .17084 L
s
.57548 .17236 m
.57684 .1863 L
s
.57548 .17236 m
.57599 .16135 L
s
.01 w
.57684 .1863 Mdot
.5 Mabswid
.57684 .1863 m
.57904 .18666 L
s
.57684 .1863 m
.57785 .17084 L
s
.01 w
.57974 .21313 Mdot
.5 Mabswid
.57974 .21313 m
.58241 .20479 L
s
.57974 .21313 m
.58104 .22168 L
s
.57974 .21313 m
.58094 .19624 L
s
.01 w
.58104 .22168 Mdot
.5 Mabswid
.58104 .22168 m
.58241 .20479 L
s
.01 w
.5862 .20041 Mdot
.5 Mabswid
.58513 .18013 m
.5862 .20041 L
s
.57904 .18666 m
.5862 .20041 L
s
.01 w
.5705 .19957 Mdot
.5 Mabswid
.57405 .18002 m
.5705 .19957 L
s
.57904 .18666 m
.5705 .19957 L
s
.01 w
.57599 .16135 Mdot
.5 Mabswid
.57599 .16135 m
.57868 .15942 L
s
.57599 .16135 m
.57785 .17084 L
s
.01 w
.57785 .17084 Mdot
.5 Mabswid
.57785 .17084 m
.57991 .1708 L
s
.57785 .17084 m
.57904 .18666 L
s
.57785 .17084 m
.57868 .15942 L
s
.01 w
.57904 .18666 Mdot
.5 Mabswid
.57904 .18666 m
.57405 .18002 L
s
.57904 .18666 m
.58513 .18013 L
s
.57904 .18666 m
.58171 .1813 L
s
.57904 .18666 m
.58094 .19624 L
s
.57904 .18666 m
.57991 .1708 L
s
.01 w
.58094 .19624 Mdot
.5 Mabswid
.58094 .19624 m
.58337 .18851 L
s
.58094 .19624 m
.58241 .20479 L
s
.58094 .19624 m
.58171 .1813 L
s
.01 w
.58241 .20479 Mdot
.5 Mabswid
.58241 .20479 m
.58337 .18851 L
s
.01 w
.58513 .18013 Mdot
.5 Mabswid
.5855 .16563 m
.58513 .18013 L
s
.57991 .1708 m
.58513 .18013 L
s
.01 w
.57405 .18002 Mdot
.5 Mabswid
.57512 .16589 m
.57405 .18002 L
s
.57991 .1708 m
.57405 .18002 L
s
.01 w
.57868 .15942 Mdot
.5 Mabswid
.57868 .15942 m
.58053 .1604 L
s
.57868 .15942 m
.57991 .1708 L
s
.01 w
.58171 .1813 Mdot
.5 Mabswid
.58171 .1813 m
.58337 .18851 L
s
.58171 .1813 m
.58282 .17277 L
s
.57991 .1708 m
.58171 .1813 L
s
.01 w
.57991 .1708 Mdot
.5 Mabswid
.57991 .1708 m
.57512 .16589 L
s
.57991 .1708 m
.5855 .16563 L
s
.57991 .1708 m
.58282 .17277 L
s
.57991 .1708 m
.58053 .1604 L
s
.01 w
.58337 .18851 Mdot
.5 Mabswid
.58282 .17277 m
.58337 .18851 L
s
.01 w
.5855 .16563 Mdot
.5 Mabswid
.58053 .1604 m
.5855 .16563 L
s
.01 w
.57512 .16589 Mdot
.5 Mabswid
.58053 .1604 m
.57512 .16589 L
s
.01 w
.58282 .17277 Mdot
.5 Mabswid
.58053 .1604 m
.58282 .17277 L
s
.01 w
.58053 .1604 Mdot
.25 Mabswid
.69423 0 m
.98425 .433 L
s
.98425 .433 m
1 .54835 L
s
1 .54835 m
.70153 .12619 L
s
.70153 .12619 m
.69423 0 L
s
.0191 .25742 m
0 .37802 L
s
0 .37802 m
.70153 .12619 L
s
.70153 .12619 m
.69423 0 L
s
.69423 0 m
.0191 .25742 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{691.75, 178.5},
  ImageMargins->{{54.375, 0}, {0, 7.75}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=P0000gb000`400?l00000o`00003oo`3ooooo
0?ooool0ooooH`3oool00?l0ooooo`3ooooo0?ooof<0oooo003o0?ooool0ooooo`3ooomS0?ooo`00
o`3ooooo0?ooool0ooooH`3oool00?l0ooooo`3ooooo0?ooof<0oooo003o0?ooool0ooooo`3ooomS
0?ooo`00o`3ooooo0?ooool0ooooH`3oool00?l0ooooo`3ooooo0?ooof<0oooo003o0?ooool0oooo
o`3ooomS0?ooo`00o`3ooooo0?ooool0ooooH`3oool00:40oooo0P00001J0?ooo`800000o`3ooooo
0?ooof<0oooo002R0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0o`3ooooo0?oo
of40oooo002R0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0o`3ooooo0?ooof40
oooo002R0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0o`3ooooo0?ooof40oooo
002R0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0o`3ooooo0?ooof40oooo002R
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0o`3ooooo0?ooof40oooo002R0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool0o`3ooooo0?ooof40oooo002R0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool0o`3ooooo0?ooof40oooo002R0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool0o`3ooooo0?ooof40oooo002R0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool0o`3ooooo0?ooof40oooo002R0?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool0o`3ooooj0?ooo`800000I03oool00:80oooo00<000000?oo
o`3oool0F@3oool00`000000oooo0?ooo`3o0?ooooP0oooo0P0000000`3oool000000000001S0?oo
o`00XP3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0?l0oooom@3oool3000000<0
oooo0P00001S0?ooo`00XP3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0?l0oooo
lP3oool3000000H0oooo00<000000?ooo`000000HP3oool00:80oooo00<000000?ooo`3oool0F@3o
ool00`000000oooo0?ooo`3o0?oooo00oooo0P0000090?ooo`040000003oool0oooo00000640oooo
002Q0?ooo`800000FP3oool200000?l0ooook`3oool3000000/0oooo00@000000?ooo`3oool00000
H@3oool00:80oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1A0?ooo`800000o`3o
oonG0?ooo`<000003P3oool01@000000oooo0?ooo`3oool000000600oooo002R0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`3o0?oooi<0oooo0P00
000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G@3oool00:80oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0?l0ooooT03oool3
000001<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1M0?ooo`00XP3oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0?@3oool20000
0?l0ooooC`3oool2000001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1L0?oo
o`00XP3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool0?@3oool200000?l0ooooC03oool3000001P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1K0?ooo`00XP3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`3o0?ooodP0oooo0`00000K0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0F`3oool00:80oooo00<000000?ooo`3oool0F@3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0o`3o
oom60?ooo`8000007P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05X0oooo002R
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo0?l0oooo@`3oool300000200oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1I0?ooo`00XP3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`3o0?oood00oooo0`00000S0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0F@3oool00:80oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0o`3oooln0?ooo`8000009P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05P0
oooo002R0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0D@3oool2000003l0oooo
00<000000?ooo`3oool0o`3ooolk0?ooo`<00000:03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo05L0oooo002R0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0D@3o
ool2000003l0oooo00<000000?ooo`3oool0o`3oooli0?ooo`800000;03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo05L0oooo002R0?ooo`030000003oool0oooo05T0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0000000n0?ooo`030000003oool0oooo0?l0oooo=P3oool3
000002h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1F0?ooo`00X@3oool20000
00X0oooo0P00000:0?ooo`800000@P3oool200000580oooo00@000000?ooo`3oool00000?P3oool0
0`000000oooo0?ooo`3o0?oooc<0oooo0`00000a0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0E@3oool00:80oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`800000@`3oool00`000000oooo0?ooo`1@0?ooo`050000003oool0oooo0?ooo`000000?@3oool0
0`000000oooo0?ooo`3o0?oooc40oooo0P00000d0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0E@3oool00:80oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03/0oooo0P00000e0?oooa@000005P3oool200000<d0oooo0`00000f0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0E03oool00:80oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03P0oooo0P0000000`3oool0
00000000000e0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0b@3oool2000003T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1C0?ooo`00XP3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`1=0?ooo`8000001P3oool3000003H0oooo0P0000050?ooo`800000o`3ooolW0?ooo`<00000
>`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05<0oooo002R0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo04d0oooo2`00000e0?ooo`030000003oool0oooo00L0oooo0P00003o0?ooob80oooo0`00
000n0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0DP3oool00:80oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool0B`3oool2000000X0oooo0P00000b0?ooo`800000303oool200000?l0oooo7P3oool2
00000440oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1A0?ooo`00XP3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`190?ooo`8000003P3oool00`000000oooo0?ooo`0]0?ooo`800000403oool20000
0?l0oooo6@3oool3000004<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1A0?oo
o`00XP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00l0oooo0P00000[0?ooo`80
00004`3oool200000?l0oooo5@3oool3000004H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1@0?ooo`00XP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`150?ooo`<00000503oool4000002P0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oooa40oooo0P0000190?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0C`3oool00:80oooo00<000000?ooo`3oool0303o
ool01@000000oooo0?ooo`3oool0000004P0oooo00<000000?ooo`3oool0A@3oool2000001L0oooo
0P00003o0?ooodh0oooo0`00001;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
C`3oool00:80oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000180?ooo`030000
003oool0oooo0?l0oooo[03oool2000004h0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`1>0?ooo`00XP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000004T0oooo00<0
00000?ooo`3oool0o`3ooonY0?ooo`<00000D03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo04d0oooo002R0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`000000B@3oool0
0`000000oooo0?ooo`3o0?ooojH0oooo0`00001C0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0C@3oool007D0oooo0P00000Z0?ooo`800000403oool2000004P0oooo0P00003o0?oo
ojH0oooo0P00001E0?ooo`800000503oool00`000000oooo0?ooo`1<0?ooo`00M@3oool2000002/0
oooo00<000000?ooo`3oool03P3oool2000004T0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`<0
0000E03oool300000080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1;0?ooo`00
M@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`3o0?oooih0oooo0`00001E0?ooo`8000001@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo04/0oooo001e0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0ooooW03o
ool2000005D0oooo0`0000080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0BP3o
ool007D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0o`3oool:000001H0oooo2P00001_0?ooo`<00000E03oool3
000000`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`190?ooo`00M@3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0J`3oool2000005@0oooo0`00000@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0B@3oool007D0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool0o`3ooonD0?ooo`<00000D`3oool3000001<0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`180?ooo`00M@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`3o0?oooi40oooo0`00001D0?ooo`800000
5`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04L0oooo001e0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo0?l0ooooS`3oool2000004/0oooo0`0000060?ooo`<000006P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo04L0oooo001e0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0ooooS03oool3
000004d0oooo100000020?ooo`<000007@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo04H0oooo001e0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo0?l0ooooR@3oool3000004l0oooo1`00000Q0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0A@3oool007D0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool0o`3ooon70?ooo`800000DP3oool5000002@0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`150?ooo`00M@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`3o0?oooh@0oooo0`00001C0?ooo`H00000
9@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04@0oooo001e0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo0?l0ooooPP3oool2000005<0oooo2@00000U0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0@`3oool007D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0o`3ooomo0?ooo`<00000DP3oool3
000000@0oooo1@00000V0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0@`3oool0
06T0oooo0P00000:0?ooo`800000:P3oool200000100oooo0P00000U0?ooo`8000008@3oool20000
0?l0ooooOP3oool300000580oooo0`0000070?ooo`D000009`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0480oooo001Y0?ooo`8000002P3oool2000002/0oooo0P00000>0?ooo`03
0000003oool0000002D0oooo0P00000R0?ooo`030000003oool0oooo0?l0ooooNP3oool200000580
oooo0`0000090?ooo`H000009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0440
oooo001Y0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`3o0?ooogL0oooo0`00001B0?ooo`8000003@3oool5000002P0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`110?ooo`00J@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0o`3ooome0?ooo`800000DP3oool3000000h0oooo1P00
000Y0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0@03oool006T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0ooooLP3oool3
00000540oooo0`00000B0?ooo`D00000:P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo03l0oooo001Y0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`3o0?ooofl0oooo0`00001A0?ooo`<00000503oool6000002X0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0o0?ooo`00J@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0o`3ooom]0?ooo`800000D@3oool3000001L0
oooo1P00000[0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?P3oool006T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0oooo
JP3oool300000540oooo0P00000J0?ooo`H00000;03oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo03d0oooo001Y0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`3o0?ooofL0oooo0`00001A0?ooo`<000006`3oool8000002/0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0m0?ooo`00J@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3ooomU0?ooo`800000D@3oool3
000001d0oooo2@00000/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?03oool0
06T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0?l0ooooHP3oool300000500oooo0`00000Q0?ooo`P00000;@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo03/0oooo001Y0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0<@3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`3o0?ooof00oooo0P00001@0?ooo`<000008`3oool7000000030?ooo`0000000000
02d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0k0?ooo`00J@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0340oooo00D000000?ooo`3oool0oooo0000000/0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3ooomM0?ooo`<00000D03oool20000
02D0oooo00<000000?ooo`0000001@0000000`3oool000000000000]0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0>P3oool006T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0000002d0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`3o0?oooeX0oooo0`00001@0?ooo`<000009`3oool8000000040?ooo`000000oooo0000
02d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0i0?ooo`00J@3oool2000000X0
oooo0P00000K0?ooo`8000002P3oool2000000X0oooo0`00000Q0?ooo`8000002P3oool2000000X0
oooo0P00000E0?ooo`800000403oool200000?l0ooooB03oool200000500oooo0`00000Y0?ooo`/0
000000<0oooo0000003oool0;@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03T0
oooo001Y0?ooo`8000002P3oool2000001`0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0200oooo0P00000:0?ooo`8000002P3oool2000001H0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oood<0oooo0`00001?0?ooo`<00000
:`3oool3000000030?ooo`000000000000<0000000<0oooo0000000000000P3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>03oool006T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`<00000C`3oool3000002`0oooo0P0000020?ooo`d00000;P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03L0oooo001Z0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo03l0oooo0P00003l0?ooo`800000D03oool2000002h0oooo0`0000000`3oool000000?ooo`06
000000<0oooo00@000000?ooo`0000000000;P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo03L0oooo001Z0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0n03oool2
000004l0oooo0`00000_0?ooo`030000003oool0oooo008000000P3oool6000000<0oooo00<00000
0?ooo`3oool00P00000^0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0=P3oool0
06/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`170?ooo`800000[`3oool20000
04`0oooo0`00000a0?ooo`040000003oool0oooo0?ooo``000000P3oool01@000000oooo0000003o
ool0000002d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0e0?ooo`00J`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo0380oooo0P00000D0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`000000B03oool300000380oooo0P0000000`3oool0000000000003
000000030?ooo`000000000000D000000P3oool400000080oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03D0oooo001/0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
03L0oooo0P0000070?ooo`030000003oool0oooo00D0oooo0P00000/0?ooo`8000004P3oool00`00
0000oooo0?ooo`2^0?ooo`040000003oool0oooo000004@0oooo0`00000c0?ooo`D0000000D0oooo
00000000000000000?ooo`07000000@0oooo100000020?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0d0?ooo`00K03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0000000]
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo03l0oooo0P00000d0?ooo`80000000@0oooo0000003oool0oooo0`00
00030?ooo`/000000P3oool6000002d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0c0?ooo`00K03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`030?ooo`800000?03oool3000003@0oooo0P000002
0?ooo`060000003oool000000000003oool00000103oool7000000L0oooo0P0000020?ooo`800000
;@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03<0oooo001]0?ooo`050000003o
ool0oooo0?ooo`0000008@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0=P3oool3000003<0oooo100000040?oooa@00000103oool00`000000oooo
000000020?ooo`<00000;03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0380oooo
001]0?ooo`050000003oool0oooo0?ooo`0000008@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo03/0oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02l0oooo0P00000>0?ooo`800000KP3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0380oooo0`00000f0?ooob00000000H0oooo0000003o
ool000000?ooo`0000020?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0a0?ooo`00KP3oool00`000000oooo0000000R0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0?@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0`0?ooo`8000003`3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;P3oool3
000003H0oooo9P000000103oool000000?ooo`0000020?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0a0?ooo`00KP3oool00`000000oooo0000000R
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?P3oool01@000000oooo0000003o
ool0000003L0oooo00<000000?ooo`3oool0203oool3000003<0oooo00<000000?ooo`3oool02`3o
ool2000006l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0[0?ooo`800000=03o
ool2000000030?ooo`000000000002/000000P3oool2000002X0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0`0?ooo`00K`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0?`3oool3000003P0oooo3@00000d0?ooo`030000003oool0
oooo00T0oooo0P00001`0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09`3oool3
000003H0oooo5P0000000`3oool000000000000L000002X0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0_0?ooo`00D@3oool2000000X0oooo0P00000@0?ooo`8000005@3oool20000
00X0oooo0P00000:0?ooo`8000002P3oool2000000X0oooo0P00000:0?ooo`8000002P3oool20000
00X0oooo0P00000:0?ooo`8000002@3oool2000000X0oooo0P00000@0?ooo`800000@@3oool20000
03T0oooo0P00000;0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool01P3oool20000
0780oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`<00000=P3oool=0000
00H0oooo00<000000?ooo`0000007P0000030?ooo`<00000:03oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo02l0oooo001A0?ooo`8000002P3oool200000100oooo0P00000F0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo0P00000:0?ooo`8000002P3oool2000000X0oooo0P00000:0?ooo`80
00002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0?`3oool3000003P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo00@0oooo0P00000_0?ooo`800000603oool2000002T0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0O0?ooo`<00000=03oool2000000030?ooo`000000000000H0
00004P3ooolE000000030?ooo`000000000000H000000P3oool00`000000oooo0000000X0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0;P3oool00540oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`000000
=`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0380oooo00@000000?ooo`3oool0
oooo0P00000b0?ooo`<000005@3oool3000002T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0K0?ooo`<00000=`3oool:000001@0oooo2P0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`000000300000000`3oool000000?ooo`0W0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0;@3oool00540oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo03h0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0<P3oool010000000oooo00000000000g0?oo
o`030000003oool0oooo0100oooo0P00000/0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0603oool2000003L0oooo1P00000K0?ooo`T000003`3oool=000002L0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0]0?ooo`00D@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0?P3oool01@000000oooo0?ooo`3oool00000
03D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0b0?ooo`800000>@3oool20000
00h0oooo0P00000^0?ooo`030000003oool0oooo00l0oooo0P00000E0?ooo`<00000=`3oool70000
01/0oooo2@00000B0?ooo`030000003oool0000000T000009P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo02`0oooo001A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02l0oooo1000000k0?ooo`80
00002P3oool2000002l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`<0
0000=`3oool6000001l0oooo2000000H0?ooo`T000009@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo02/0oooo001A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02h0oooo00D000000?ooo`3oool0
oooo0000000l0?ooo``00000<03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0
oooo0`00000h0?ooo`H000008@3oool8000001/0oooo1`00000U0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0:`3oool00540oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:`3oool2000000@0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`050?ooo`030000003oool000000300oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`070?ooo`<00000>@3oool700000200oooo
200000000`3oool000000?ooo`0K0?ooo`P000008`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo02X0oooo001A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;@3o
ool3000001@0oooo0P0000080?ooo`8000008@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0103oool2000003X0oooo1@00000S0?ooo`/000007`3o
ool700000280oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?ooo`00D@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000004`3oool01@000000oooo0?oo
o`3oool0000001D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00X0oooo0P00000G0?ooo`/000005P3oool;000001l0oooo0P0000080?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool00`00000i0?ooo`H000008P3oool?000001l0oooo
1`00000R0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:@3oool00540oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000001<0oooo00D000000?ooo`3oool0
oooo0000000E0?ooo`030000003oool0oooo02d0oooo0P00000;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool3000001P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0F0?ooo`<00000>P3oool7000002<0oooo3`00000Q0?ooo`H000008@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo02P0oooo001A0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`0000005@3oool00`000000oooo0000000F0?ooo`030000003oool0oooo02h0oooo
1@0000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool4000002D0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0S0?ooo`@00000303oool3000000H0oooo
0P00000c0?ooo`050000003oool0oooo0?ooo`000000<`3oool00`000000oooo0?ooo`0D0?ooo`<0
00000P3oool00`000000oooo0?ooo`0f0?ooo`H000008`3ooolC00000240oooo1P00000Q0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool09`3oool00540oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0000000E0?ooo`030000003oool0000001H0oooo00<000000?ooo`3oool0
<`3oool400000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`04000002X0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00d0oooo
2P00000d0?ooo`030000003oool0000003@0oooo00<000000?ooo`3oool04@3oool3000000H0oooo
00<000000?ooo`3oool0<`3oool6000002<0oooo2`0000000`3oool000000000000800000280oooo
1P00000P0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool09`3oool00540oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0=`3ooolB000002h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0000003`0oooo00<000000?ooo`000000=03oool00`000000oooo0?oo
o`0?0?ooo`8000002P3oool00`000000oooo0?ooo`0`0?ooo`L000006@3oool2000000@0oooo0P00
00000`3oool0000000000008000000030?ooo`000000000000`000008`3oool500000200oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0V0?ooo`00>@3oool2000001H0oooo0P00000:
0?ooo`800000403oool2000000T0oooo0P00000:0?ooo`8000002P3oool2000000X0oooo0P00000:
0?ooo`8000002P3oool2000000X0oooo0P00000:0?ooo`800000403oool2000001D0oooo0P00000:
0?ooo`8000002P3oool2000003P0oooo1000000=0?ooo`<00000;P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`000000?@3oool2000003@0oooo00<00000
0?ooo`3oool0303oool3000000d0oooo0P00000_0?ooo`H00000503oool200000080oooo9P00000S
0?ooo`D000007`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02D0oooo000j0?oo
o`030000003oool0oooo01@0oooo0P00000:0?ooo`800000403oool2000000X0oooo0P00000:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000000/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`8000002@3oool00`000000oooo0000000A0?oo
o`030000003oool0oooo01<0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0=03oool200000080oooo00<000000?ooo`3oool03@3oool010000000oooo00000000000]
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3o
ool0000003`0oooo0P00000d0?ooo`030000003oool0oooo00T0oooo0`00000B0?ooo`030000003o
ool0oooo02/0oooo1P00000B0?ooobl000008`3oool4000001l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0U0?ooo`00>P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`8000003@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo0000
000@0?ooo`040000003oool0oooo0?ooo`800000:`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool01P3oool3000001H0oooo00<000000?ooo`3oool0
:03oool7000000d0oooo=P00000S0?ooo`D000007P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02@0oooo000j0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0<@3oool2000000@0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`030?ooo`800000:P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0103oool3000001X0oooo00<000000?ooo`3oool09@3o
ool7000000L0oooo0P0000020?ooo`P000000`3ooola00000280oooo1@00000M0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool08`3oool003X0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;`3oool2
000000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`800000:03oool2
000000X0oooo0P00000f0?ooo`8000001P3oool2000003T0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`020?ooo`8000007P3oool00`000000oooo0?ooo`0S0?ooo`P000001P3oool7
00000080oooo00@000000?ooo`3oool0oooo>@00000N0?ooo`D000007@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo02<0oooo000j0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02d0oooo0P000008
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool2000002P0oooo3@00000f
0?ooo`8000001`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`0000000P00000Q0?ooo`030000003oool0oooo0240oooo200000020?ooodl00000703oool4
000001d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0R0?ooo`00>P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo0380oooo0P00000U0?ooo`030000003oool0oooo
01`0oooo4P0000000`3oool000000000000A000000030?ooo`000000000000P00000103ooolI0000
00030?ooo`000000000000l000006P3oool4000001d0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0Q0?ooo`00>P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`8000004`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0M`3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0703ooolX000000@0
oooo00@000000?ooo`3oool0oooo<@00000H0?ooo`D00000703oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0240oooo000j0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0D0?ooob<0
000000<0oooo000000000000100000000`3oool000000?ooo`0=0?oooc4000005P3oool5000001`0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`00>P3oool00`000000oooo
0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
07H0oooo0P00000f0?ooo`800000903oool2000000<0oooo>@00000E0?oooaT0000000<0oooo0000
000000005P00000D0?ooo`H000006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01l0oooo000j0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000E0?oo
o`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0
oooo0?ooo`0000005`3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03D0oooo0P00000C0?ooo`800000
;03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07D0oooo0P00000h0?ooo`030000
003oool0oooo01/0oooo>00000000`3oool0000000000007000001P0oooo2`0000000`3oool00000
0000000U00000180oooo1P00000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
7`3oool003X0oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000001D0oooo
00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
01P0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2_0?ooo`030000003oool0
oooo01D0oooo1`0000020?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool00`00
00000`3oool000000?ooo`030?ooo`D0000000@0oooo000000000000oooo800000000`3oool00000
0?ooo`0I0?oooa@000002@3oool00`000000oooo0000000E00000100oooo0`0000000`3oool00000
0?ooo`0K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07P3oool003X0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0000000F0?ooo`030000003oool0oooo01L0oooo00L0
00000?ooo`3oool000000?ooo`000000oooo008000006@3oool00`000000oooo0?ooo`0B0?ooo`05
0000003oool000000?ooo`0000009@3oool01@000000oooo0?ooo`3oool0000001D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1f0?ooo`8000004P3oool200000;40oooo00<00000
0?ooo`3oool04P3ooolF00000080oooo0P0000000`3oool00000000000030?ooo`<0000000<0oooo
000000000000400000000`3oool0000000000008000000030?ooo`000000000001l0oooo00<00000
0?ooo`3oool03@00000A0?oooaH000003@3oool7000001/0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0M0?ooo`00>P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool00000
01H0oooo00<000000?ooo`3oool0603oool3000000030?ooo`000000000001/0oooo00<000000?oo
o`3oool04P3oool01@000000oooo0000003oool0000002D0oooo00D000000?ooo`3oool0oooo0000
000E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0MP3oool2000001<0oooo00<0
00000?ooo`3oool0/03oool00`000000oooo0?ooo`0?0?ooo`L0000000@0oooo0000003oool0oooo
0P000000103oool000000?ooo`3oool2000000030?ooo`00000000000080oooo1P0000020?oooah0
000000<0oooo0000003oool00`00000R0?ooo`030000003oool0000000/000005@3ooolE000000`0
oooo1`00000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07@3oool003T0oooo
0P00000:0?ooo`800000403oool2000000X0oooo0P00000:0?ooo`8000006`3oool3000000T0oooo
0P00000@0?ooo`8000005@3oool3000002L0oooo0`00000E0?ooo`8000002P3oool200000?l0oooo
@P3oool2000000h0oooo1@0000000`3oool000000?ooo`0A000000<0oooo200000000`3oool00000
00000009000000030?ooo`000000000000@000000P3oool4000000040?ooo`00000000000?ooo`80
0000903oool00`000000oooo00000007000000030?ooo`000000oooo01L0oooo1P0000000`3oool0
00000000000>000000P0oooo2@00000J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0703oool003X0oooo00<000000?ooo`3oool0203oool200000100oooo0P00000:0?ooo`800000
2P3oool2000001`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01@0oooo0P00000X0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool02@3oool9000000050?oo
o`00000000000?ooo`0000000`3oool00`000000oooo000000030?ooo`/0000000<0oooo00000000
00004`0000020?ooo`<0000000@0oooo000000000000oooo1000000T0?ooo`H0000000<0oooo0000
000000000P00000L0?oooaH000001`3oool9000001X0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0K0?ooo`00>P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0o`3ooom40?ooo`030000003oool0oooo00T0oooo600000000`3oool0
00000000000K000000040?ooo`000000000000000080oooo1@00000X0?ooo`X000007P3oool?0000
00030?ooo`000000000000D000000P3oool;000001/0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0K0?ooo`00>`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0:@3oool2000001<0oooo00<000000?ooo`3oool01`3oool200000?l0
ooooB03oool00`000000oooo0?ooo`090?oooad000000P3oool@000000040?ooo`00000000000?oo
o`X0000000<0oooo0000003oool09`3oool:00000240oooo6@0000001@3oool00000000000000000
oooo00D000006P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01X0oooo000k0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
odT0oooo00<000000?ooo`3oool02P3oool?00000080oooo2P0000001@3oool00000000000000000
oooo0080000000<0oooo000000000000100000001@3oool00000000000000000oooo00<0000000@0
oooo00000000000000000`3oool4000002X0oooo2000000S0?oooaD0000000<0oooo000000000000
2`00000J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06@3oool003`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooB`3o
ool2000000`0oooo00<000000?ooo`0000003P0000001@3oool00000000000000000oooo00L00000
0P3oool00`000000oooo00000002000000040?ooo`00000000000?ooo`80000000<0oooo00000000
00000`000000103oool000000000003oool4000002`0oooo10000000103oool000000?ooo`00000U
0?ooo`80000000<0oooo0000000000000P0000000`3oool000000000000G000001/0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`00?03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;@3oool2000000h0oooo00<000000?oo
o`3oool0103oool200000?l0ooooD03oool00`000000oooo0?ooo`0>0?ooo`030000003oool00000
0100000000<0oooo0000000000000P3oool5000000<0oooo00@000000?ooo`000000oooo0P000000
0`3oool00000000000020?ooo`80000000<0oooo0000003oool00P00000]0?ooo`L000009`3oool2
00000080oooo3@0000000`3oool000000000000=000001/0oooo00<000000?ooo`3oool03@3oool2
000001X0oooo000m0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3o0?oooe40oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0000
0080oooo0`0000030?ooo`030000003oool0000000@0000000<0oooo0000000000002000000/0?oo
o`P00000:03oool3000000040?ooo`000000oooo00000080oooo5`00000K0?ooo`030000003oool0
oooo00T0oooo100000000`3oool000000?ooo`0I0?ooo`00?@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02P0oooo0P0000040?ooo`030000003oool0oooo00H0oooo0P00000M0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0ooooD`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool00000
00L0000000<0oooo00000000000020000000103oool000000000003oool200000080oooo0P000000
0`3oool000000000000200000080oooo00<000000?ooo`3oool0:`3oool8000002T0oooo0P000002
0?ooo`050000003oool000000000003oool00`0000000`3oool000000?ooo`04000000030?ooo`00
0000000000`000006@3oool00`000000oooo0?ooo`050?ooo`<000001@3oool00`000000oooo0?oo
o`0H0?ooo`00?@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3ooomE0?ooo`030000003oool0oooo01T0oooo100000000`3oool0000000000008
00000080oooo10000000103oool000000000003oool600000080oooo00<000000?ooo`3oool0;03o
ool8000002X0oooo0`0000000`3oool000000?ooo`02000000030?ooo`000000oooo01D0000000@0
oooo00000000000000005`3oool010000000oooo0?ooo`3oool3000000P0oooo00<000000?ooo`3o
ool0603oool003h0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0380oooo0P0000070?ooo`040000003oool0
oooo0?ooo`800000o`3ooomI0?ooo`030000003oool0oooo01X0oooo2P0000000`3oool000000000
00030?ooo`80000000@0oooo000000000000oooo100000001@3oool000000000003oool0000002h0
oooo1@0000000`3oool000000000000]0?ooo`80000000<0oooo0000003oool00`0000030?oooa@0
000000<0oooo0000000000001000000C0?ooo`@00000303oool00`000000oooo0?ooo`0G0?ooo`00
?P3oool010000000oooo0?ooo`00000N0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0;`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000?l0ooooG03o
ool2000001`0oooo0P0000030?ooo`d0000000@0oooo000000000000oooo0P000000103oool00000
00000000000`0?ooo`L00000;P3oool400000080oooo0P0000020?ooo`<0000000<0oooo00000000
00006@00000<0?ooo`<0000000<0oooo0000003oool03@3oool00`000000oooo0?ooo`0G0?ooo`00
?`3oool00`000000oooo0000000N0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0<03oool00`000000oooo000000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000?l0ooooG`3oool00`00
0000oooo0?ooo`0K0?ooo`80000000@0oooo0000003oool0oooo1P0000000`3oool000000?ooo`07
000000040?ooo`000000oooo000002l0oooo2000000^0?ooo`030000003oool000000080000000<0
oooo0000000000000P3oool2000000050?ooo`00000000000000003oool0400000000`3oool00000
00000009000000040?ooo`00000000000?ooo`@000001@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01L0oooo000o0?ooo`030000003oool0000001l0oooo00D000000?ooo`000000
oooo0000000d0?ooo`050000003oool000000?ooo`0000008`3oool00`000000oooo0?ooo`0f0?oo
o`8000000P3oool300000?l0ooooH@3oool00`000000oooo0?ooo`0L0?ooo`<000000P3oool30000
00030?ooo`00000000000080000000@0oooo000000000000oooo0P000000103oool0000000000000
000`0?ooo`P00000;`3oool00`000000oooo00000006000000030?ooo`00000000000140000000<0
oooo000000000000100000000`3oool000000000000:000000T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0G0?ooo`00@03oool00`000000oooo0?ooo`0O0?ooo`<00000=P3oool3
000002@0oooo00<000000?ooo`3oool0>03oool300000?l0ooooI03oool00`000000oooo0?ooo`0L
0?ooo`@0000000D0oooo00000000000000000?ooo`04000000050?ooo`00000000000000003oool0
1000000`0?ooo`D0000000<0oooo000000000000<03oool300000080oooo1P0000000`3oool00000
0000000U000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`006`3o
ool2000001H0oooo0P00000:0?ooo`8000002P3oool2000000X0oooo0P00000:0?ooo`800000=P3o
ool2000002D0oooo0P00000i0?ooo`800000o`3ooomV0?ooo`030000003oool0oooo01`0oooo0P00
00000`3oool000000000000300000080oooo100000000`3oool000000000000300000340oooo1`00
000a0?ooo`80000000@0oooo0000003oool0oooo0P0000020?ooo`040000003oool0000000000080
oooo100000000`3oool000000000000800000080oooo0`0000000`3oool000000000000300000003
0?ooo`000000000000P000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01L0
oooo000L0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`8000002P3oool2000000/0oooo0P00000d0?ooo`<000009P3oool2000003H0oooo
0P0000000`3oool000000?ooo`3o0?ooofH0oooo0P00000N0?ooo`030000003oool0oooo00@00000
00<0oooo0000003oool00`0000001@3oool000000000003oool000000300oooo1@0000000`3oool0
00000000000b0?ooo`80000000<0oooo0000003oool04@0000000`3oool000000000000200000003
0?ooo`00000000000080000000<0oooo000000000000100000020?ooo`030000003oool0oooo00<0
000000<0oooo0000000000001@0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool05`3oool001`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`800000
<03oool2000002/0oooo0P00000b0?ooo`800000o`3ooom]0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`0000002P000000103oool000000?ooo`00000_0?ooo`T00000<P3oool00`000000
oooo00000002000000030?ooo`000000000000<000000P3oool01@000000oooo000000000000oooo
01L0000000@0oooo00000000000000000P3oool00`000000oooo00000005000000<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`00703oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00h0oooo0P00000/0?ooo`800000;`3oool2000002h0oooo0P00003o0?oo
og00oooo00<000000?ooo`3oool0703oool<000000040?ooo`0000000000000002l0oooo2@00000c
0?ooo`030000003oool0000000<000000P3oool3000000030?ooo`000000000000@0000000<0oooo
000000000000200000020?ooo`P0000000<0oooo000000000000200000000`3oool0000000000003
00000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`00703oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo0P00000X0?ooo`800000<`3oool20000
02X0oooo0P00001R0?ooo`800000103oool200000?l0oooo2@3oool00`000000oooo0?ooo`0L0?oo
o`P0000000<0oooo0000000000001000000_0?ooo`D0000000@0oooo0000000000000000<`3oool0
0`000000oooo0?ooo`03000000030?ooo`00000000000080oooo0`000000103oool000000?ooo`00
00030?ooo`D0000000<0oooo0000000000000P0000000`3oool000000000000;000000050?ooo`00
0000oooo0000003oool01`0000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
5P3oool001`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0B0?ooo`800000903o
ool2000003L0oooo0P00000V0?ooo`800000D`3oool200000100oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0R0?ooo`800000103oool2000000l0oooo0P0000040?ooo`800000aP3o
ool00`000000oooo0?ooo`0L0?ooo`@0000000<0oooo0000000000001`00000^0?ooo`L0000000<0
oooo000000000000<`3oool01@000000oooo000000000000oooo00T0000000@0oooo000000000000
oooo8@0000001@3oool00000000000000000oooo008000000P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01H0oooo000L0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0503oool200000200oooo0P00000k0?ooo`8000008P3oool2000004l0oooo0P0000050?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0<D0oooo00<000000?ooo`3oool0703oool=000002h0oooo1@0000000`3oool0
00000?ooo`02000003<0oooo00D000000?ooo`00000000000?ooo`03000000030?ooo`000000oooo
0080000000<0oooo0000000000000`0000020?ooo`<000000P3ooolB000000030?ooo`0000000000
00h00000203oool00`000000oooo0?ooo`0F0?ooo`00703oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool06`3oool2000003l0oooo0P00000N0?ooo`80
0000DP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<L0oooo0P00000L0?ooo`X0
000000<0oooo000000000000;@3oool00`000000oooo00000009000003<0oooo00<000000?ooo`00
000010000000103oool000000000003oool5000000<0oooo:00000000`3oool000000?ooo`060?oo
o`030000003oool0oooo01H0oooo000L0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool05`3oool2000001T0oooo0P0000130?ooo`8000006P3oool2000005@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo01X0oooo3@00000/0?ooo`L0
000000<0oooo0000003oool00P00000b0?ooo`@0000000@0oooo000000000000oooo2@0000020?oo
o`@0000000<0oooo000000000000800000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool05P3oool001`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`80
00005@3oool2000004L0oooo0P00000F0?ooo`800000E`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000008`3oool01@00
0000oooo0?ooo`3oool000000100oooo00D000000?ooo`3oool0oooo0000003=0?ooo`030000003o
ool0oooo01X0oooo3000000Z0?ooo`D0000000@0oooo000000000000oooo0`0000000`3oool00000
0?ooo`0b0?ooo`/0000000D0oooo0000003oool000000?ooo`0:00000080oooo1P0000040?ooo`03
0000003oool0oooo00d000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool05P3oool001`0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0K0?ooo`8000004@3oool2000004/0oooo0P00000B0?ooo`800000FP3oool01@000000oooo
0?ooo`3oool000000100oooo00D000000?ooo`3oool0oooo000000040?ooo`8000007@3oool20000
00@0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`040000003oool0oooo000000D0oooo0P00
00380?ooo`030000003oool0oooo01X0oooo100000000`3oool0000000000005000002T0oooo0P00
00000`3oool000000?ooo`03000000040?ooo`00000000000?ooo`800000<P3oool=00000080oooo
2P0000020?ooo`D000007`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo
000L0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07@3oool2000000d0oooo0P00
001?0?ooo`8000003P3oool2000005H0oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000
4@3oool00`000000oooo000000030?ooo`800000803oool2000000@0oooo00<000000?ooo`000000
4@3oool010000000oooo0?ooo`0000040?ooo`<00000b@3oool00`000000oooo0?ooo`0I0?ooo``0
0000:03oool2000000040?ooo`00000000000?ooo`<0000000H0oooo00000000000000000?ooo`00
000`0?ooo`<0000000<0oooo0000000000000P000000103oool000000000003oool6000000030?oo
o`00000000000080000000<0oooo0000003oool01000000T0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool05@3oool001`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0O0?ooo`8000002@3oool2000005<0oooo0P00000:0?ooo`800000F@3oool2000000@0oooo00@0
00000?ooo`3oool000004@3oool010000000oooo0000003oool2000002@0oooo0P0000020?ooo`03
0000003oool000000140oooo00<000000?ooo`0000000`3oool2000006D0oooo0P00000B0?ooo`80
0000DP3oool2000001X0oooo2`00000W0?ooo`070000003oool000000000003oool000000?ooo`02
000000030?ooo`000000oooo0080000000<0oooo000000000000;03oool300000080oooo6000000Y
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool001`0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`8000001@3oool2000005L0oooo0P0000060?oo
o`800000G@3oool2000000<0oooo00<000000?ooo`0000004@3oool2000000030?ooo`000000oooo
02L0oooo0P0000000`3oool000000000000A0?ooo`8000000P3oool2000006P0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01P0oooo1`000000103o
ool0000000000000000V0?ooo`050000003oool000000?ooo`0000000P3oool3000000050?ooo`00
0000oooo0000003oool00P00000X0?ooo`@00000103oool4000000050?ooo`00000000000000003o
ool00`0000020?ooo`D0000000D0oooo000000000000oooo0000000Z0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool05@3oool001/0oooo0P00000:0?ooo`8000002P3oool2000000X0
oooo0P00000:0?ooo`8000002P3oool2000002@0oooo1@00001K0?ooo`80000000@0oooo00000000
00000000H@3oool200000080oooo0P00000@0?ooo`@00000:`3oool300000140oooo1000000l0?oo
o`800000;03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0603oool;000002@0oooo1`0000001`3oool00000000000000000oooo0000003oool00P00
00000`3oool000000?ooo`0T0?ooo`<000001`3ooolE000002l0oooo00D000000?ooo`3oool0oooo
0000000G0?ooo`00703oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`8000002P3oool2000002H0oooo0P00
001N0?ooo`<00000I03oool4000000P0oooo2P00000_0?oooa@00000:P3oool2000001<0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0603oool;00000280oooo1@0000000`3oool000000?ooo`07000000050?ooo`00
0000oooo0?ooo`0000008@3oool3000000X0oooo0`0000001@3oool00000000000000000oooo00/0
0000<P3oool010000000oooo0?ooo`00000G0?ooo`007@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00X0oooo0P00000S0?ooo`800000H@3oool00`000000oooo0?ooo`1U0?ooo`X0
00002P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0:@3oool2000001<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool0603oool<000001h0oooo0`0000001@3oool0
00000000003oool000000080oooo100000000`3oool0000000000003000000030?ooo`000000oooo
01`0oooo1000000<0?ooo`80000000<0oooo0000000000001@0000000`3oool00000000000050000
03@0oooo00@000000?ooo`3oool000005`3oool001h0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0H@3oool00`00
0000oooo0?ooo`1V0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0F03oool20000
01T0oooo100000000`3oool0000000000005000001`0oooo0`0000001`3oool000000?ooo`000000
oooo0000003oool01@000000103oool000000?ooo`3oool3000000030?ooo`000000oooo01P0oooo
0`00000@0?ooo`80000000<0oooo0000000000002`0000000`3oool000000?ooo`0d0?ooo`030000
003oool0000001L0oooo000O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0L0?ooo`800000I03oool00`000000oooo0?ooo`1U0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0G0?ooo`d000006@3o
ool01P000000oooo0?ooo`000000oooo00000080oooo0`0000001@3oool00000000000000000oooo
0080000000D0oooo0000003oool000000?ooo`02000001D0oooo1000000@0?ooo`X0000000<0oooo
0000000000001000000j0?ooo`030000003oool0000001H0oooo000O0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03P3oool2000001/0oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`050?ooo`8000009`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool05`3oool>000001H0oooo00H000000?ooo`3oool000000?ooo`00
00030?ooo`80000000@0oooo00000000000000000`3oool300000080oooo00@000000?ooo`000000
00004@3oool3000001@0oooo2P0000000`3oool0000000000004000003/0oooo0P00000F0?ooo`00
803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
7`3oool2000000L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02D0oooo0P00000:0?ooo`800000H03oool00`000000oooo0?ooo`0G0?ooo`l00000
4P3oool200000080oooo0`0000000`3oool0000000000007000000<0oooo0P0000030?ooo`050000
003oool000000?ooo`0000003@3oool3000001H0oooo1@0000000`3oool00000000000020?ooo`H0
0000?@3oool2000001H0oooo000Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
4@3oool2000001D0oooo0P00001X0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
7`3oool3000000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`800000
:@3oool=00000640oooo00<000000?ooo`3oool05`3oool@000000d0oooo3@000000103oool00000
0000003oool9000000<0oooo0P0000020?ooo`030000003oool0oooo00H0oooo1000000G0?ooo`H0
000000<0oooo0000000000001`00000o0?ooo`8000005P3oool00280oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0280oooo0P0000040?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool2000002X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01P0oooo4P0000020?ooo`800000
00<0oooo0000000000000P0000000`3oool0000000000005000000030?ooo`00000000000080oooo
00<000000?ooo`3oool01`0000000`3oool0000000000005000000<0oooo00<000000?ooo`3oool0
0P3oool3000001T0oooo1P0000000`3oool0000000000008000003`0oooo1000000H0?ooo`008`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo0P00000?0?ooo`800000J`3o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02@3o
ool2000001L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0S0?ooo`050000003o
ool0oooo0?ooo`000000403oool010000000oooo0?ooo`3oool2000002`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`1Q0?ooo`8000006@3ooolG000000@0oooo1@000000103oool0
00000000003oool2000000030?ooo`000000000000P0000000@0oooo0000003oool000000P3oool4
00000080oooo1000000I0?oooa800000>P3oool4000001`0oooo000T0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo0P000000
0`3oool000000?ooo`080?ooo`8000002`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo02@0oooo0P0000000`3oool000000?ooo`0?0?ooo`040000003oool00000000002d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01L0oooo4P00
00000`3oool000000000000I00000080oooo0P0000001@3oool00000000000000000oooo00P00000
5`3ooolD000003P0oooo0`00000P0?ooo`009@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00P0oooo0P00001^0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo0P0000090?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool2000001X0oooo0`00000>0?ooo`<00000
;P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0
603ooolF000000030?ooo`000000000000<0000000@0oooo000000000000oooo0P0000000`3oool0
0000000000020?ooo`@0000000<0oooo000000000000100000020?ooo`H0000000<0oooo00000000
00000P00000B0?oooa@00000=`3oool4000002<0oooo000U0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01P0
oooo0P0000070?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0E03oool2000000/0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0
oooo0P0000070?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool200000003
0?ooo`000000oooo01X0oooo4P00000_0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`0I0?ooo`d0000000@0oooo000000000000oooo1P0000001@3o
ool00000000000000000oooo00<000000P3oool00`000000oooo00000004000000050?ooo`000000
00000000003oool02@000000103oool000000000000000020?ooo`D000002@3ooolG000000030?oo
o`000000oooo0380oooo1000000W0?ooo`009P3oool01@000000oooo0000003oool0000001D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`1E0?ooo`<000002@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00800000503oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`<00000
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000@00000:P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool06P3oool@00000080oooo
0P0000000`3oool000000000000400000080oooo100000001@3oool00000000000000000oooo00H0
00000P3oool2000000030?ooo`000000000002X00000=03oool3000002/0oooo000W0?ooo`<00000
5P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo0P0000000`3oool00000
0000001b0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0000000T0oooo0P00000<0?ooo`050000003oool0oooo0?ooo`00
0000803oool00`000000oooo0?ooo`030?ooo`8000006`3oool2000000D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`@000009@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo06<0oooo0P00000L0?ooo`P0000000<0oooo0000000000001@0000000`3oool0
000000000002000000040?ooo`00000000000?ooo`h0000000<0oooo0000000000000P0000001@3o
ool00000000000000000oooo00<0000000<0oooo0000000000008P00000b0?ooo`@00000;P3oool0
02L0oooo0`00000E0?ooo`8000002P3oool2000001d0oooo0`00001W0?ooo`8000002P3oool20000
00T0oooo0P00001?0?ooo`8000001@3oool00`000000oooo0?ooo`0N0?ooo`h00000103oool20000
00L0oooo1000000Q0?ooo`050000003oool0oooo0?ooo`000000603oool5000000P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`<000008P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool06P3ooolA00000080oooo0P000000
0`3oool0000000000002000000030?ooo`000000000000L0000000<0oooo0000000000002`000000
1@3oool00000000000000000oooo00<0000000<0oooo0000000000006@00000`0?ooo`@00000<P3o
ool002P0oooo00@000000?ooo`0000000000503oool2000000T0oooo0P00000K0?ooo`8000000P3o
ool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00P0oooo0P0000090?ooo`800000D@3o
ool01@000000oooo0?ooo`3oool000000280oooo0`00000>0?ooo`d000008@3oool4000001T0oooo
0P00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0E0?ooo``00000503oool6000000@0oooo0P00001M0?ooo`030000003oool0oooo01`0oooo
2P000000103oool000000000003oool600000080oooo0P0000000`3oool000000000000400000003
0?ooo`00000000000080000000<0oooo0000000000000`0000000`3oool000000?ooo`0A00000003
0?ooo`000000000000l00000<03oool3000003H0oooo000/0?ooo`<000004P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01P0oooo0P00001^0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1B0?ooo`@000008@3oool01@000000oooo
0?ooo`3oool0000001H0oooo0P0000000`3oool000000?ooo`0Q0?ooo`d000007@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0B0?ooo`800000103oool6000005h0oooo00<000000?ooo`3oool07@3oool=00000080
oooo0P0000000`3oool000000000000;000000050?ooo`00000000000000003oool0100000000`3o
ool000000?ooo`04000000030?ooo`000000oooo01T0000000<0oooo0000003oool0;03oool40000
03T0oooo000_0?ooo`8000004@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0
oooo0`00001a0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`190?ooo`d000008P3oool00`000000oooo0?ooo`020?ooo`8000004`3oool01@000000
oooo0?ooo`3oool000000240oooo00@000000?ooo`00000000002@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0000000;
000000030?ooo`000000000000D000000P3oool400000080oooo:000000_0?ooo`@00000?@3oool0
0340oooo0P00000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool20000
07@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000oooo01l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`8000001@3oool00`000000oooo0?ooo`0N0?oo
o`050000003oool0oooo0?ooo`0000009`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Z0?ooo`8000008@3oool<
000000040?ooo`000000oooo00000080oooo1P0000030?ooo`D000000`3oool9000000030?ooo`00
000000000140000000<0oooo0000003oool0:`3oool300000440oooo000c0?ooo`<000003P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo0P00001g0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1C0?ooo`050000003oool0
oooo0?ooo`000000803oool00`000000oooo0?ooo`060?ooo`<00000303oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool2000002H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`0O0?ooo`80000000<0oooo0000000000002P00
00030?ooo`@000000P3oool2000000<0oooo00<000000?ooo`0000000P000000103oool000000?oo
o`3oool2000000030?ooo`000000000001000000;P3oool4000004@0oooo000f0?ooo`800000303o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo0`00001j0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1B0?ooo`8000001@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool3000000T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02@0oooo00D000000?ooo`3oool0oooo0000000e0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0O0?ooo`8000000P3oool9000000030?oo
o`000000000000L000001@3oool3000000030?ooo`000000000001@000000P3oool00`000000oooo
0?ooo`0Y0?ooo`@00000B03oool003P0oooo0`00000:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0303oool2000007h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01<0oooo0P00000:0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool01`3oool3000002<0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00<0oooo:@0000020?ooo`030000003oool0oooo02d0oooo0`00001<0?ooo`00>`3o
ool2000000T0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`<00000P@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0D03oool3000000X0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0000003L0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool01@3oool=000000030?ooo`0000000000010000000P3oool00`000000oooo
0?ooo`0`0?ooo`@00000C`3oool003d0oooo0`0000060?ooo`050000003oool0oooo0?ooo`000000
2P3oool2000008D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0540
oooo0P00000;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo02l0oooo0`00000h0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0
oooo00H000000?ooo`3oool0oooo0000003ooolE000003D0oooo1000001C0?ooo`00@03oool20000
00D0oooo00@000000?ooo`3oool00000203oool2000008P0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0340oooo0P00000h0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0M03oool2000001`0oooo00<000000?ooo`3oool01`3o
ool3000000030?ooo`000000oooo00L0000000D0oooo00000000000000000?ooo`02000000030?oo
o`000000oooo03D0oooo0`00001G0?ooo`00@P3oool2000000@0oooo00<000000?ooo`0000001@3o
ool3000008X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0300oooo0`00000h0?ooo`h00000N03oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00P0oooo2P000000103oool000000000003oool3000003H0oooo1000001J0?ooo`00
A03oool300000080oooo0P0000030?ooo`800000SP3oool01@000000oooo0000003oool0000006@0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0<03oool01@000000oooo0000003oool0000003L0oooo0P00000;0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`090?oo
o`h00000=03oool4000005h0oooo00170?ooo`@0000000<0oooo000000000000T@3oool3000006H0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0<03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo00000004000000030?ooo`0000000000
00<00000<@3oool300000680oooo00190?ooo`<00000U03oool2000006L0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0;`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00000c0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00/0oooo2@00000`0?ooo`@00000I@3oool004X0oooo00<000000?ooo`3oool0T`3oool2000006P0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07T0
oooo0P00000F0?ooo`030000003oool0oooo00/0oooo1`00000^0?ooo`@00000J@3oool004X0oooo
00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00L0oooo
2P00000[0?ooo`800000403oool300000300oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool6000002`0oooo
0`00001]0?ooo`00BP3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo06L0oooo2P00
00090?ooo`<00000:@3ooolD00000300oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`800000;@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?ooo`H00000:03oool400000700oooo001:
0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0IP3oool300000140oooo0P000000
0`3oool000000000000U0?ooo`@000004@3oool3000002`0oooo0P0000070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo07/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`@000009@3oool4
000007@0oooo001:0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0I03oool20000
00030?ooo`00000000000140oooo00<000000?ooo`0000000P3oool200000200oooo0`0000020?oo
o`8000004@3oool2000000030?ooo`000000000002/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0c0?ooo`8000004P3oool2000007d0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0;0?ooo`D000008P3oool3000007P0oooo001:0?ooo`030000003oool0oooo09<0
oooo00<000000?ooo`3oool0HP3oool2000000<0oooo0P00000A0?ooo`030000003oool0000000@0
oooo1000000J0?ooo`800000103oool00`000000oooo0000000A0?ooo`8000000`3oool200000340
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07`0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`D000007`3oool4000007/0
oooo001:0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0H03oool2000000@0oooo
00<000000?ooo`0000004@3oool010000000oooo0?ooo`0000050?ooo`800000603oool2000000D0
oooo00@000000?ooo`3oool000004@3oool00`000000oooo000000040?ooo`<00000;P3oool00`00
0000oooo0?ooo`380?ooo`8000003P3oool00`000000oooo0?ooo`0<0?ooo`@000006`3oool40000
07l0oooo001:0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0G`3oool2000000D0
oooo00<000000?ooo`0000004@3oool01@000000oooo0?ooo`3oool0000001l0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0000000H0oooo00<00000
0?ooo`3oool0;03oool200000</0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`@000006@3oool3000008<0oooo001:0?ooo`030000003oool0oooo09<0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000403oool0
1@000000oooo0?ooo`3oool0000002@0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`050000
003oool0oooo0?ooo`000000=@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0303oool3000001D0oooo100000260?ooo`00BP3oool00`000000oooo
0?ooo`2C0?ooo`030000003oool0oooo06D0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`@00000RP3oool004X0oooo00<000000?ooo`3o
ool0T`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`020?ooo`8000008@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`80
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`<00000SP3oool004X0oooo
00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03@3oool2000000D0oooo00<000000?ooo`3oool07@3oool2000000@0oooo
0P00000?0?ooo`800000103oool300000?l0oooo0`3oool2000000P0oooo00<000000?ooo`3oool0
6@3oool400000940oooo001:0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0HP3o
ool2000000@0oooo0P00000@0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo0P00003o0?ooo`D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`@00000U@3oool004T0oooo0P00002E
0?ooo`800000I03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooFP3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo0`00002I0?ooo`00BP3oool30000
0940oooo1000003o0?ooolP0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?oo
o`@00000W03oool004d0oooo1P0000250?ooo`H00000o`3oooo=0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool400000:00oooo001C0?ooo`D00000N`3oool500000?l0oooo
e03oool200000080oooo00<000000?ooo`3oool01`3oool300000:@0oooo001H0?ooo`D00000L@3o
ool500000?l0oooof`3oool00`000000oooo000000050?ooo`@00000Y`3oool005d0oooo1P00001U
0?ooo`H00000o`3ooooQ0?ooo`80000000<0oooo0000000000000P00002[0?ooo`00H`3oool50000
05/0oooo1@00003o0?ooonP0oooo0P00002_0?ooo`00J03oool500000540oooo1@00003o0?ooool0
ooooW`3oool006d0oooo1P0000150?ooo`H00000o`3ooooo0?oooj@0oooo001c0?ooo`D00000>`3o
ool500000?l0ooooo`3ooonZ0?ooo`00N03oool500000340oooo1@00003o0?ooool0oooo[`3oool0
07d0oooo1P00000U0?ooo`H00000o`3ooooo0?oook@0oooo00230?ooo`D000006`3oool500000?l0
ooooo`3ooonj0?ooo`00R03oool500000140oooo1@00003o0?ooool0oooo_`3oool008d0oooo1P00
00050?ooo`H00000o`3ooooo0?oool@0oooo002C0?ooo`D00000o`3ooooo0?ooolX0oooo002E0?oo
o`030000003oool0oooo0?l0ooooo`3oooo:0?ooo`00o`3ooooo0?ooool0ooooH`3oool00?l0oooo
o`3ooooo0?ooof<0oooo003o0?ooool0ooooo`3ooomS0?ooo`00o`3ooooo0?ooool0ooooH`3oool0
0?l0ooooo`3ooooo0?ooof<0oooo003o0?ooool0ooooo`3ooomS0?ooo`00o`3ooooo0?ooool0oooo
H`3oool00?l0ooooo`3ooooo0?ooof<0oooo003o0?ooool0ooooo`3ooomS0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 863.688}, {222.125, 0}} -> {-0.0815555, -0.0193727, \
0.00457792, 0.00457792}, {{22.25, 278.25}, {216.812, 5.25}} -> {-0.116266, \
-0.718024, 0.005127, 0.00423694}, {{303.812, 559.812}, {216.812, 5.25}} -> \
{-56.6898, 3.95641, 0.208898, 0.208898}, {{585.375, 841.375}, {216.812, \
5.25}} -> {-2.17986, 0.0374758, 0.00465482, 0.00465482}}]], "Text"],

Cell["\<\
The usefulness of this visual representation is dependent on \
whether the drawing is aesthetic. While there are no strict criteria for \
aesthetics of a drawing, it is generally agreed, for example, that such a \
drawing has minimal edge crossings, with vertices evenly distributed in the \
space, and with symmetry that may exist in the graph depicted. This problem \
has been studied extensively in the literature (e.g., Battista et al, 1999}), \
and many approaches were proposed. In this talk we concentrate on drawing \
undirected graphs with straight-line edges, using methods including \
force-directed methods (e.g., Fruchterman and Reigold, 1991). We propose a \
graph drawing algorithm that is both efficient and of high quality. This \
algorithm combines a multilevel approach which effectively overcomes local \
minimums, with octree technique which approximates short and long range force \
efficiently.  Our numerical results show that the algorithm is competitive in \
speed to Walshaw's (Walshaw, 2003) highly efficient multilevel graph drawing \
algorithm, yet gives better drawing for some of the difficult problems. The \
algorithms will be illustrated using examples, including large graphs of tens \
of thousands of vertices, in real time.

\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Graph visualization: outline of the talk", "Section"],

Cell["Why graph visualization?", "Subsection"],

Cell["What is a good drawing?", "Subsection"],

Cell["Graph drawing algorithms", "Subsection"],

Cell["Large scale graph drawings", "Subsection"],

Cell["Examples", "Subsection"],

Cell["Conclusions", "Subsection"]
}, Open  ]],

Cell[CellGroupData[{

Cell["initialize", "Section",
  CellOpen->False],

Cell[BoxData[{
    \(\(<< DiscreteMath`GraphPlot`;\)\), "\[IndentingNewLine]", 
    \(\(<< Utilities`URLTools`;\)\), "\[IndentingNewLine]", 
    \(Off[General::spell1]; Off[General::spell1];\), "\[IndentingNewLine]", 
    \(\(SetOptions[GraphPlot, EdgeStyleFunction \[Rule] Automatic, 
        VertexStyleFunction \[Rule] Automatic];\)\), "\n", 
    \(\(SetOptions[GraphPlot3D, EdgeStyleFunction \[Rule] Automatic, 
        VertexStyleFunction \[Rule] Automatic];\)\), "\n", 
    \(\(ToPSGraphics[g_] := 
        Module[{gc = g[\([1]\)], coord, 
            res},  (*convert\ graphics\ complex\ to\ normal\ ones*) coord = 
            gc[\([1]\)]; \[IndentingNewLine]<< 
            PSDirect.m; \[IndentingNewLine]Unprotect[Line, Text, Point, Disk, 
            Arrow]; \[IndentingNewLine]Line[{i_Integer, j_Integer}] := 
            Line[{coord[\([i]\)], coord[\([j]\)]}]; \[IndentingNewLine]Point[
              i_Integer] := 
            Point[coord[\([i]\)]]; \[IndentingNewLine]Text[s_, i_Integer] := 
            Text[s, coord[\([i]\)]]; \[IndentingNewLine]Disk[i_Integer, r_] := 
            Disk[coord[\([i]\)], 
              r]; \[IndentingNewLine]Arrow[{i_Integer, j_Integer}, opt___] := 
            Arrow[{coord[\([i]\)], coord[\([j]\)]}, 
              opt]; \[IndentingNewLine]res = 
            gc[\([2]\)]; \[IndentingNewLine]Clear[Line, Text, Point, Disk, 
            Arrow]; \[IndentingNewLine]Protect[Line, Text, Point, Disk, 
            Arrow]; \[IndentingNewLine]Show[
            Graphics[res]]; \[IndentingNewLine]<< 
            FrontEndGraphics.m;];\)\), "\[IndentingNewLine]", 
    \(\(AppendTo[$Path, \
"\</home/yifanhu/RD_HTML/Yifan_Hu/TALKS/Rutherford_June_2004/\>"];\)\)}], \
"Input",
  CellLabel->"In[1]:=",
  InitializationCell->True]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["The DiscreteMath`GraphPlot` package", "Section"],

Cell["Will be in the next release 5.1", "Subsection"],

Cell["\<\
Contains a number of graph theory related functions: GraphPlot, \
GraphPlot3D, GraphCoordinates, GraphCoordinates3D, TreePlot, GraphDistance, \
PseudoDiameter, MaximalBipartiteMatching, MaximalIndependentVertexSet, \
MaximalIndependentEdgeSet, MinCut, StrongComponents, VertexList\
\>", \
"Subsection"],

Cell["Advance documentation", "Subsection"],

Cell["\<\
Accepts Matrix/SparseArray; list of rules; \
DiscreteMath`Combinatorica`Graph\
\>", "Subsection"],

Cell["\<\
This talk will concentrate on GraphPlot/GraphPlot3D/TreePlot.\
\>", \
"Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Why Graph Visualization?", "Section"],

Cell["\<\
Graphs are often used to encapsulate the relational \
information.\
\>", "Subsection"],

Cell["\<\
Visually appealing drawing of such graphs helps to understand \
complex relations.\
\>", "Subsection"],

Cell["\<\
Good graph drawing usually more helpful than a texture description, \
and sometimes also reveals hidden structures.\
\>", "Subsection"],

Cell["\<\
Many applications: social network, organization chart, code \
analysis, bioinformatics.\
\>", "Subsection"],

Cell["\<\
Hard to find the best drawing manually unless very small \
graphs.\
\>", "Subsection"],

Cell["An automatic procedure is thus useful.", "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Why Graph Visualization?", "Section"],

Cell[CellGroupData[{

Cell["\<\
Example: a flow charts:
{\"graph_placement\"\[Rule]\"graph_placement_components\",
  \"graph_placement_components\"\[Rule]\"high_dimensional_embedding\",
  \"graph_placement_components\"\[Rule]\"spring_model\",
  \"graph_placement_components\"\[Rule]\"spring_electrical_model\",
  \"graph_placement_components\"\[Rule]\"layered_drawing\",
  \"graph_placement_components\"\[Rule]\"radial_drawing\",
  \"high_dimensional_embedding\"\[Rule]\"set_viewing_angle\",
  \"spring_model\"\[Rule]\"set_viewing_angle\",
  \"spring_electrical_model\"\[Rule]\"set_viewing_angle\",
  \"layered_drawing\"\[Rule]\"set_viewing_angle\",
  \"radial_drawing\"\[Rule]\"set_viewing_angle\",
  \"high_dimensional_embedding\"\[Rule]\"spring_electrical_model\",
  \"high_dimensional_embedding\"\[Rule]\"spring_model\"}\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[" ", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(g = 
      GraphPlot[
        gg = {"\<graph_placement\>" \[Rule] "\<graph_placement_components\>", \
"\<graph_placement_components\>" \[Rule] "\<high_dimensional_embedding\>", \
"\<graph_placement_components\>" \[Rule] "\<spring_model\>", \
"\<graph_placement_components\>" \[Rule] "\<spring_electrical_model\>", \
"\<graph_placement_components\>" \[Rule] "\<layered_drawing\>", \
"\<graph_placement_components\>" \[Rule] "\<radial_drawing\>", \
"\<high_dimensional_embedding\>" \[Rule] "\<set_viewing_angle\>", \
"\<spring_model\>" \[Rule] "\<set_viewing_angle\>", \
"\<spring_electrical_model\>" \[Rule] "\<set_viewing_angle\>", \
"\<layered_drawing\>" \[Rule] "\<set_viewing_angle\>", "\<radial_drawing\>" \
\[Rule] "\<set_viewing_angle\>", "\<high_dimensional_embedding\>" \[Rule] \
"\<spring_electrical_model\>", "\<high_dimensional_embedding\>" \[Rule] \
"\<spring_model\>"}, 
        VertexStyleFunction \[Rule] \(({Circle[#, {0.41, 0.11}], {White, 
                  Disk[#, {0.4, 0.1}]}, 
                Text[\(VertexList[gg]\)[\([#]\)], #]} &)\), 
        Method \[Rule] LayeredDigraphDrawing, 
        VertexStyleFunction \[Rule] Automatic, 
        EdgeStyleFunction \[Rule] Automatic]\)], "Input",
  CellLabel->"In[15]:="],

Cell[BoxData[
    \(GraphPlot::"\<mthd\>" \(\(:\)\(\ \)\) "\<The value of option Method->\!\
\(LayeredDigraphDrawing\) should be Automatic, \"SpringElectricalModel\", \
\"SpringModel\", \"LayeredDrawing\", \"RadialDrawing\", or \
\"HighDimensionalEmbedding\".\>"\)], "Message",
  CellLabel->"From In[15]:="],

Cell[BoxData[
    \(GraphPlot::"\<mthd\>" \(\(:\)\(\ \)\) "\<The value of option Method->\!\
\(LayeredDigraphDrawing\) should be Automatic, \"SpringElectricalModel\", \
\"SpringModel\", \"LayeredDrawing\", \"RadialDrawing\", or \
\"HighDimensionalEmbedding\".\>"\)], "Message",
  CellLabel->"From In[15]:="],

Cell[BoxData[
    TagBox[\(GraphPlot[{"\<graph_placement\>" \[Rule] \
"\<graph_placement_components\>", "\<graph_placement_components\>" \[Rule] \
"\<high_dimensional_embedding\>", "\<graph_placement_components\>" \[Rule] \
"\<spring_model\>", "\<graph_placement_components\>" \[Rule] \
"\<spring_electrical_model\>", "\<graph_placement_components\>" \[Rule] \
"\<layered_drawing\>", "\<graph_placement_components\>" \[Rule] \
"\<radial_drawing\>", "\<high_dimensional_embedding\>" \[Rule] \
"\<set_viewing_angle\>", "\<spring_model\>" \[Rule] "\<set_viewing_angle\>", \
"\<spring_electrical_model\>" \[Rule] "\<set_viewing_angle\>", \
"\<layered_drawing\>" \[Rule] "\<set_viewing_angle\>", "\<radial_drawing\>" \
\[Rule] "\<set_viewing_angle\>", "\<high_dimensional_embedding\>" \[Rule] \
"\<spring_electrical_model\>", "\<high_dimensional_embedding\>" \[Rule] \
"\<spring_model\>"}, 
        VertexStyleFunction \[Rule] \(({Circle[#1, {0.41`, 0.11`}], {White, 
                  Disk[#1, {0.4`, 0.1`}]}, 
                Text[\(VertexList[
                      gg]\)\[LeftDoubleBracket]#1\[RightDoubleBracket], #1]} \
&)\), Method \[Rule] LayeredDigraphDrawing, 
        VertexStyleFunction \[Rule] Automatic, 
        EdgeStyleFunction \[Rule] Automatic]\),
      (Short[ #, 1000]&)]], "Output",
  CellLabel->"Out[15]="]
}, Open  ]]
}, Closed]],

Cell[" ", "Subsubsection"],

Cell[TextData[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.197589 0.0300578 0.13948 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
.5 .58798 m
.5 .4485 L
s
% Start of user PostScript
0. 4. 0. 3. MAarrowhead1
% End of user PostScript
.5 .4485 m
.5 .30902 L
s
% Start of user PostScript
0. 3. 0. 2. MAarrowhead1
% End of user PostScript
.5 .4485 m
.10482 .30902 L
s
.5 .4485 m
.30241 .30902 L
s
.5 .4485 m
.89518 .30902 L
s
% Start of user PostScript
0. 3. 2. 2. MAarrowhead1
% End of user PostScript
.5 .4485 m
.69759 .30902 L
s
.5 .30902 m
.5 .16954 L
s
.5 .30902 m
.30241 .16954 L
s
% Start of user PostScript
0. 2. -1. 1. MAarrowhead1
% End of user PostScript
.5 .30902 m
.10482 .16954 L
s
% Start of user PostScript
0. 2. -2. 1. MAarrowhead1
% End of user PostScript
.10482 .16954 m
.5 .03006 L
s
% Start of user PostScript
-2. 1. 0. 0. MAarrowhead1
% End of user PostScript
.30241 .16954 m
.5 .03006 L
s
% Start of user PostScript
-1. 1. 0. 0. MAarrowhead1
% End of user PostScript
.89518 .30902 m
.89518 .16954 L
s
.69759 .16954 m
.5 .03006 L
s
% Start of user PostScript
1. 1. 0. 0. MAarrowhead1
% End of user PostScript
.10482 .30902 m
.10482 .16954 L
s
% Start of user PostScript
-2. 2. -2. 1. MAarrowhead1
% End of user PostScript
.30241 .30902 m
.30241 .16954 L
s
% Start of user PostScript
-1. 2. -1. 1. MAarrowhead1
% End of user PostScript
.69759 .30902 m
.69759 .16954 L
s
% Start of user PostScript
1. 2. 1. 1. MAarrowhead1
% End of user PostScript
.5 .16954 m
.5 .03006 L
s
% Start of user PostScript
0. 1. 0. 0. MAarrowhead1
% End of user PostScript
.89518 .16954 m
.5 .03006 L
s
% Start of user PostScript
2. 1. 0. 0. MAarrowhead1
% End of user PostScript
newpath
matrix currentmatrix
0.0810117 0.0153428 scale
6.17195 38.323 1 0 365.73 arc
setmatrix s
1 g
.5 .58798 m
matrix currentmatrix
0.0790358 0.013948 scale
6.32625 42.1553 1 0 365.73 arc
setmatrix F
0 g
gsave
.5 .58798 -114 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(graph_placement) show
159.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
1.000 setlinewidth
grestore
newpath
matrix currentmatrix
0.0810117 0.0153428 scale
6.17195 29.232 1 0 365.73 arc
setmatrix s
1 g
.5 .4485 m
matrix currentmatrix
0.0790358 0.013948 scale
6.32625 32.1553 1 0 365.73 arc
setmatrix F
0 g
gsave
.5 .4485 -147 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(graph_placement) show
159.000 11.250 moveto
(_components) show
225.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
1.000 setlinewidth
grestore
newpath
matrix currentmatrix
0.0810117 0.0153428 scale
6.17195 20.1411 1 0 365.73 arc
setmatrix s
1 g
.5 .30902 m
matrix currentmatrix
0.0790358 0.013948 scale
6.32625 22.1552 1 0 365.73 arc
setmatrix F
0 g
gsave
.5 .30902 -147 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
69.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(high_dimensional) show
165.000 11.562 moveto
(_embedding) show
225.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
1.000 setlinewidth
grestore
newpath
matrix currentmatrix
0.0810117 0.0153428 scale
1.29389 11.0502 1 0 365.73 arc
setmatrix s
1 g
.10482 .16954 m
matrix currentmatrix
0.0790358 0.013948 scale
1.32624 12.1552 1 0 365.73 arc
setmatrix F
0 g
gsave
.10482 .16954 -105 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
69.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spring_model) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
1.000 setlinewidth
grestore
newpath
matrix currentmatrix
0.0810117 0.0153428 scale
3.73292 11.0502 1 0 365.73 arc
setmatrix s
1 g
.30241 .16954 m
matrix currentmatrix
0.0790358 0.013948 scale
3.82624 12.1552 1 0 365.73 arc
setmatrix F
0 g
gsave
.30241 .16954 -138 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
69.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spring_electrical) show
171.000 11.562 moveto
(_model) show
207.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
1.000 setlinewidth
grestore
newpath
matrix currentmatrix
0.0810117 0.0153428 scale
11.05 20.1411 1 0 365.73 arc
setmatrix s
1 g
.89518 .30902 m
matrix currentmatrix
0.0790358 0.013948 scale
11.3263 22.1552 1 0 365.73 arc
setmatrix F
0 g
gsave
.89518 .30902 -114 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
69.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(layered_drawing) show
159.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
1.000 setlinewidth
grestore
newpath
matrix currentmatrix
0.0810117 0.0153428 scale
8.61098 11.0502 1 0 365.73 arc
setmatrix s
1 g
.69759 .16954 m
matrix currentmatrix
0.0790358 0.013948 scale
8.82626 12.1552 1 0 365.73 arc
setmatrix F
0 g
gsave
.69759 .16954 -111 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
69.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(radial_drawing) show
153.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
1.000 setlinewidth
grestore
newpath
matrix currentmatrix
0.0810117 0.0153428 scale
6.17195 1.95923 1 0 365.73 arc
setmatrix s
1 g
.5 .03006 m
matrix currentmatrix
0.0790358 0.013948 scale
6.32625 2.15515 1 0 365.73 arc
setmatrix F
0 g
gsave
.5 .03006 -120 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
69.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(set_viewing) show
135.000 11.562 moveto
(_angle) show
171.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{1022, 631.062},
  ImageMargins->{{235.625, 0}, {0, 13.1875}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000Cm000352000`400?l00000o`00003oo`3ooooo
0?ooool0ooooo`3ooooo0?ooo`80oooo003o0?ooool0ooooo`3ooooo0?ooool0oooo0P3oool00?l0
ooooo`3ooooo0?ooool0ooooo`3oool20?ooo`00o`3ooooo0?ooool0ooooo`3ooooo0?ooo`80oooo
003o0?ooool0ooooo`3ooooo0?ooool0oooo0P3oool00?l0ooooo`3ooooo0?ooool0ooooo`3oool2
0?ooo`00o`3ooooo0?ooool0ooooo`3ooooo0?ooo`80oooo003o0?ooool0ooooo`3ooooo0?ooool0
oooo0P3oool00?l0ooooo`3ooooo0?ooool0ooooo`3oool20?ooo`00o`3ooooo0?ooool0ooooo`3o
oooo0?ooo`80oooo003o0?ooool0ooooo`3ooooo0?ooool0oooo0P3oool00?l0ooooo`3ooooo0?oo
ool0ooooo`3oool20?ooo`00o`3ooooo0?ooool0ooooo`3ooooo0?ooo`80oooo003o0?ooool0oooo
o`3ooooo0?ooool0oooo0P3oool00?l0ooooo`3ooooo0?ooool0ooooo`3oool20?ooo`00o`3ooooo
0?ooool0ooooo`3ooooo0?ooo`80oooo003o0?ooool0ooooo`3ooooo0?ooool0oooo0P3oool00?l0
ooooo`3ooooo0?ooool0ooooo`3oool20?ooo`00o`3ooooo0?ooogX0oooo3000003o0?ooool0oooo
N`3oool00?l0ooooo`3ooomN0?oooa`00000303ooolL00000?l0ooooo`3ooomO0?ooo`00o`3ooooo
0?oooe80oooo300000140?ooo``00000o`3ooooo0?oooe<0oooo003o0?ooool0ooooB@3oool90000
05`0oooo2@00003o0?ooool0ooooBP3oool00?l0ooooo`3ooom00?ooo`T00000KP3oool800000?l0
ooooo`3ooom20?ooo`00o`3ooooo0?oooc/0oooo1@00001o0?ooo`H00000o`3ooooo0?oooc`0oooo
003o0?ooool0oooo=@3oool6000008X0oooo1P00003o0?ooool0oooo=P3oool00?l0ooooo`3oool`
0?ooo`D00000UP3oool500000?l0ooooo`3ooola0?ooo`00o`3ooooo0?ooob`0oooo1000002P0?oo
o`@00000o`3ooooo0?ooobd0oooo003o0?ooool0oooo:@3oool300000:P0oooo0`00003o0?ooool0
oooo:P3oool00?l0ooooo`3ooolW0?ooo`800000[P3oool200000?l0ooooo`3ooolX0?ooo`00o`3o
oooo0?ooob@0oooo0`00002b0?ooo`<00000o`3ooooo0?ooobD0oooo003o0?ooool0oooo803oool4
00000;P0oooo1000003o0?ooool0oooo8@3oool00?l0ooooo`3ooolO0?ooo`030000003oool0oooo
0;h0oooo0P00003o0?ooool0oooo7`3oool00?l0ooooo`3ooolM0?ooo`800000``3oool00`000000
oooo0?ooo`3o0?ooool0oooo703oool00?l0ooooo`3ooolL0?ooo`030000003oool0oooo0<@0oooo
0P00003o0?ooool0oooo703oool00?l0ooooo`3ooolK0?ooo`030000003oool0oooo03T0oooo2P00
000a0?ooo`X000004P3oool3000003@0oooo00<000000?ooo`3oool0o`3ooooo0?oooaT0oooo003o
0?ooool0oooo6P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?ooool0oooo603oool00?l0ooooo`3ooolJ0?oo
o`030000003oool0oooo02@0oooo1@0000040?ooo`D00000103oool3000000d0oooo0P0000050?oo
o`D000000`3oool5000000<0oooo00@000000?ooo`3oool00000103oool5000000040?ooo`000000
000000000080oooo0`0000020?ooo`<0000000<0oooo0000003oool01@3oool3000000030?ooo`00
0000000000<000000P3oool300000080oooo0`0000000`3oool000000?ooo`020?ooo`D000000`3o
ool5000002D0oooo00<000000?ooo`3oool0o`3ooooo0?oooaL0oooo003o0?ooool0oooo6@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P000004
0?ooo`040000003oool0oooo00000100oooo0P0000070?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`030000003oool0oooo0080000000<0oooo0000000000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000020?ooo`8000001@3o
ool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0200000080oooo0P0000050?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0o`3ooooo0?oooaL0oooo003o0?ooool0oooo6@3o
ool00`000000oooo0?ooo`0V0?ooo`D000000P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo0`0000000`3oool000000?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?oooaL0oooo003o0?ooool0oooo6@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00D0oooo1`0000020?ooo`030000003oool0oooo
00d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`L0000000L0oooo
0000003oool0oooo0000003oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool500000080
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool7000002@0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oaL0oooo003o0?ooool0oooo6@3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`800000103oool010000000oooo0?ooo`00
000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`800000103oool00`000000oooo000000020?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00P0000020?ooo`8000002P3o
ool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool00P0000020?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`800000103oool010000000oooo0?ooo`00000Q0?ooo`030000
003oool0oooo0?l0ooooo`3ooolG0?ooo`00o`3ooooo0?oooaX0oooo00<000000?ooo`3oool07P3o
ool010000000oooo0?ooo`0000030?ooo`<000001P3oool400000080oooo1@00000:0?ooo`<00000
0P3oool300000080oooo0`0000060?ooo`@0000000@0oooo00000000000000000`3oool200000080
oooo0`0000030?ooo`80000000@0oooo0000000000000000103oool3000000030?ooo`0000000000
00H0oooo0`0000020?ooo`80000000@0oooo0000000000000000103oool3000000030?ooo`000000
000000@0oooo00<000000?ooo`3oool0103oool500000080oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo603oool00?l0ooooo`3ooolK0?ooo`030000003oool0oooo
01d0oooo00@000000?ooo`3oool000004`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo00P0oooo00@000000?ooo`3oool000007`3oool00`000000oooo0?ooo`3o0?ooool0oooo6@3o
ool00?l0ooooo`3ooolL0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool000004`3o
ool00`000000oooo0?ooo`1P0?ooo`<000002P3oool010000000oooo0?ooo`00000M0?ooo`800000
o`3ooooo0?oooa`0oooo003o0?ooool0oooo7@3oool2000004d0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0?l0ooooo`3ooolL0?ooo`00o`3ooooo
0?oooal0oooo00<000000?ooo`3oool0_P3oool200000?l0ooooo`3ooolO0?ooo`00o`3ooooo0?oo
ob00oooo1000002h0?ooo`@00000o`3ooooo0?ooob40oooo003o0?ooool0oooo903oool300000;80
oooo0`00003o0?ooool0oooo9@3oool00?l0ooooo`3ooolW0?ooo`800000[P3oool200000?l0oooo
o`3ooolX0?ooo`00o`3ooooo0?ooobT0oooo1000002W0?ooo`<00000o`3ooooo0?ooobX0oooo003o
0?ooool0oooo;@3oool300000:00oooo1000003o0?ooool0oooo;@3oool00?l0ooooo`3oool`0?oo
o`D00000UP3oool500000?l0ooooo`3ooola0?ooo`00o`3ooooo0?ooocD0oooo1P00002:0?ooo`H0
0000o`3ooooo0?ooocH0oooo003o0?ooool0oooo>`3oool5000000030?ooo`000000000000@00000
LP3oool<00000?l0ooooo`3oooll0?ooo`00o`3ooooo0?oood00oooo4000001P0?ooo`l00000o`3o
oooo0?oood80oooo003o0?ooool0oooo@P3ooolI000004X0oooo6@00003o0?ooool0oooo@`3oool0
0?l0ooooo`3ooom20?ooob`000008`3oool]00000?l0ooooo`3ooom30?ooo`00o`3ooooo0?oood<0
oooo=00000040?ooo`/000000`3ooole00000?l0ooooo`3ooom30?ooo`00o`3ooooo0?oood<0oooo
;@0000070?oooa800000203oool/00000?l0ooooo`3ooom40?ooo`00o`3ooooo0?oood<0oooo;000
000<0?ooo`/00000303oool[00000?l0ooooo`3ooom40?ooo`00o`3ooooo0?oood40oooo;@00000=
0?ooo`/000003@3oool]00000?l0ooooo`3ooom10?ooo`00o`3ooooo0?oooch0oooo0`0000030?oo
obT000003@3oool=000000d0oooo:00000040?ooo`<00000o`3ooooo0?oooch0oooo003o0?ooool0
oooo>`3oool3000000@0oooo:P00000>0?ooo`d000003P3ooolY000000D0oooo0`00003o0?ooool0
oooo>`3oool00?l0ooooo`3ooolh0?ooo`<00000203ooolY000000h0oooo3@00000>0?ooobP00000
2@3oool300000?l0ooooo`3ooolh0?ooo`00o`3ooooo0?ooocD0oooo0`00000;0?ooobP000003`3o
ool=000000l0oooo9`00000<0?ooo`800000o`3ooooo0?ooocH0oooo003o0?ooool0oooo<`3oool2
000000l0oooo9P00000?0?ooo`l000003`3ooolU000000l0oooo0`00003o0?ooool0oooo<`3oool0
0?l0ooooo`3oool`0?ooo`<000004P3ooolT00000100oooo3`00000@0?ooob<000004`3oool30000
0?l0ooooo`3oool`0?ooo`00o`3ooooo0?ooobd0oooo0`00000F0?ooob8000004@3oool?00000140
oooo8P00000F0?ooo`<00000o`3ooooo0?ooobd0oooo003o0?ooool0oooo:P3oool3000001T0oooo
8@00000B0?ooo`l000004P3ooolP000001X0oooo0`00003o0?ooool0oooo:P3oool00?l0ooooo`3o
oolW0?ooo`<000007@3ooolO00000180oooo4@00000B0?oooal000007@3oool300000?l0ooooo`3o
oolW0?ooo`00o`3ooooo0?ooob@0oooo0`00000Q0?oooad000004`3ooolA000001<0oooo7@00000Q
0?ooo`800000o`3ooooo0?ooobD0oooo003o0?ooool0oooo8P3oool2000002@0oooo7@00000C0?oo
oa4000004`3ooolM000002<0oooo0`00003o0?ooool0oooo8P3oool00?l0ooooo`3ooolO0?ooo`<0
00009P3ooolL000001@0oooo4@00000D0?oooa`000009P3oool300000?l0ooooo`3ooolO0?ooo`00
o`3ooooo0?oooa`0oooo0`00000Z0?oooaX00000503ooolC000001@0oooo6P00000Z0?ooo`<00000
o`3ooooo0?oooa`0oooo003o0?ooool0oooo6@3oool3000002d0oooo00<000000?ooo`0000005P00
000E0?oooa<000005@3ooolG000000030?ooo`000000oooo02`0oooo0`00003o0?ooool0oooo6@3o
ool00?l0ooooo`3ooolF0?ooo`<00000<P3ooolF000001H0oooo4`00000F0?oooaH00000<P3oool2
00000?l0ooooo`3ooolG0?ooo`00o`3ooooo0?oooa<0oooo0`00000d0?ooo`030000003oool00000
01<000005`3ooolC000001L0oooo4`0000020?ooo`030000003oool0oooo0340oooo0`00003o0?oo
ool0oooo503oool00?l0ooooo`3ooolA0?ooo`800000=P3oool010000000oooo0?ooo`3ooolB0000
01L0oooo5@00000G0?oooa8000000`3oool00`000000oooo0?ooo`0c0?ooo`<00000o`3ooooo0?oo
oa40oooo003o0?ooool0oooo3P3oool3000003H0oooo0P0000050?oooa4000005`3ooolE000001L0
oooo4@0000050?ooo`800000=P3oool300000?l0ooooo`3oool>0?ooo`00o`3ooooo0?ooo`/0oooo
0`00000h0?ooo`030000003oool0oooo00D0oooo4000000H0?oooaD00000603oool?000000P0oooo
00<000000?ooo`3oool0=P3oool300000?l0ooooo`3oool;0?ooo`00o`3ooooo0?ooo`P0oooo0`00
000i0?ooo`8000002@3oool>000001T0oooo5@00000I0?ooo`h000002@3oool2000003T0oooo0`00
003o0?ooool0oooo203oool00?l0ooooo`3oool50?ooo`<00000>`3oool00`000000oooo0?ooo`0:
0?ooo``000006@3ooolG000001T0oooo3000000<0?ooo`030000003oool0oooo03T0oooo0P00003o
0?ooool0oooo1P3oool00?l0ooooo`3oool20?ooo`<00000?03oool2000000h0oooo2P00000J0?oo
oaL000006P3oool:000000h0oooo00<000000?ooo`3oool0>P3oool300000?l0ooooo`3oool30?oo
o`00o`3ooooo0?ooo`800000?P3oool00`000000oooo0?ooo`0>0?ooo`T000006`3ooolG000001/0
oooo2000000@0?ooo`800000?@3oool300000?l0ooooo`3oool00?l0ooooo03oool3000003l0oooo
00<000000?ooo`3oool0403oool7000001`0oooo5`00000L0?ooo`L000004P3oool00`000000oooo
0?ooo`0m0?ooo`<00000o`3ooool0?ooo`00o`3ooooi0?ooo`<00000@03oool2000001@0oooo1P00
000K0?oooaT000006`3oool6000001@0oooo0P0000100?ooo`<00000o`3ooooi0?ooo`00o`3oooof
0?ooo`<00000@P3oool00`000000oooo0?ooo`0E0?ooo`@00000703ooolI000001`0oooo1000000G
0?ooo`030000003oool0oooo0400oooo0`00003o0?ooooH0oooo003o0?oooo<0oooo0`0000130?oo
o`800000603oool3000001d0oooo6@00000M0?ooo`<00000603oool2000004<0oooo0P00003o0?oo
oo@0oooo003o0?oooo40oooo0P0000150?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0703ooolI000001h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`<0
0000o`3ooooa0?ooo`00o`3oooo^0?ooo`<00000AP3oool00`000000oooo0?ooo`0h0?oooa/00000
>P3oool00`000000oooo0?ooo`140?ooo`<00000o`3oooo^0?ooo`00o`3oooo[0?ooo`<00000A`3o
ool2000003/0oooo6`00000k0?ooo`800000A`3oool300000?l0ooooj`3oool00?l0ooooj03oool3
000004T0oooo00<000000?ooo`3oool0>`3ooolK000003d0oooo00<000000?ooo`3oool0A`3oool3
00000?l0ooooj03oool00?l0ooooi@3oool3000004X0oooo0P00000n0?oooa/00000?P3oool20000
04X0oooo0`00003o0?ooonD0oooo003o0?ooon80oooo0`00001<0?ooo`030000003oool0oooo03d0
oooo7@00000o0?ooo`030000003oool0oooo04X0oooo0P00003o0?ooon<0oooo003o0?ooon00oooo
0P00001>0?ooo`030000003oool0oooo03h0oooo7@0000100?ooo`030000003oool0oooo04/0oooo
0`00003o0?ooon00oooo003o0?ooomd0oooo0`00001>0?ooo`800000@@3ooolM00000440oooo0P00
001>0?ooo`<00000o`3ooooM0?ooo`00o`3ooooJ0?ooo`<00000D03oool00`000000oooo0?ooo`11
0?oooad00000@`3oool00`000000oooo0?ooo`1>0?ooo`<00000o`3ooooJ0?ooo`00o`3ooooG0?oo
o`<00000D@3oool2000004<0oooo7`0000130?ooo`800000D@3oool300000?l0ooooe`3oool00?l0
ooooe03oool3000005<0oooo00<000000?ooo`3oool0@`3ooolO000004D0oooo00<000000?ooo`3o
ool0D@3oool200000?l0ooooe@3oool00?l0ooood@3oool3000005@0oooo0P0000160?oooal00000
AP3oool2000005<0oooo0`00003o0?ooom80oooo003o0?oooll0oooo0P00001F0?ooo`030000003o
ool0oooo04H0oooo7`0000180?ooo`030000003oool0oooo05<0oooo0`00003o0?oooll0oooo003o
0?oool`0oooo0`00001G0?ooo`030000003oool0oooo04H0oooo8@0000180?ooo`030000003oool0
oooo05D0oooo0`00003o0?oool`0oooo003o0?ooolT0oooo0`00001H0?ooo`800000B@3ooolQ0000
04T0oooo0P00001H0?ooo`<00000o`3oooo90?ooo`00o`3oooo60?ooo`<00000FP3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0F03oool300000?l0
ooooaP3oool00?l0oooo``3oool3000005/0oooo0P00001L0?ooo`030000003oool0oooo05X0oooo
0P00001K0?ooo`800000o`3oooo40?ooo`00o`3oooo00?ooo`<00000G@3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0FP3oool300000?l0oooo`@3o
ool00?l0oooo_P3oool2000005l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1M
0?ooo`030000003oool0oooo05`0oooo0`00003o0?oookh0oooo003o0?oook/0oooo0`00001O0?oo
o`800000H03oool00`000000oooo0?ooo`1N0?ooo`800000G`3oool300000?l0oooo^`3oool00?l0
oooo^03oool300000640oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo05l0oooo0`00003o0?oookP0oooo003o0?oookD0oooo0`00001R0?ooo`800000
H`3oool00`000000oooo0?ooo`1Q0?ooo`800000HP3oool300000?l0oooo]@3oool00?l0oooo/P3o
ool3000006@0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo0680oooo0P00003o0?oook<0oooo003o0?ooojl0oooo0`00001U0?ooo`800000IP3oool0
0`000000oooo0?ooo`1T0?ooo`800000I03oool300000?l0oooo/03oool00?l0oooo[@3oool20000
06L0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
06@0oooo0`00003o0?ooojd0oooo003o0?ooojX0oooo0`00001X0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1V0?ooo`<00000o`3ooonZ0?ooo`00
o`3ooonW0?ooo`<00000J@3oool2000006X0oooo00<000000?ooo`3oool0J03oool2000006T0oooo
0`00003o0?ooojL0oooo003o0?oooj@0oooo0`00001[0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`1Y0?ooo`<00000o`3ooonT0?ooo`00o`3ooonQ
0?ooo`<00000K03oool2000006d0oooo00<000000?ooo`3oool0J`3oool2000006`0oooo0P00003o
0?oooj80oooo003o0?oooih0oooo0`00001^0?ooo`030000003oool0oooo06d0oooo00<000000?oo
o`3oool0K@3oool00`000000oooo0?ooo`1[0?ooo`<00000o`3ooonO0?ooo`00o`3ooonL0?ooo`80
0000L03oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3o
ool0K@3oool300000?l0ooooW03oool00?l0ooooV@3oool300000700oooo0P00001a0?ooo`030000
003oool0oooo06l0oooo0P00001`0?ooo`<00000o`3ooonI0?ooo`00o`3ooonF0?ooo`<00000LP3o
ool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0L03o
ool300000?l0ooooUP3oool00?l0ooooT`3oool3000007<0oooo0P00001d0?ooo`030000003oool0
oooo0780oooo0P00001c0?ooo`800000o`3ooonD0?ooo`00o`3ooon@0?ooo`<00000M@3oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0LP3oool30000
0?l0ooooT@3oool00?l0ooooS@3oool3000007H0oooo0P00001g0?ooo`030000003oool0oooo07D0
oooo0P00001e0?ooo`<00000o`3ooon>0?ooo`00o`3ooon;0?ooo`800000N03oool00`000000oooo
0?ooo`1g0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0M@3oool300000?l0oooo
R`3oool00?l0ooooR03oool3000007T0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo07L0oooo0`00003o0?ooohP0oooo003o0?ooohD0oooo0`00001j
0?ooo`800000N`3oool00`000000oooo0?ooo`1i0?ooo`800000NP3oool300000?l0ooooQ@3oool0
0?l0ooooPP3oool3000007`0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo07X0oooo0P00003o0?oooh<0oooo003o0?ooogl0oooo0`00001m0?ooo`80
0000OP3oool00`000000oooo0?ooo`1l0?ooo`800000O03oool300000?l0ooooP03oool00?l0oooo
O03oool3000007l0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0oooo07`0oooo0`00003o0?ooogd0oooo003o0?ooogX0oooo0P0000210?ooo`030000003o
ool0oooo07l0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1n0?ooo`<00000o`3o
oomj0?ooo`00o`3ooomg0?ooo`<00000P@3oool200000880oooo00<000000?ooo`3oool0P03oool2
00000840oooo0`00003o0?ooogL0oooo003o0?ooog@0oooo0`0000230?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`210?ooo`<00000o`3ooomd0?oo
o`00o`3oooma0?ooo`<00000Q03oool2000008D0oooo00<000000?ooo`3oool0P`3oool2000008@0
oooo0P00003o0?ooog80oooo003o0?ooofh0oooo0`0000260?ooo`030000003oool0oooo08D0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`230?ooo`<00000o`3ooom_0?ooo`00o`3o
oom[0?ooo`<00000Q`3oool2000008P0oooo00<000000?ooo`3oool0QP3oool2000008H0oooo0`00
003o0?ooof`0oooo003o0?ooofT0oooo0P0000290?ooo`030000003oool0oooo08P0oooo00<00000
0?ooo`3oool0R03oool00`000000oooo0?ooo`260?ooo`<00000o`3ooomY0?ooo`00o`3ooomV0?oo
o`<00000RP3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo08T0oooo00<000000?oo
o`3oool0R03oool300000?l0ooooIP3oool00?l0ooooH`3oool3000008/0oooo0P00002<0?ooo`03
0000003oool0oooo08X0oooo0P00002;0?ooo`800000o`3ooomT0?ooo`00o`3ooomP0?ooo`<00000
S@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0
RP3oool300000?l0ooooH@3oool00?l0ooooG@3oool3000008h0oooo0P00002?0?ooo`030000003o
ool0oooo08d0oooo0P00002=0?ooo`<00000o`3ooomN0?ooo`00o`3ooomJ0?ooo`<00000T03oool0
0`000000oooo0?ooo`2?0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0S@3oool3
00000?l0ooooF`3oool00?l0ooooF03oool200000980oooo00<000000?ooo`3oool0T03oool00`00
0000oooo0?ooo`2@0?ooo`030000003oool0oooo08l0oooo0`00003o0?oooeP0oooo003o0?oooeD0
oooo0`00002B0?ooo`800000T`3oool00`000000oooo0?ooo`2A0?ooo`800000TP3oool300000?l0
ooooE@3oool00?l0ooooDP3oool3000009@0oooo00<000000?ooo`3oool0T`3oool00`000000oooo
0?ooo`2C0?ooo`030000003oool0oooo0980oooo0P00003o0?oooe<0oooo003o0?ooodl0oooo0`00
002E0?ooo`800000UP3oool00`000000oooo0?ooo`2D0?ooo`800000U03oool300000?l0ooooD03o
ool00?l0ooooC03oool3000009L0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`2F
0?ooo`030000003oool0oooo09@0oooo0`00003o0?ooodd0oooo003o0?ooodT0oooo0`00002H0?oo
o`800000V@3oool00`000000oooo0?ooo`2G0?ooo`800000U`3oool300000?l0ooooBP3oool00?l0
ooooA`3oool2000009X0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`2I0?ooo`03
0000003oool0oooo09L0oooo0`00003o0?ooodL0oooo003o0?oood@0oooo0`00002K0?ooo`030000
003oool0oooo09X0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`2I0?ooo`<00000
o`3ooom40?ooo`00o`3ooom10?ooo`<00000W03oool2000009d0oooo00<000000?ooo`3oool0V`3o
ool2000009`0oooo0P00003o0?oood80oooo003o0?oooch0oooo0`00002N0?ooo`030000003oool0
oooo09d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`2K0?ooo`<00000o`3ooolo
0?ooo`00o`3ooolk0?ooo`<00000W`3oool200000:00oooo00<000000?ooo`3oool0WP3oool20000
09h0oooo0`00003o0?oooc`0oooo003o0?ooocP0oooo0`00002Q0?ooo`030000003oool0oooo0:00
oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`2N0?ooo`<00000o`3oooli0?ooo`00
o`3ooolf0?ooo`800000X`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo0:40oooo
00<000000?ooo`3oool0X03oool300000?l0oooo=P3oool00?l0oooo<`3oool300000:<0oooo0P00
002T0?ooo`030000003oool0oooo0:80oooo0P00002S0?ooo`<00000o`3ooolc0?ooo`00o`3oool`
0?ooo`<00000Y@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0:@0oooo00<00000
0?ooo`3oool0X`3oool200000?l0oooo<@3oool00?l0oooo;@3oool300000:H0oooo0P00002W0?oo
o`030000003oool0oooo0:D0oooo0P00002U0?ooo`<00000o`3oool^0?ooo`00o`3ooolZ0?ooo`<0
0000Z03oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3o
ool0Y@3oool300000?l0oooo:`3oool00?l0oooo9`3oool300000:T0oooo0P00002Z0?ooo`030000
003oool0oooo0:P0oooo0P00002X0?ooo`<00000o`3ooolX0?ooo`00o`3ooolU0?ooo`800000Z`3o
ool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0Z03o
ool300000?l0oooo9@3oool00?l0oooo8P3oool300000:`0oooo00<000000?ooo`3oool0Z`3oool0
0`000000oooo0?ooo`2[0?ooo`030000003oool0oooo0:X0oooo0P00003o0?ooob<0oooo003o0?oo
oal0oooo0`00002]0?ooo`800000[P3oool00`000000oooo0?ooo`2/0?ooo`800000[03oool30000
0?l0oooo803oool00?l0oooo703oool300000:l0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo0:`0oooo0`00003o0?oooad0oooo003o0?oooaT0oooo
0`00002`0?ooo`800000/@3oool00`000000oooo0?ooo`2_0?ooo`800000[`3oool300000?l0oooo
6P3oool00?l0oooo5P3oool300000;80oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?oo
o`2a0?ooo`030000003oool0oooo0:l0oooo0`00003o0?oooaL0oooo003o0?oooa@0oooo0P00002d
0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`2a
0?ooo`<00000o`3ooolD0?ooo`00o`3ooolA0?ooo`<00000]03oool200000;D0oooo00<000000?oo
o`3oool0/`3oool200000;@0oooo0P00003o0?oooa80oooo003o0?ooo`h0oooo0`00002f0?ooo`03
0000003oool0oooo0;D0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`2c0?ooo`<0
0000o`3oool?0?ooo`00o`3oool;0?ooo`<00000]`3oool200000;P0oooo00<000000?ooo`3oool0
]P3oool200000;H0oooo0`00003o0?ooo``0oooo003o0?ooo`P0oooo0`00002i0?ooo`030000003o
ool0oooo0;P0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`2f0?ooo`<00000o`3o
ool90?ooo`00o`3oool50?ooo`<00000^P3oool200000;/0oooo00<000000?ooo`3oool0^@3oool0
0`000000oooo0?ooo`2h0?ooo`<00000o`3oool60?ooo`00o`3oool30?ooo`800000_03oool00`00
0000oooo0?ooo`2k0?ooo`030000003oool0oooo0;X0oooo0P00002k0?ooo`<00000o`3oool30?oo
o`00o`3oool300000;d0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`2l0?ooo`03
0000003oool0oooo0;/0oooo0P00003o0?ooo`40oooo003l0?ooo`<00000_P3oool200000;l0oooo
00<000000?ooo`3oool0_@3oool200000;d0oooo0`00003m0?ooo`00n@3oool300000<00oooo00<0
00000?ooo`3oool0_`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo0;d0oooo0`00
003j0?ooo`00mP3oool300000<40oooo0P0000320?ooo`030000003oool0oooo0<00oooo0P000030
0?ooo`<00000m`3oool00?@0oooo0P0000330?ooo`030000003oool0oooo0<80oooo00<000000?oo
o`3oool0`P3oool00`000000oooo0?ooo`300?ooo`<00000m03oool00?40oooo0`0000340?ooo`03
0000003oool0oooo0<<0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`320?ooo`<0
0000l@3oool00>h0oooo0`0000350?ooo`800000aP3oool00`000000oooo0?ooo`340?ooo`800000
a@3oool200000>l0oooo003[0?ooo`<00000a`3oool00`000000oooo0?ooo`360?ooo`030000003o
ool0oooo0<H0oooo00<000000?ooo`3oool0a03oool300000>`0oooo003X0?ooo`<00000b03oool2
00000<T0oooo00<000000?ooo`3oool0a`3oool200000<L0oooo0`00003Y0?ooo`00i@3oool30000
0<X0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo
0<L0oooo0`00003V0?ooo`00h`3oool200000<`0oooo00<000000?ooo`3oool0bP3oool00`000000
oooo0?ooo`3:0?ooo`030000003oool0oooo0<T0oooo0`00003S0?ooo`00h03oool300000<`0oooo
0P00003=0?ooo`030000003oool0oooo0</0oooo0P00003<0?ooo`800000h@3oool00=d0oooo0`00
003>0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?oo
o`3;0?ooo`<00000gP3oool00=X0oooo0`00003?0?ooo`800000d03oool00`000000oooo0?ooo`3>
0?ooo`800000cP3oool300000=/0oooo003G0?ooo`<00000d@3oool00`000000oooo0?ooo`3@0?oo
o`030000003oool0oooo0=00oooo00<000000?ooo`3oool0cP3oool300000=P0oooo003D0?ooo`<0
0000dP3oool200000=<0oooo00<000000?ooo`3oool0d@3oool200000=40oooo0`00003E0?ooo`00
dP3oool200000=@0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`3C0?ooo`030000
003oool0oooo0=40oooo0`00003B0?ooo`00c`3oool300000=D0oooo00<000000?ooo`3oool0e03o
ool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0=<0oooo0P00003@0?ooo`00c03oool3
00000=H0oooo0P00003G0?ooo`030000003oool0oooo0=D0oooo0P00003E0?ooo`<00000c@3oool0
0<T0oooo0`00003H0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0e`3oool00`00
0000oooo0?ooo`3E0?ooo`<00000bP3oool00<H0oooo0`00003I0?ooo`800000fP3oool00`000000
oooo0?ooo`3H0?ooo`800000f03oool300000<L0oooo00330?ooo`<00000f`3oool00`000000oooo
0?ooo`3J0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0f03oool300000<@0oooo
00310?ooo`800000g@3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo0=/0oooo00<0
00000?ooo`3oool0fP3oool300000<40oooo001f0?ooob4000009`3oool300000;40oooo8@00000;
0?ooo`800000gP3oool00`000000oooo0?ooo`3L0?ooo`8000002P3ooolR00000;40oooo0P00002o
0?ooo`00HP3ooolD00000240oooo5000000@0?ooo`<00000X03ooolD00000240oooo5000003G0?oo
o`030000003oool0oooo0=@0oooo5000000R0?oooa<00000X03oool300000;`0oooo001F0?ooo``0
0000B@3oool;00000080oooo0`00002G0?ooo``00000?@3oool2000000X0oooo2`00003<0?ooo`03
0000003oool0oooo0<T0oooo2`00000;0?ooo`800000?03oool<000009L0oooo0`00002i0?ooo`00
C@3oool9000005l0oooo2P00002:0?ooo`T00000H03oool900000<<0oooo00<000000?ooo`3oool0
`03oool900000600oooo2@00002A0?ooo`<00000]P3oool004L0oooo1P00001U0?ooo`<000002P3o
ool6000007h0oooo1P00001b0?ooo`H00000_@3oool00`000000oooo0?ooo`2i0?ooo`L00000LP3o
ool6000008h0oooo0`00002c0?ooo`00?`3oool8000007h0oooo2000001^0?ooo`P00000OP3oool8
00000;D0oooo00<000000?ooo`3oool0/P3oool7000007l0oooo200000290?ooo`<00000/03oool0
03X0oooo1@00002>0?ooo`@00000I03oool6000008h0oooo1000002a0?ooo`030000003oool0oooo
0:`0oooo1P00002>0?ooo`@00000R03oool200000:h0oooo000f0?ooo`@00000U`3oool5000005`0
oooo0`00002H0?ooo`D00000[03oool00`000000oooo0?ooo`2Y0?ooo`<00000V03oool5000008D0
oooo0`00002[0?ooo`00<`3oool300000:00oooo1000001E0?ooo`<00000X03oool400000:P0oooo
00<000000?ooo`3oool0Y@3oool400000:00oooo100000240?ooo`<00000Z03oool00300oooo0`00
002W0?ooo`<00000C`3oool300000:L0oooo0`00002U0?ooo`030000003oool0oooo0:80oooo0`00
002X0?ooo`<00000Q03oool300000:D0oooo000Z0?ooo`H00000[@3oool5000004@0oooo1P00002]
0?ooo`D00000X03oool00`000000oooo0?ooo`2M0?ooo`D00000[P3oool500000880oooo0`00002R
0?ooo`00:03oool200000;P0oooo0P0000100?ooo`800000^03oool2000009h0oooo00<000000?oo
o`3oool0V`3oool200000;P0oooo0P0000230?ooo`800000X03oool002H0oooo0P00002l0?ooo`80
0000?03oool200000;`0oooo0P00002L0?ooo`030000003oool0oooo09T0oooo0P00002l0?ooo`80
0000P`3oool3000009d0oooo000U0?ooo`030000003oool0oooo0;h0oooo0P00000i0?ooo`030000
003oool0oooo0;h0oooo0P00002J0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0
_P3oool2000008@0oooo0`00002J0?ooo`008`3oool200000<<0oooo0P00000e0?ooo`800000``3o
ool2000009P0oooo00<000000?ooo`3oool0UP3oool200000<<0oooo00<000000?ooo`3oool0Q03o
ool3000009L0oooo000R0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`350?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0U@3oool0
0`000000oooo0?ooo`340?ooo`800000Q`3oool3000009@0oooo000Q0?ooo`030000003oool0oooo
03d0oooo1000000O0?ooo`<0000000<0oooo0000000000002000001I0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0503oool4000001l0oooo0`0000000`3oool00000000000080000
04D0oooo2P00000c0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0U03oool00`00
0000oooo0?ooo`1L0?ooo`X00000<P3oool3000002`0oooo00<000000?ooo`3oool0Q`3oool30000
0940oooo000P0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0T`3oool00`000000
oooo0?ooo`2C0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`2:0?ooo`800000S`3oool00200oooo00<000000?ooo`3oool0=`3oool5000000<0oooo
00<000000?ooo`0000000P0000030?ooo`H000000`3oool5000000040?ooo`000000000000000080
oooo0`0000020?ooo`<0000000<0oooo0000003oool0203oool3000000040?ooo`00000000000?oo
o`80000000<0oooo0000000000000`0000030?ooo`<0000000<0oooo0000000000000P3oool50000
00<0oooo1@00000e0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool50000
00<0oooo00<000000?ooo`0000000P0000030?ooo`H000000`3oool5000000040?ooo`0000000000
00000080oooo0`0000020?ooo`<0000000<0oooo0000003oool02P3oool5000000<0oooo1@000003
0?ooo`D000000`3oool4000000D0oooo0`0000030?ooo`H000000`3oool5000000<0oooo10000004
0?ooo`<0000000<0oooo0000000000000P3oool8000000040?ooo`00000000000?ooo`80000000<0
oooo0000000000000`0000030?ooo`<0000000<0oooo0000000000000P3oool5000000<0oooo1@00
000?0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?oo
o`0`0?ooo`H000000`3oool3000000030?ooo`00000000000080oooo0`0000000`3oool000000000
00020?ooo`D000000`3oool3000000030?ooo`00000000000080oooo1@00000;0?ooo`<0000000@0
oooo000000000000oooo1P0000030?ooo`<0000000<0oooo0000000000000P3oool010000000oooo
0?ooo`0000040?ooo`D0000000@0oooo00000000000000000P3oool300000080oooo0`0000000`3o
ool000000?ooo`0[0?ooo`030000003oool0oooo08/0oooo0`00002<0?ooo`007`3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000030?ooo`80
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0200000080oooo0P00000:0?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`00000000000`3oool2000000030?ooo`00000000000080oooo0P000002
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P0000030?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0200000080oooo0P00000:
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P000004
0?ooo`040000003oool00000000000<0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@000000?ooo`3oool0
00000`3oool2000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0000003oool00P0000030?ooo`80000000<0oooo0000000000000P3oool200000080oooo0P000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2B
0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000050?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo00X0oooo
0P0000020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`80
00000`3oool2000000030?ooo`000000000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo008000000P3oool2000002`0oooo00<000000?ooo`3o
ool0SP3oool3000008T0oooo000O0?ooo`030000003oool0oooo03T0oooo1@0000020?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000050?ooo`030000003oool0
000000@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0403oool500000080oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool01P000000oooo0?ooo`000000
oooo000000D0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`2A0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0T03oool2000008L0oooo000O0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`080?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`0000001@3oool00`000000oooo000000040?ooo`030000
003oool0oooo00L00000103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00P0oooo1`0000040?oo
o`030000003oool0oooo0080oooo1`0000000`3oool000000?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo1@0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool01P000000oooo0?ooo`00
0000oooo000000D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`07000000@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo0940oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`040?ooo`D000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool5000000D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool500000080oooo00H000000?ooo`3oool000000?ooo`0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`25
0?ooo`007`3oool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`8000000`3oool2000000<0oooo0P0000070?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`030000003oool0oooo008000000P3oool2000000X0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0000000000030?ooo`80000000<0oooo00000000
00000P3oool200000080oooo0P0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool00000=03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000030?ooo`8000000`3o
ool2000000L0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00P00
00020?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`800000103oool010000000oooo0000000000030?ooo`050000003oool0oooo0?ooo`00
0000203oool2000000L0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`000000oooo008000000`3oool2000000030?ooo`00000000000080oooo0P000002
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo0980oooo00<0
00000?ooo`3oool0:P3oool010000000oooo0?ooo`0000040?ooo`8000002@3oool00`000000oooo
0?ooo`0200000080oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`8000000P3oool2000000@0oooo0P0000090?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`80
00000`3oool00`000000oooo0?ooo`03000000030?ooo`000000000002`0oooo00<000000?ooo`3o
ool0TP3oool00`000000oooo0?ooo`250?ooo`00803oool00`000000oooo0?ooo`0a0?ooo`040000
003oool0oooo000000<0oooo0`0000030?ooo`80000000<0oooo0000000000000P0000020?ooo`<0
000000@0oooo00000000000000000P3oool3000000<0oooo0P000000103oool00000000000000004
0?ooo`<0000000<0oooo000000000000203oool4000000040?ooo`000000000000000080oooo1@00
00030?ooo`<0000000<0oooo0000003oool00`3oool4000000D0oooo00@000000?ooo`3oool00000
<`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
0000103oool3000000<0oooo0P0000000`3oool000000000000200000080oooo0`000000103oool0
00000000000000020?ooo`<000000`3oool2000000040?ooo`0000000000000000@0oooo0`000000
0`3oool000000000000;0?ooo`@000001@3oool00`000000oooo0?ooo`040?ooo`@000000`3oool5
00000080oooo1@0000030?ooo`<0000000@0oooo00000000000000000P3oool3000000D0oooo1@00
00040?ooo`<000001P3oool00`000000oooo0?ooo`04000000040?ooo`000000000000000080oooo
1@0000030?ooo`<0000000<0oooo0000003oool00`3oool4000000D0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3o
ool0T`3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo00000080oooo0`000000103o
ool000000000000000030?ooo`<00000103oool3000000030?ooo`000000oooo0080oooo0`000006
0?ooo`<000001P3oool00`000000oooo0?ooo`0;0?ooo`<0000000@0oooo0000003oool0oooo0`00
0000103oool000000000000000030?ooo`<000000P3oool3000000<0oooo0P0000020?ooo`<00000
0`3oool2000000040?ooo`0000000000000000@0oooo0`0000000`3oool000000000000[0?ooo`03
0000003oool0oooo0980oooo00<000000?ooo`3oool0Q@3oool00240oooo00<000000?ooo`3oool0
<03oool010000000oooo0?ooo`00001?0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3o
ool00000<P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool00000AP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool0:03oool010000000oooo0?ooo`00000G0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo000002/0
oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`250?ooo`008P3oool200000300oooo
00@000000?ooo`3oool00000C@3oool3000000/0oooo0`0000020?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0<@3oool2000000H0oooo00@000000?ooo`3oool00000A03oool30000
01D0oooo00<000000?ooo`3oool09@3oool3000001H0oooo0`00000;0?ooo`<000000P3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0U@3oool2
000002P0oooo00@000000?ooo`3oool000005@3oool3000001<0oooo0`00000?0?ooo`<00000;03o
ool010000000oooo0?ooo`00000Y0?ooo`800000UP3oool00`000000oooo0?ooo`250?ooo`00903o
ool2000004l0oooo00<000000?ooo`3oool0KP3oool4000003H0oooo0P00000V0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0A`3oool4000009P0oooo00<000000?ooo`3oool0U`3o
ool2000004L0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0f0?ooo`<00000V03o
ool00`000000oooo0?ooo`250?ooo`009P3oool200000;`0oooo0P00000l0?ooo`800000_03oool2
000009`0oooo00<000000?ooo`3oool0V@3oool200000;`0oooo0P00002K0?ooo`030000003oool0
oooo08D0oooo000X0?ooo`800000^03oool200000400oooo0P00002h0?ooo`800000WP3oool00`00
0000oooo0?ooo`2K0?ooo`800000^03oool2000009d0oooo00<000000?ooo`3oool0Q@3oool002X0
oooo0`00002c0?ooo`800000A03oool300000;<0oooo0P00002P0?ooo`030000003oool0oooo09d0
oooo0`00002b0?ooo`<00000W`3oool00`000000oooo0?ooo`250?ooo`00;@3oool300000:d0oooo
0`0000190?ooo`<00000[@3oool300000:80oooo00<000000?ooo`3oool0X03oool200000:h0oooo
0P00002R0?ooo`030000003oool0oooo08D0oooo000`0?ooo`<00000Y`3oool3000004l0oooo0`00
002W0?ooo`<00000Y@3oool00`000000oooo0?ooo`2R0?ooo`@00000Y`3oool300000:@0oooo00<0
00000?ooo`3oool0Q@3oool003<0oooo1@00002L0?ooo`H00000E@3oool5000009`0oooo1P00002X
0?ooo`030000003oool0oooo0:H0oooo1@00002L0?ooo`H00000Y`3oool00`000000oooo0?ooo`25
0?ooo`00>03oool500000980oooo1@00001P0?ooo`D00000TP3oool500000:h0oooo00<000000?oo
o`3oool0Z`3oool500000980oooo1@00002]0?ooo`030000003oool0oooo08D0oooo000m0?ooo`H0
0000QP3oool6000006X0oooo1P0000260?ooo`H00000/`3oool00`000000oooo0?ooo`2`0?ooo`D0
0000Q`3oool600000;80oooo00<000000?ooo`3oool0Q@3oool004<0oooo1P00001d0?ooo``00000
MP3oool6000007X0oooo1P00002i0?ooo`030000003oool0oooo0;D0oooo1P00001k0?ooo`H00000
^03oool00`000000oooo0?ooo`250?ooo`00B@3oool8000006<0oooo4@0000200?ooo`P00000JP3o
ool800000;l0oooo00<000000?ooo`3oool0^`3oool9000006T0oooo2@00002n0?ooo`030000003o
ool0oooo08D0oooo001A0?ooo`X00000C@3ooolL000008T0oooo2@00001>0?oooa<00000a`3oool0
0`000000oooo0?ooo`340?ooo`T00000E`3oool900000<L0oooo00<000000?ooo`3oool0Q@3oool0
05/0oooo3P00000h0?ooob<00000TP3oool?000002`0oooo8@00003<0?ooo`030000003oool0oooo
0<d0oooo3`00000j0?ooo`h00000d03oool00`000000oooo0?ooo`250?ooo`00J@3ooomK00000:40
ooooC`00003:0?ooo`030000003oool0oooo0=`0oooo>P00003N0?ooo`030000003oool0oooo08D0
oooo00210?ooo`/00000603ooolO00000;X0oooo2`00000;0?ooob@00000a`3oool00`000000oooo
0?ooo`3d0?ooo`/00000m@3oool00`000000oooo0?ooo`250?ooo`00P@3oool;000001X0oooo7@00
002j0?ooo`/00000303ooolU00000<D0oooo00<000000?ooo`3oool0m03oool;00000?D0oooo00<0
00000?ooo`3oool0Q@3oool00840oooo2`00000K0?oooal00000]`3oool;000000d0oooo9`000032
0?ooo`030000003oool0oooo0?@0oooo2`00003e0?ooo`030000003oool0oooo08D0oooo00200?oo
o`d00000703ooolI000000@0oooo0`00002c0?ooo`d000003@3ooolX00000<00oooo00<000000?oo
o`3oool0l`3oool<00000?D0oooo00<000000?ooo`3oool0Q@3oool00800oooo3@00000M0?oooaP0
00001`3oool300000;00oooo3@00000>0?ooobT00000_P3oool00`000000oooo0?ooo`3c0?ooo`d0
0000m03oool00`000000oooo0?ooo`250?ooo`00P03oool=000001l0oooo5P00000:0?ooo`<00000
[@3oool=000000h0oooo:000002o0?ooo`030000003oool0oooo0?<0oooo3@00003d0?ooo`030000
003oool0oooo08D0oooo00200?ooo`d00000803ooolD000000h0oooo0`00002Z0?ooo`d000003`3o
oolW00000;l0oooo00<000000?ooo`3oool0l`3oool=00000?@0oooo00<000000?ooo`3oool0Q@3o
ool007l0oooo3`00000Q0?oooa8000004@3oool200000:L0oooo3`00000?0?ooobD00000`03oool0
0`000000oooo0?ooo`3b0?ooo`h00000m03oool00`000000oooo0?ooo`250?ooo`00O`3oool?0000
02<0oooo4000000C0?ooo`<00000Y03oool?00000100oooo8`0000310?ooo`030000003oool0oooo
0?80oooo3`00003c0?ooo`030000003oool0oooo08D0oooo001o0?ooo`l00000903oool>000001L0
oooo0`00002Q0?ooo`l000004@3ooolR00000<40oooo00<000000?ooo`3oool0lP3oool?00000?<0
oooo00<000000?ooo`3oool0Q@3oool007l0oooo3`00000V0?ooo``000006P3oool3000009h0oooo
3`00000B0?ooob000000`P3oool00`000000oooo0?ooo`3b0?ooo`l00000l`3oool00`000000oooo
0?ooo`250?ooo`00OP3ooolA000002H0oooo2`00000M0?ooo`<00000VP3ooolA00000180oooo7P00
00330?ooo`030000003oool0oooo0?40oooo4000003c0?ooo`030000003oool0oooo08D0oooo001n
0?oooa400000:03oool800000240oooo0`00002G0?oooa4000004`3ooolL00000<@0oooo00<00000
0?ooo`3oool0l@3oool@00000?<0oooo00<000000?ooo`3oool0Q@3oool007h0oooo4@00000Y0?oo
o`L00000903oool2000009D0oooo4@00000C0?oooa`00000a03oool00`000000oooo0?ooo`3a0?oo
oa400000lP3oool00`000000oooo0?ooo`250?ooo`00OP3ooolA000002/0oooo1@00000V0?ooo`<0
0000TP3ooolA000001@0oooo6P0000350?ooo`030000003oool0oooo0?40oooo4@00003b0?ooo`03
0000003oool0oooo08D0oooo001m0?oooa<00000:`3oool3000002X0oooo0`00002>0?oooa<00000
503ooolH00000<H0oooo00<000000?ooo`3oool0l03ooolB00000?80oooo00<000000?ooo`3oool0
Q@3oool007d0oooo4`00000]0?ooo`030000003oool0oooo02/0oooo0`00002;0?oooa<000005@3o
oolG00000<H0oooo00<000000?ooo`3oool0l03ooolB00000?80oooo00<000000?ooo`3oool0Q@3o
ool007d0oooo4`00001N0?ooo`<00000R03ooolC000001H0oooo5P0000360?ooo`030000003oool0
oooo0?00oooo4`00003a0?ooo`030000003oool0oooo08D0oooo001m0?oooa<00000H@3oool30000
08D0oooo4`00000G0?oooa<000000P3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo
0?00oooo4`00003a0?ooo`030000003oool0oooo08D0oooo001l0?oooaD00000H`3oool200000880
oooo5@00000G0?oooa8000000`3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo0>l0
oooo5000003a0?ooo`030000003oool0oooo08D0oooo001l0?oooaD00000I@3oool3000007l0oooo
5@00000G0?oooa4000001@3oool200000<80oooo00<000000?ooo`3oool0k`3ooolD00000?40oooo
00<000000?ooo`3oool0Q@3oool007`0oooo5@00001X0?ooo`<00000O03ooolE000001P0oooo3`00
00080?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0k`3ooolE00000?00oooo00<0
00000?ooo`3oool0Q@3oool007`0oooo5@00001[0?ooo`<00000N@3ooolE000001T0oooo3P000009
0?ooo`800000_`3oool00`000000oooo0?ooo`3_0?oooaD00000l03oool00`000000oooo0?ooo`25
0?ooo`00N`3ooolG000006d0oooo0`00001e0?oooaL000006@3oool<000000`0oooo00<000000?oo
o`3oool0_03oool00`000000oooo0?ooo`3^0?oooaH00000l03oool00`000000oooo0?ooo`250?oo
o`00N`3ooolG00000700oooo0P00001c0?oooaL000006P3oool:000000h0oooo00<000000?ooo`3o
ool0^`3oool00`000000oooo0?ooo`3^0?oooaH00000l03oool00`000000oooo0?ooo`250?ooo`00
N`3ooolG00000780oooo0`00001`0?oooaL000006`3oool800000100oooo0P00002k0?ooo`030000
003oool0oooo0>h0oooo5`00003_0?ooo`030000003oool0oooo08D0oooo001k0?oooaL00000M@3o
ool3000006d0oooo5`00000L0?ooo`L000004P3oool00`000000oooo0?ooo`2h0?ooo`030000003o
ool0oooo0>h0oooo5`00003_0?ooo`030000003oool0oooo08D0oooo001j0?oooaT00000M`3oool3
000006T0oooo6@00000K0?ooo`H00000503oool200000;P0oooo00<000000?ooo`3oool0k@3ooolH
00000>l0oooo00<000000?ooo`3oool0Q@3oool007X0oooo6@00001j0?ooo`<00000IP3ooolI0000
01`0oooo1000000G0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0k@3ooolH0000
0>l0oooo00<000000?ooo`3oool0Q@3oool007X0oooo6@00001m0?ooo`<00000H`3ooolI000001d0
oooo0`00000H0?ooo`800000]@3oool00`000000oooo0?ooo`3]0?oooaP00000k`3oool00`000000
oooo0?ooo`250?ooo`00NP3ooolI00000800oooo0P00001Q0?oooaT000007P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0k@3ooolI00000>h0oooo
00<000000?ooo`3oool0Q@3oool007T0oooo6`0000210?ooo`<00000G@3ooolK000003X0oooo00<0
00000?ooo`3oool0/@3oool00`000000oooo0?ooo`3/0?oooaX00000kP3oool00`000000oooo0?oo
o`250?ooo`00N@3ooolK000008@0oooo0`00001J0?oooa/00000>`3oool200000;40oooo00<00000
0?ooo`3oool0k03ooolJ00000>h0oooo00<000000?ooo`3oool0Q@3oool007T0oooo6`0000270?oo
o`<00000E`3ooolK000003d0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`3/0?oo
oaX00000kP3oool00`000000oooo0?ooo`250?ooo`00N@3ooolK000008X0oooo0`00001D0?oooa/0
0000?P3oool200000:h0oooo00<000000?ooo`3oool0k03ooolK00000>d0oooo00<000000?ooo`3o
ool0Q@3oool007P0oooo7@00002<0?ooo`<00000D03ooolM000003l0oooo00<000000?ooo`3oool0
Z`3oool00`000000oooo0?ooo`3[0?oooa`00000k@3oool00`000000oooo0?ooo`250?ooo`00N03o
oolM000008l0oooo0P00001>0?oooad00000@03oool00`000000oooo0?ooo`2Z0?ooo`030000003o
ool0oooo0>/0oooo7000003]0?ooo`030000003oool0oooo08D0oooo001h0?oooad00000T@3oool3
000004/0oooo7@0000110?ooo`800000ZP3oool00`000000oooo0?ooo`3[0?oooa`00000k@3oool0
0`000000oooo0?ooo`250?ooo`00N03ooolM000009@0oooo0`0000180?oooad00000@`3oool00`00
0000oooo0?ooo`2W0?ooo`030000003oool0oooo0>/0oooo7@00003/0?ooo`030000003oool0oooo
08D0oooo001g0?oooal00000UP3oool3000004@0oooo7`0000130?ooo`800000Y`3oool00`000000
oooo0?ooo`3Z0?oooah00000k03oool00`000000oooo0?ooo`250?ooo`00M`3ooolO000009T0oooo
0`0000110?oooal00000A@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0>X0oooo
7P00003/0?ooo`030000003oool0oooo08D0oooo001g0?oooal00000W03oool3000003h0oooo7`00
00160?ooo`800000Y03oool00`000000oooo0?ooo`3Z0?oooah00000k03oool00`000000oooo0?oo
o`250?ooo`00M`3ooolO000009l0oooo0P00000l0?oooal00000B03oool00`000000oooo0?ooo`2Q
0?ooo`030000003oool0oooo0>X0oooo7`00003[0?ooo`030000003oool0oooo08D0oooo001f0?oo
ob400000X03oool3000003P0oooo8@0000180?ooo`030000003oool0oooo0:00oooo00<000000?oo
o`3oool0j@3ooolP00000>/0oooo00<000000?ooo`3oool0Q@3oool007H0oooo8@00002S0?ooo`<0
0000=@3ooolQ000004T0oooo0P00002P0?ooo`030000003oool0oooo0>T0oooo8000003[0?ooo`03
0000003oool0oooo08D0oooo00260?ooo`030000003oool0oooo0;@0oooo0`0000120?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`3i0?ooo`030000
003oool0oooo0?P0oooo00<000000?ooo`3oool0Q@3oool008H0oooo00<000000?ooo`3oool0]`3o
ool3000003l0oooo00<000000?ooo`3oool0FP3oool2000009d0oooo00<000000?ooo`3oool0n@3o
ool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08D0oooo00260?ooo`030000003oool0
oooo0;X0oooo0`00000l0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0VP3oool0
0`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0Q@3oool0
08H0oooo00<000000?ooo`3oool0_@3oool2000003X0oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`2I0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0n03oool00`00
0000oooo0?ooo`250?ooo`00QP3oool00`000000oooo0?ooo`2o0?ooo`<00000=`3oool00`000000
oooo0?ooo`1N0?ooo`800000V@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0?P0
oooo00<000000?ooo`3oool0Q@3oool008H0oooo00<000000?ooo`3oool0`P3oool3000003@0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0?T0oooo
00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`250?ooo`00QP3oool00`000000oooo0?oo
o`350?ooo`<00000<@3oool00`000000oooo0?ooo`1Q0?ooo`800000UP3oool00`000000oooo0?oo
o`3i0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0Q@3oool008H0oooo00<00000
0?ooo`3oool0b03oool3000002h0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2C
0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`25
0?ooo`00QP3oool00`000000oooo0?ooo`3;0?ooo`<00000:`3oool00`000000oooo0?ooo`1T0?oo
o`800000T`3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0?P0oooo00<000000?oo
o`3oool0Q@3oool008H0oooo00<000000?ooo`3oool0cP3oool2000002T0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3o
ool0n03oool00`000000oooo0?ooo`250?ooo`00QP3oool00`000000oooo0?ooo`3@0?ooo`<00000
9P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0
n@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08D0oooo00260?ooo`030000003o
ool0oooo0=<0oooo0`00000S0?ooo`030000003oool0oooo06P0oooo0P00002?0?ooo`030000003o
ool0oooo0?T0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`250?ooo`00QP3oool0
0`000000oooo0?ooo`3F0?ooo`<00000803oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo08`0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0
oooo08D0oooo00260?ooo`030000003oool0oooo0=T0oooo0`00000M0?ooo`030000003oool0oooo
06/0oooo0P00002<0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0n03oool00`00
0000oooo0?ooo`250?ooo`00QP3oool00`000000oooo0?ooo`3L0?ooo`<000006P3oool00`000000
oooo0?ooo`1]0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0n@3oool00`000000
oooo0?ooo`3h0?ooo`030000003oool0oooo08D0oooo00260?ooo`030000003oool0oooo0=l0oooo
0P00000H0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0R03oool00`000000oooo
0?ooo`3i0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0Q@3oool008H0oooo00<0
00000?ooo`3oool0h@3oool3000001D0oooo00<000000?ooo`3oool0K`3oool2000008P0oooo00<0
00000?ooo`3oool0n@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08D0oooo0026
0?ooo`030000003oool0oooo0>@0oooo0`00000B0?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0?P0oooo00<00000
0?ooo`3oool0Q@3oool008H0oooo00<000000?ooo`3oool0i`3oool3000000l0oooo00<000000?oo
o`3oool0LP3oool2000008D0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`3h0?oo
o`030000003oool0oooo08D0oooo00260?ooo`030000003oool0oooo0>X0oooo0`00000<0?ooo`03
0000003oool0oooo07@0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3i0?ooo`03
0000003oool0oooo0?P0oooo00<000000?ooo`3oool0Q@3oool008H0oooo00<000000?ooo`3oool0
k@3oool3000000T0oooo00<000000?ooo`3oool0M@3oool200000880oooo00<000000?ooo`3oool0
n@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08D0oooo00260?ooo`030000003o
ool0oooo0?00oooo0P0000070?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0Q@3o
ool008H0oooo00<000000?ooo`3oool0lP3oool3000000@0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0n03oool0
0`000000oooo0?ooo`250?ooo`00QP3oool00`000000oooo0?ooo`3e0?ooo`<0000000<0oooo0000
003oool0NP3oool2000007h0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`3h0?oo
o`030000003oool0oooo08D0oooo00260?ooo`030000003oool0oooo0?P0oooo0`00001l0?ooo`03
0000003oool0oooo07/0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`3h0?ooo`03
0000003oool0oooo08D0oooo00260?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`000000
0P00001j0?ooo`800000N`3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0?P0oooo
00<000000?ooo`3oool0Q@3oool008H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?oo
o`020?ooo`<00000N@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?T0oooo00<0
00000?ooo`3oool0n03oool00`000000oooo0?ooo`250?ooo`00QP3oool00`000000oooo0?ooo`3i
0?ooo`030000003oool0oooo00D0oooo0P00001h0?ooo`030000003oool0oooo07L0oooo00<00000
0?ooo`3oool0n@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08D0oooo00260?oo
o`030000003oool0oooo0?T0oooo00<000000?ooo`3oool01`3oool3000007H0oooo0P00001g0?oo
o`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`250?oo
o`00QP3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00X0oooo0`00001e0?ooo`03
0000003oool0oooo07@0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`3h0?ooo`03
0000003oool0oooo08D0oooo00260?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0
3@3oool3000007<0oooo0P00001d0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0
n03oool00`000000oooo0?ooo`250?ooo`00QP3oool00`000000oooo0?ooo`3i0?ooo`030000003o
ool0oooo0100oooo0`00001b0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0n@3o
ool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08D0oooo00260?ooo`030000003oool0
oooo0?T0oooo00<000000?ooo`3oool04`3oool300000700oooo0P00001a0?ooo`030000003oool0
oooo0?T0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`250?ooo`00QP3oool00`00
0000oooo0?ooo`3i0?ooo`030000003oool0oooo01H0oooo0P00001`0?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo
08D0oooo00260?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0603oool3000006h0
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0?P0
oooo00<000000?ooo`3oool0Q@3oool008H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo
0?ooo`0K0?ooo`<00000K03oool2000006d0oooo00<000000?ooo`3oool0n@3oool00`000000oooo
0?ooo`3h0?ooo`030000003oool0oooo08D0oooo00260?ooo`030000003oool0oooo0?T0oooo00<0
00000?ooo`3oool07P3oool3000006/0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`3i0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0Q@3oool008H0oooo00<00000
0?ooo`3oool0n@3oool00`000000oooo0?ooo`0Q0?ooo`<00000J@3oool2000006X0oooo00<00000
0?ooo`3oool0n@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08D0oooo00260?oo
o`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0903oool3000006P0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0?P0oooo00<000000?oo
o`3oool0Q@3oool008H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0W0?ooo`80
0000I`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3o
ool0n03oool00`000000oooo0?ooo`250?ooo`00QP3oool00`000000oooo0?ooo`3i0?ooo`030000
003oool0oooo02T0oooo0`00001U0?ooo`800000IP3oool00`000000oooo0?ooo`3i0?ooo`030000
003oool0oooo0?P0oooo00<000000?ooo`3oool0Q@3oool008H0oooo00<000000?ooo`3oool0n@3o
ool00`000000oooo0?ooo`0/0?ooo`<00000I03oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo0?T0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`250?ooo`00QP3oool0
0`000000oooo0?ooo`3i0?ooo`030000003oool0oooo02l0oooo0`00001R0?ooo`800000H`3oool0
0`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0Q@3oool0
08H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0b0?ooo`<00000H@3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0n03oool00`00
0000oooo0?ooo`250?ooo`00QP3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo03D0
oooo0`00001O0?ooo`800000H03oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0?P0
oooo00<000000?ooo`3oool0Q@3oool008H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo
0?ooo`0h0?ooo`800000G`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0?T0oooo
00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`250?ooo`00QP3oool00`000000oooo0?oo
o`3i0?ooo`030000003oool0oooo03X0oooo0`00001M0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool0n@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08D0oooo0026
0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0?@3oool3000005/0oooo0P00001L
0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`25
0?ooo`00QP3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0400oooo0`00001J0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`3h0?oo
o`030000003oool0oooo08D0oooo00260?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3o
ool0@`3oool3000005P0oooo0P00001I0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3o
ool0n03oool00`000000oooo0?ooo`250?ooo`00QP3oool00`000000oooo0?ooo`3i0?ooo`030000
003oool0oooo04H0oooo0`00001G0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
n@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08D0oooo00260?ooo`030000003o
ool0oooo0?T0oooo00<000000?ooo`3oool0B@3oool2000005H0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0Q@3o
ool008H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`1;0?ooo`<00000E03oool2
000005D0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0
oooo08D0oooo00260?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0CP3oool30000
05<0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo
0?P0oooo00<000000?ooo`3oool0Q@3oool008H0oooo00<000000?ooo`3oool0n@3oool00`000000
oooo0?ooo`1A0?ooo`<00000D@3oool200000580oooo00<000000?ooo`3oool0n@3oool00`000000
oooo0?ooo`3h0?ooo`030000003oool0oooo08D0oooo00260?ooo`030000003oool0oooo0?T0oooo
00<000000?ooo`3oool0E03oool300000500oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`3i0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0Q@3oool008H0oooo00<0
00000?ooo`3oool0n@3oool00`000000oooo0?ooo`1G0?ooo`<00000CP3oool2000004l0oooo00<0
00000?ooo`3oool0n@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08D0oooo0026
0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0FP3oool2000004h0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0?P0oooo00<00000
0?ooo`3oool0Q@3oool008H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`1L0?oo
o`<00000C03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0?T0oooo00<000000?oo
o`3oool0n03oool00`000000oooo0?ooo`250?ooo`00QP3oool00`000000oooo0?ooo`3i0?ooo`03
0000003oool0oooo05l0oooo0`00001:0?ooo`800000B`3oool00`000000oooo0?ooo`3i0?ooo`03
0000003oool0oooo0?P0oooo00<000000?ooo`3oool0Q@3oool008H0oooo00<000000?ooo`3oool0
n@3oool00`000000oooo0?ooo`1R0?ooo`<00000B@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo0?T0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`250?ooo`00QP3o
ool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo06D0oooo0`0000170?ooo`800000B03o
ool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0Q@3o
ool008H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`1X0?ooo`<00000AP3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0n03oool0
0`000000oooo0?ooo`250?ooo`00QP3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo
06/0oooo0P0000150?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0n@3oool00`00
0000oooo0?ooo`3h0?ooo`030000003oool0oooo08D0oooo00260?ooo`030000003oool0oooo0?T0
oooo00<000000?ooo`3oool0K@3oool3000004<0oooo0P0000140?ooo`030000003oool0oooo0?T0
oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`250?ooo`00QP3oool00`000000oooo
0?ooo`3i0?ooo`030000003oool0oooo0700oooo0`0000120?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08D0oooo
00260?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0L`3oool300000400oooo0P00
00110?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?oo
o`250?ooo`00QP3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo07H0oooo0`00000o
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`3h
0?ooo`030000003oool0oooo08D0oooo00260?ooo`030000003oool0oooo0?T0oooo00<000000?oo
o`3oool0N@3oool2000003h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`3i0?oo
o`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0Q@3oool008H0oooo00<000000?ooo`3o
ool0n@3oool00`000000oooo0?ooo`1k0?ooo`<00000?03oool2000003d0oooo00<000000?ooo`3o
ool0n@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08D0oooo00260?ooo`030000
003oool0oooo0?T0oooo00<000000?ooo`3oool0OP3oool3000003/0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0
Q@3oool008H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`210?ooo`<00000>@3o
ool2000003X0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`3h0?ooo`030000003o
ool0oooo08D0oooo00260?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0Q03oool3
000003P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0
oooo0?P0oooo00<000000?ooo`3oool0Q@3oool008H0oooo00<000000?ooo`3oool0n@3oool00`00
0000oooo0?ooo`270?ooo`<00000=P3oool2000003L0oooo00<000000?ooo`3oool0n@3oool00`00
0000oooo0?ooo`3h0?ooo`030000003oool0oooo08D0oooo00260?ooo`030000003oool0oooo0?T0
oooo00<000000?ooo`3oool0RP3oool2000003H0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`3i0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0Q@3oool008H0oooo
00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`2<0?ooo`<00000=03oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0n03oool00`000000oooo
0?ooo`250?ooo`00QP3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo08l0oooo0`00
000b0?ooo`800000<`3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0?P0oooo00<0
00000?ooo`3oool0Q@3oool008H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`2B
0?ooo`<00000<@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?T0oooo00<00000
0?ooo`3oool0n03oool00`000000oooo0?ooo`250?ooo`00QP3oool00`000000oooo0?ooo`3i0?oo
o`030000003oool0oooo09D0oooo0`00000_0?ooo`800000<03oool00`000000oooo0?ooo`3i0?oo
o`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0Q@3oool008H0oooo00<000000?ooo`3o
ool0n@3oool00`000000oooo0?ooo`2H0?ooo`<00000;P3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo0?T0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`250?ooo`00
QP3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo09/0oooo0P00000]0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`3h0?ooo`030000
003oool0oooo08D0oooo00260?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0W@3o
ool3000002/0oooo0P00000/0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0n03o
ool00`000000oooo0?ooo`250?ooo`00QP3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0
oooo0:00oooo0`00000Z0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0n@3oool0
0`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08D0oooo00260?ooo`030000003oool0oooo
0?T0oooo00<000000?ooo`3oool0X`3oool3000002P0oooo0P00000Y0?ooo`030000003oool0oooo
0?T0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`250?ooo`00QP3oool00`000000
oooo0?ooo`3i0?ooo`030000003oool0oooo0:H0oooo0`00000W0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08D0
oooo00260?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0Z@3oool3000002D0oooo
0P00000V0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0n03oool00`000000oooo
0?ooo`250?ooo`00QP3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0:`0oooo0P00
000U0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?oo
o`3h0?ooo`030000003oool0oooo08D0oooo00260?ooo`030000003oool0oooo0?T0oooo00<00000
0?ooo`3oool0[P3oool3000002<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3i
0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0Q@3oool008H0oooo00<000000?oo
o`3oool0n@3oool00`000000oooo0?ooo`2a0?ooo`<000008@3oool200000280oooo00<000000?oo
o`3oool0n@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08D0oooo00260?ooo`03
0000003oool0oooo0?T0oooo00<000000?ooo`3oool0]03oool300000200oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3o
ool0Q@3oool008H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`2g0?ooo`<00000
7P3oool2000001l0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`3h0?ooo`030000
003oool0oooo08D0oooo00260?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0^P3o
ool3000001d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3i0?ooo`030000003o
ool0oooo0?P0oooo00<000000?ooo`3oool0Q@3oool008H0oooo00<000000?ooo`3oool0n@3oool0
0`000000oooo0?ooo`2m0?ooo`800000703oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0?T0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`250?ooo`00QP3oool00`00
0000oooo0?ooo`3i0?ooo`030000003oool0oooo0;l0oooo0`00000J0?ooo`8000001@3oool/0000
0>H0oooo00<000000?ooo`3oool0h`3oool[00000780oooo00260?ooo`030000003oool0oooo0?T0
oooo00<000000?ooo`3oool0`P3oool3000000d0oooo4@00000F0?ooo`030000003oool0oooo01<0
oooo4@00003E0?ooo`030000003oool0oooo0=80oooo4@00000E0?ooo`030000003oool0oooo01<0
oooo4P00001P0?ooo`00QP3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0<D0oooo
3@00000=0?ooo`800000603oool00`000000oooo0?ooo`0T0?ooo`/00000bP3oool00`000000oooo
0?ooo`360?ooo``000009P3oool00`000000oooo0?ooo`0U0?ooo`/00000E@3oool008H0oooo00<0
00000?ooo`3oool0n@3oool00`000000oooo0?ooo`2n0?ooo`P000000P3oool300000600oooo2@00
00310?ooo`030000003oool0oooo0;d0oooo2@00001U0?ooo`T00000C03oool008H0oooo00<00000
0?ooo`3oool0n@3oool00`000000oooo0?ooo`2g0?ooo`L000003@3oool2000006L0oooo1P00002k
0?ooo`030000003oool0oooo0;L0oooo1P00001g0?ooo`H00000AP3oool008H0oooo00<000000?oo
o`3oool0n@3oool00`000000oooo0?ooo`2b0?ooo`D00000P`3oool600000;D0oooo00<000000?oo
o`3oool0/@3oool6000008<0oooo1P0000100?ooo`00QP3oool00`000000oooo0?ooo`3i0?ooo`03
0000003oool0oooo0:`0oooo1P00002>0?ooo`D00000/03oool00`000000oooo0?ooo`2/0?ooo`D0
0000S`3oool5000003/0oooo00260?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0
Y`3oool5000009T0oooo1P00002Z0?ooo`030000003oool0oooo0:L0oooo1@00002I0?ooo`D00000
=P3oool008H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`2U0?ooo`800000Y03o
ool200000:P0oooo00<000000?ooo`3oool0Y@3oool200000:<0oooo0`00000c0?ooo`00QP3oool0
0`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0:00oooo1@00002X0?ooo`D00000X`3oool0
0`000000oooo0?ooo`2O0?ooo`H00000Z03oool5000002h0oooo00260?ooo`030000003oool0oooo
0?T0oooo00<000000?ooo`3oool0W@3oool300000;80oooo0`00002P0?ooo`030000003oool0oooo
09d0oooo0P00002c0?ooo`<00000:`3oool008H0oooo00<000000?ooo`3oool0n@3oool00`000000
oooo0?ooo`2K0?ooo`800000^03oool2000009h0oooo00<000000?ooo`3oool0VP3oool300000;P0
oooo0P00000Y0?ooo`00QP3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo09T0oooo
0P00002l0?ooo`800000W03oool00`000000oooo0?ooo`2H0?ooo`800000_@3oool2000002L0oooo
00260?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?oo
o`2n0?ooo`800000VP3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0;l0oooo0P00
000U0?ooo`00QP3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo09H0oooo0P000033
0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0U@3oool200000<@0oooo00<00000
0?ooo`3oool08P3oool008H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`2E0?oo
o`030000003oool0oooo0<@0oooo0P00002G0?ooo`030000003oool0oooo09@0oooo00<000000?oo
o`3oool0a@3oool200000280oooo00260?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3o
ool0U03oool00`000000oooo0?ooo`0C0?ooo`<000002@3oool:000004h0oooo2P0000120?ooo`<0
000000<0oooo0000003oool0U@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo03X0
oooo1000000S0?ooo`X00000<P3oool3000002P0oooo00<000000?ooo`3oool07`3oool008H0oooo
00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0[@3oool00`000000oooo0000002E0?ooo`030000003oool0oooo0980oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool07`3oool008H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?oo
o`2C0?ooo`030000003oool0oooo0080oooo0`000000103oool000000000000000020?ooo`D00000
0`3oool3000000040?ooo`000000oooo0?ooo`<0000000@0oooo00000000000000002P3oool30000
00030?ooo`00000000000080oooo1@0000001@3oool00000000000000000oooo0080000000@0oooo
000000000000oooo1@000000103oool000000000000000020?ooo`<0000000<0oooo000000000000
0`0000040?ooo`D000000`3oool5000000040?ooo`000000000000000080oooo0`0000020?ooo`<0
000000<0oooo0000000000000P3oool5000000<0oooo1@0000001@3oool00000000000000000oooo
0080000000D0oooo00000000000000000?ooo`04000000<0oooo1@0000030?ooo`<0000000<0oooo
0000000000000P3oool3000000030?ooo`00000000000080oooo1@000000103oool0000000000000
00020?ooo`<000000P3oool3000000050?ooo`000000oooo0?ooo`000000U03oool00`000000oooo
0?ooo`2B0?ooo`030000003oool0oooo02d0oooo1@0000030?ooo`<0000000<0oooo000000000000
0`3oool00`000000oooo0?ooo`040?ooo`D000000P3oool6000000<0oooo1@0000030?ooo`<00000
00<0oooo0000000000002P3oool3000000040?ooo`00000000000?ooo`H000000`3oool300000003
0?ooo`00000000000080oooo00@000000?ooo`3oool00000103oool5000000040?ooo`0000000000
00000080oooo0`0000020?ooo`<0000000<0oooo0000003oool09`3oool00`000000oooo0?ooo`0N
0?ooo`00QP3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0980oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool2
00000080oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000002P3oool200000080oooo0P00
00050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0000000000040?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000030?ooo`80000000<0oooo0000
003oool00`3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`800000103oool00`000000oooo000000020?ooo`050000003oool0oooo0000003oool00P00
00030?ooo`80000000<0oooo000000000000103oool010000000oooo0000000000020?ooo`800000
0P3oool200000080oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0200000080oooo0P0000020?ooo`030000003oool0oooo0980oooo
00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo0P0000040?ooo`800000103oool2000000@0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`800000103oool010000000oooo0000000000020?ooo`8000002P3oool2
00000080oooo0P0000040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P0000020?ooo`800000:03oool00`000000oooo0?oo
o`0N0?ooo`00QP3oool200000?X0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo000000070?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool0oooo1@0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo000000040?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo000000050?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0
oooo00@000000?ooo`3oool00000U03oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01d0oooo00280?ooo`<00000
n03oool200000980oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`0000001P0000000`3oool000000?ooo`030?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000@0oooo00@0
00000?ooo`3oool0oooo1@0000050?ooo`030000003oool0oooo0080oooo1`0000001@3oool00000
0?ooo`3oool000000080oooo00<000000?ooo`0000001@3oool00`000000oooo0000000600000003
0?ooo`000000oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo00000980oooo0P00002D0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool00`3oool5000000<0oooo00@000000?ooo`3oool000000`3oool7000000<0oooo
00<000000?ooo`3oool00`3oool7000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool500000080oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool07@3oool008/0oooo0`00003g0?ooo`030000003oool0oooo
08l0oooo00@000000?ooo`3oool000000`3oool200000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`030000003oool0
oooo00P0oooo0P0000020?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`0000000000103oool010000000oooo0000000000030?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`8000000`3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool00000
0080oooo00D000000?ooo`3oool000000?ooo`02000000<0oooo0P0000000`3oool0000000000004
0?ooo`040000003oool0000000000080oooo0P0000020?ooo`8000000P3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00P0000020?ooo`80000000<0
oooo000000000000T@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo02L0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00P0000040?ooo`040000003oool0oooo0?ooo`800000103oool20000
00@0oooo00@000000?ooo`00000000000P3oool2000000X0oooo0P0000020?ooo`800000103oool2
000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000050?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00<0000000<0oooo000000000000:03o
ool00`000000oooo0?ooo`0N0?ooo`00SP3oool200000?H0oooo00<000000?ooo`3oool0SP3oool2
000000030?ooo`000000oooo0080oooo00@000000?ooo`0000000000103oool3000000D0oooo0`00
00000`3oool00000000000020?ooo`040000003oool00000000000`0oooo0`0000000`3oool00000
0?ooo`020?ooo`<000000`3oool4000000040?ooo`0000000000000000<0oooo10000000103oool0
00000000003oool3000000@0oooo0`0000050?ooo`<000001@3oool5000000040?ooo`0000000000
0?ooo`<000001@3oool3000000H0oooo00<000000?ooo`3oool0103oool4000000030?ooo`000000
00000080000000L0oooo00000000000000000?ooo`000000oooo00<000001@3oool4000000<0oooo
0`0000000`3oool000000?ooo`020?ooo`<0000000<0oooo0000003oool00P3oool3000000<0oooo
0P000000103oool000000000000000040?ooo`L00000T@3oool00`000000oooo0?ooo`2F0?ooo`03
0000003oool0oooo02H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`040?oo
o`<000000P3oool300000080oooo0`0000030?ooo`@000000P3oool3000000040?ooo`0000000000
000000<0oooo100000030?ooo`<0000000<0oooo0000003oool02P3oool3000000040?ooo`000000
oooo0?ooo`<0000000@0oooo00000000000000000`3oool300000080oooo0`0000030?ooo`800000
0P3oool3000000<0oooo0P000000103oool000000000000000040?ooo`<0000000<0oooo00000000
00009P3oool00`000000oooo0?ooo`0O0?ooo`00T03oool300000?@0oooo0P00002>0?ooo`040000
003oool00000000000<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool2000000030?ooo`000000oooo08h0
oooo0P00002J0?ooo`8000009P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo
000002D0oooo0P00000R0?ooo`00T`3oool300000?<0oooo00<000000?ooo`3oool0R`3oool00`00
0000oooo0?ooo`05000001H0oooo0P00000A0?ooo`<00000B`3oool3000001<0oooo0P00000B0?oo
o`<000001@3oool3000001D0oooo0P0000020?ooo`030000003oool0oooo08`0oooo00<000000?oo
o`3oool0W03oool2000002@0oooo00@000000?ooo`3oool000000`3oool3000002l0oooo0`00000=
0?ooo`<00000;03oool010000000oooo0?ooo`00000T0?ooo`030000003oool0oooo0280oooo002F
0?ooo`<00000l@3oool200000940oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0;
0?ooo`800000T@3oool200000:40oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0b
0?ooo`8000009@3oool009T0oooo0`00003`0?ooo`030000003oool0oooo08l0oooo0P00002l0?oo
o`800000TP3oool00`000000oooo0?ooo`2R0?ooo`800000_@3oool2000002L0oooo002L0?ooo`<0
0000kP3oool200000940oooo0P00002h0?ooo`800000TP3oool200000:L0oooo0`00002h0?ooo`80
0000:@3oool009l0oooo0`00003]0?ooo`030000003oool0oooo0900oooo0`00002b0?ooo`<00000
T`3oool00`000000oooo0?ooo`2Z0?ooo`800000/`3oool3000002/0oooo002R0?ooo`800000k03o
ool00`000000oooo0?ooo`2B0?ooo`800000[P3oool2000009D0oooo00<000000?ooo`3oool0[@3o
ool300000:h0oooo0P00000^0?ooo`00Y03oool300000>X0oooo0P00002D0?ooo`D00000X`3oool6
000009D0oooo0P00002c0?ooo`D00000X`3oool600000300oooo002W0?ooo`<00000j@3oool00`00
0000oooo0?ooo`2F0?ooo`@00000W03oool3000009X0oooo00<000000?ooo`3oool0^03oool30000
09d0oooo0`00000f0?ooo`00ZP3oool300000>L0oooo0P00002J0?ooo`D00000TP3oool5000009/0
oooo0P00002n0?ooo`H00000TP3oool5000003T0oooo002]0?ooo`<00000iP3oool00`000000oooo
0?ooo`2L0?ooo`D00000Q`3oool6000009l0oooo00<000000?ooo`3oool0a03oool5000000D0oooo
0P0000200?ooo`H00000?P3oool00;00oooo0`00003T0?ooo`800000X@3oool9000007H0oooo2000
002S0?ooo`800000c03oool=00000780oooo200000140?ooo`00/`3oool200000>@0oooo00<00000
0?ooo`3oool0Y`3oool6000006X0oooo1P00002Z0?ooo`030000003oool0oooo0=80oooo4P00001P
0?ooo`L00000C03oool00;D0oooo0`00003R0?ooo`030000003oool0oooo0:`0oooo3000001B0?oo
o``00000[`3oool00`000000oooo0?ooo`3C0?ooob000000A`3oool;000005<0oooo002h0?ooo`<0
0000h03oool200000;P0oooo3P00000F0?ooo`/000005@3oool>00000;T0oooo0P00003F0?ooob<0
0000=@3oool?000005h0oooo002k0?ooo`<00000g`3oool00`000000oooo0?ooo`330?ooocH00000
aP3oool00`000000oooo0?ooo`3G0?ooob40000000<0oooo000000000000<`00001]0?ooo`00_P3o
ool300000=d0oooo0P00003I0?ooo`/00000f@3oool200000=X0oooo7`00002U0?ooo`00`@3oool3
00000=`0oooo00<000000?ooo`3oool0eP3oool;00000=P0oooo00<000000?ooo`3oool0f@3ooolO
00000:H0oooo00340?ooo`<00000fP3oool200000=D0oooo3@00003E0?ooo`800000fP3oool20000
0080oooo6`00002X0?ooo`00a`3oool200000=X0oooo00<000000?ooo`3oool0dP3oool=00000=@0
oooo00<000000?ooo`3oool0e`3oool3000000@0oooo6P00002Y0?ooo`00b@3oool300000=P0oooo
00<000000?ooo`3oool0d@3oool=00000=<0oooo00<000000?ooo`3oool0e@3oool3000000P0oooo
5`00002[0?ooo`00c03oool300000=H0oooo0P00003A0?ooo`d00000d@3oool200000=D0oooo0`00
000;0?oooaH00000[03oool00<l0oooo0`00003E0?ooo`030000003oool0oooo0<d0oooo3`00003?
0?ooo`030000003oool0oooo0=80oooo0`00000>0?oooa@00000[P3oool00=80oooo0`00003C0?oo
o`800000c@3oool?00000<d0oooo0P00003B0?ooo`<000004P3ooolB00000:l0oooo003E0?ooo`<0
0000dP3oool00`000000oooo0?ooo`3:0?ooo`l00000c03oool00`000000oooo0?ooo`3@0?ooo`80
00005@3oool@00000;40oooo003H0?ooo`800000d@3oool00`000000oooo0?ooo`390?ooo`l00000
bP3oool200000=00oooo0`00000G0?ooo`l00000/P3oool00=X0oooo0`00003?0?ooo`800000b03o
oolA00000<P0oooo00<000000?ooo`3oool0c@3oool3000001/0oooo3000002d0?ooo`00g@3oool3
00000<h0oooo00<000000?ooo`3oool0a@3ooolA00000<L0oooo00<000000?ooo`3oool0b`3oool3
000001h0oooo2`00002e0?ooo`00h03oool300000<`0oooo0P0000350?oooa400000a@3oool20000
0</0oooo0`00000R0?ooo`P00000]`3oool00><0oooo0`00003;0?ooo`030000003oool0oooo0<80
oooo4@0000340?ooo`030000003oool0oooo0<P0oooo0`00000U0?ooo`L00000^03oool00>H0oooo
0`0000390?ooo`800000`@3ooolC00000<40oooo0P0000380?ooo`<00000:03oool500000;X0oooo
003Y0?ooo`<00000b03oool00`000000oooo0?ooo`2n0?oooa<00000`03oool00`000000oooo0?oo
o`360?ooo`800000;03oool300000;/0oooo003/0?ooo`800000a`3oool00`000000oooo0?ooo`2m
0?oooa<00000_`3oool00`000000oooo0?ooo`340?ooo`<00000;P3oool00`000000oooo0?ooo`2k
0?ooo`00kP3oool300000<D0oooo0P00002m0?oooa<00000_@3oool200000<@0oooo0`00003_0?oo
o`00l@3oool300000<@0oooo00<000000?ooo`3oool0^@3ooolE00000;/0oooo00<000000?ooo`3o
ool0`@3oool300000?80oooo003d0?ooo`<00000`P3oool200000;T0oooo5@00002i0?ooo`800000
`@3oool300000?D0oooo003g0?ooo`<00000`@3oool00`000000oooo0?ooo`2f0?oooaD00000^03o
ool00`000000oooo0?ooo`2n0?ooo`<00000n03oool00?X0oooo0`00002o0?ooo`800000]P3ooolE
00000;H0oooo0P00002o0?ooo`800000n`3oool00?d0oooo0`00002n0?ooo`030000003oool0oooo
0;80oooo5`00002d0?ooo`030000003oool0oooo0;`0oooo0`00003m0?ooo`00o`3oool10?ooo`80
0000_@3oool00`000000oooo0?ooo`2a0?oooaL00000/`3oool00`000000oooo0?ooo`2j0?ooo`<0
0000o`3oool10?ooo`00o`3oool30?ooo`<00000^`3oool200000;40oooo5`00002a0?ooo`800000
^P3oool300000?l0oooo103oool00?l0oooo1P3oool300000;X0oooo00<000000?ooo`3oool0[P3o
oolG00000;00oooo00<000000?ooo`3oool0]`3oool300000?l0oooo1`3oool00?l0oooo2@3oool3
00000;P0oooo0P00002]0?oooaT00000[@3oool200000;L0oooo0`00003o0?ooo`X0oooo003o0?oo
o``0oooo0`00002g0?ooo`030000003oool0oooo0:X0oooo6@00002/0?ooo`030000003oool0oooo
0;D0oooo0P00003o0?ooo`d0oooo003o0?ooo`l0oooo0`00002e0?ooo`800000ZP3ooolI00000:X0
oooo0P00002e0?ooo`<00000o`3oool?0?ooo`00o`3ooolB0?ooo`800000]@3oool00`000000oooo
0?ooo`2W0?oooaT00000Z@3oool00`000000oooo0?ooo`2b0?ooo`<00000o`3ooolB0?ooo`00o`3o
oolD0?ooo`<00000/`3oool00`000000oooo0?ooo`2U0?oooa/00000Y`3oool00`000000oooo0?oo
o`2`0?ooo`<00000o`3ooolE0?ooo`00o`3ooolG0?ooo`<00000/@3oool200000:D0oooo6`00002U
0?ooo`800000/03oool300000?l0oooo603oool00?l0oooo6P3oool300000;00oooo00<000000?oo
o`3oool0XP3ooolK00000:@0oooo00<000000?ooo`3oool0[@3oool300000?l0oooo6`3oool00?l0
oooo7@3oool300000:h0oooo0P00002R0?oooa/00000XP3oool200000:d0oooo0`00003o0?oooah0
oooo003o0?ooob00oooo0`00002]0?ooo`030000003oool0oooo09h0oooo7@00002P0?ooo`030000
003oool0oooo0:/0oooo0P00003o0?ooob40oooo003o0?ooob<0oooo0`00002[0?ooo`800000WP3o
oolM000009h0oooo0P00002[0?ooo`<00000o`3ooolS0?ooo`00o`3ooolV0?ooo`800000Z`3oool0
0`000000oooo0?ooo`2K0?oooad00000W@3oool00`000000oooo0?ooo`2X0?ooo`<00000o`3ooolV
0?ooo`00o`3ooolX0?ooo`<00000Z@3oool00`000000oooo0?ooo`2J0?oooad00000W03oool00`00
0000oooo0?ooo`2V0?ooo`<00000o`3ooolY0?ooo`00o`3oool[0?ooo`<00000Y`3oool2000009T0
oooo7`00002I0?ooo`800000YP3oool300000?l0oooo;03oool00?l0oooo;P3oool300000:H0oooo
00<000000?ooo`3oool0UP3ooolO000009P0oooo00<000000?ooo`3oool0X`3oool300000?l0oooo
;`3oool00?l0oooo<@3oool300000:@0oooo0P00002F0?oooal00000UP3oool200000:@0oooo0P00
003o0?oooc80oooo003o0?oooc@0oooo0`00002S0?ooo`030000003oool0oooo09<0oooo7`00002E
0?ooo`030000003oool0oooo0:40oooo0`00003o0?oooc@0oooo003o0?ooocL0oooo0P00002R0?oo
o`030000003oool0oooo0940oooo8@00002C0?ooo`030000003oool0oooo09l0oooo0`00003o0?oo
ocL0oooo003o0?ooocT0oooo0`00002P0?ooo`800000T@3ooolQ00000940oooo0P00002O0?ooo`<0
0000o`3ooolj0?ooo`00o`3oooll0?ooo`<00000W`3oool00`000000oooo0?ooo`2N0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0W03oool300000?l0oooo?@3oool00?l0oooo?`3o
ool3000009d0oooo0P00002N0?ooo`030000003oool0oooo09`0oooo0P00002L0?ooo`<00000o`3o
oom00?ooo`00o`3ooom20?ooo`<00000W03oool00`000000oooo0?ooo`2K0?ooo`030000003oool0
oooo09/0oooo00<000000?ooo`3oool0VP3oool200000?l0oooo@`3oool00?l0ooooA@3oool30000
09X0oooo0P00002K0?ooo`030000003oool0oooo09T0oooo0P00002J0?ooo`<00000o`3ooom50?oo
o`00o`3ooom80?ooo`<00000V@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo09P0
oooo00<000000?ooo`3oool0U`3oool300000?l0ooooB03oool00?l0ooooB`3oool2000009P0oooo
00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo09D0oooo
0`00003o0?oood/0oooo003o0?ooodd0oooo0`00002F0?ooo`800000U`3oool00`000000oooo0?oo
o`2E0?ooo`800000U@3oool300000?l0ooooCP3oool00?l0ooooD03oool3000009D0oooo00<00000
0?ooo`3oool0U03oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo0980oooo0`00003o
0?oooe40oooo003o0?oooe<0oooo0`00002C0?ooo`800000U03oool00`000000oooo0?ooo`2B0?oo
o`800000TP3oool300000?l0ooooE03oool00?l0ooooEP3oool300000980oooo00<000000?ooo`3o
ool0T@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo0900oooo0P00003o0?oooeL0
oooo003o0?oooeT0oooo0`00002@0?ooo`800000T@3oool00`000000oooo0?ooo`2?0?ooo`800000
T03oool300000?l0ooooF@3oool00?l0ooooG03oool200000900oooo00<000000?ooo`3oool0SP3o
ool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo08d0oooo0`00003o0?oooe`0oooo003o
0?oooeh0oooo0`00002>0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0S@3oool0
0`000000oooo0?ooo`2;0?ooo`<00000o`3ooomO0?ooo`00o`3ooomQ0?ooo`<00000S03oool20000
08d0oooo00<000000?ooo`3oool0R`3oool2000008/0oooo0`00003o0?ooof80oooo003o0?ooof@0
oooo0`00002;0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0RP3oool00`000000
oooo0?ooo`280?ooo`<00000o`3ooomU0?ooo`00o`3ooomW0?ooo`<00000R@3oool2000008X0oooo
00<000000?ooo`3oool0R03oool2000008T0oooo0P00003o0?ooofP0oooo003o0?ooofX0oooo0`00
00280?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?oo
o`260?ooo`<00000o`3ooomZ0?ooo`00o`3ooom]0?ooo`<00000QP3oool2000008L0oooo00<00000
0?ooo`3oool0Q@3oool2000008H0oooo0`00003o0?ooofd0oooo003o0?ooog00oooo0P0000260?oo
o`030000003oool0oooo08@0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`230?oo
o`<00000o`3ooom`0?ooo`00o`3ooomb0?ooo`<00000Q03oool00`000000oooo0?ooo`230?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0P@3oool300000?l0ooooL`3oool00?l0oooo
M@3oool300000880oooo0P0000230?ooo`030000003oool0oooo0840oooo0P0000210?ooo`<00000
o`3ooomf0?ooo`00o`3ooomh0?ooo`<00000P@3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool0O`3oool200000?l0ooooN@3oool00?l0ooooN`3oool3
000007l0oooo0P0000200?ooo`030000003oool0oooo07h0oooo0P00001o0?ooo`<00000o`3ooomk
0?ooo`00o`3ooomn0?ooo`<00000OP3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo
07d0oooo00<000000?ooo`3oool0O03oool300000?l0ooooOP3oool00?l0ooooP@3oool2000007d0
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1k0?ooo`800000O03oool300000?l0
ooooP@3oool00?l0ooooP`3oool3000007/0oooo0P00001l0?ooo`030000003oool0oooo07X0oooo
00<000000?ooo`3oool0N@3oool300000?l0ooooQ03oool00?l0ooooQP3oool3000007X0oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo07L0oooo0`00
003o0?ooohL0oooo003o0?ooohT0oooo0`00001h0?ooo`800000N@3oool00`000000oooo0?ooo`1g
0?ooo`800000M`3oool300000?l0ooooRP3oool00?l0ooooS03oool3000007L0oooo00<000000?oo
o`3oool0MP3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo07D0oooo0P00003o0?oo
ohd0oooo003o0?ooohl0oooo0`00001e0?ooo`800000MP3oool00`000000oooo0?ooo`1d0?ooo`80
0000M@3oool300000?l0ooooS`3oool00?l0ooooTP3oool3000007@0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0780oooo0`00003o0?oooi80oooo
003o0?oooiD0oooo0P00001c0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0LP3o
ool00`000000oooo0?ooo`1`0?ooo`<00000o`3ooonE0?ooo`00o`3ooonG0?ooo`<00000L@3oool2
00000780oooo00<000000?ooo`3oool0L03oool200000700oooo0`00003o0?oooiP0oooo003o0?oo
oiX0oooo0`00001`0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0K`3oool00`00
0000oooo0?ooo`1]0?ooo`<00000o`3ooonK0?ooo`00o`3ooonM0?ooo`<00000KP3oool2000006l0
oooo00<000000?ooo`3oool0K@3oool2000006h0oooo0P00003o0?oooih0oooo003o0?oooj00oooo
0`00001]0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`1[0?ooo`<00000o`3ooonP0?ooo`00o`3ooonS0?ooo`<00000J`3oool2000006`0oooo00<0
00000?ooo`3oool0JP3oool2000006/0oooo0`00003o0?oooj<0oooo003o0?ooojH0oooo0`00001Z
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1X
0?ooo`<00000o`3ooonV0?ooo`00o`3ooonY0?ooo`800000J@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo06P0oooo00<000000?ooo`3oool0IP3oool300000?l0ooooZ@3oool00?l0
ooooZ`3oool3000006L0oooo0P00001X0?ooo`030000003oool0oooo06H0oooo0P00001V0?ooo`<0
0000o`3ooon/0?ooo`00o`3ooon^0?ooo`<00000IP3oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool0I03oool200000?l0oooo[`3oool00?l0oooo/@3o
ool3000006@0oooo0P00001U0?ooo`030000003oool0oooo06<0oooo0P00001T0?ooo`<00000o`3o
oona0?ooo`00o`3ooond0?ooo`<00000H`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0H@3oool300000?l0oooo]03oool00?l0oooo]`3oool30000
0640oooo0P00001R0?ooo`030000003oool0oooo0600oooo0P00001Q0?ooo`<00000o`3ooong0?oo
o`00o`3ooonj0?ooo`800000H@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool0GP3oool300000?l0oooo^P3oool00?l0oooo_03oool3000005l0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo05`0oooo
0`00003o0?oookd0oooo003o0?oookl0oooo0`00001M0?ooo`800000GP3oool00`000000oooo0?oo
o`1L0?ooo`800000G03oool300000?l0oooo`03oool00?l0oooo`P3oool3000005`0oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05X0oooo0P00003o
0?oool<0oooo003o0?ooolD0oooo0`00001J0?ooo`800000F`3oool00`000000oooo0?ooo`1I0?oo
o`800000FP3oool300000?l0ooooa@3oool00?l0oooob03oool3000005T0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05L0oooo0`00003o0?ooolP0
oooo003o0?oool/0oooo0`00001G0?ooo`800000F03oool00`000000oooo0?ooo`1F0?ooo`800000
E`3oool300000?l0oooob`3oool00?l0oooocP3oool2000005L0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo05@0oooo0`00003o0?ooolh0oooo003o
0?ooom00oooo0`00001E0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`1B0?ooo`<00000o`3ooooA0?ooo`00o`3ooooC0?ooo`<00000D`3oool20000
05@0oooo00<000000?ooo`3oool0DP3oool2000005<0oooo0P00003o0?ooom@0oooo003o0?ooomH0
oooo0`00001B0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`1@0?ooo`<00000o`3ooooF0?ooo`00o`3ooooI0?ooo`<00000D03oool200000540oooo
00<000000?ooo`3oool0C`3oool200000500oooo0`00003o0?ooomT0oooo003o0?ooom`0oooo0`00
001?0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`1=0?ooo`<00000o`3ooooL0?ooo`00o`3ooooO0?ooo`800000CP3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0B`3oool300000?l0oooog`3oool0
0?l0ooooh@3oool3000004`0oooo0P00001=0?ooo`030000003oool0oooo04/0oooo0P00001;0?oo
o`<00000o`3ooooR0?ooo`00o`3ooooT0?ooo`<00000B`3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0B@3oool200000?l0ooooi@3oool00?l0oooo
i`3oool3000004T0oooo0P00001:0?ooo`030000003oool0oooo04P0oooo0P0000190?ooo`<00000
o`3ooooW0?ooo`00o`3ooooZ0?ooo`<00000B03oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool0AP3oool300000?l0oooojP3oool00?l0ooook@3oool3
000004H0oooo0P0000170?ooo`030000003oool0oooo04D0oooo0P0000160?ooo`<00000o`3oooo]
0?ooo`00o`3oooo`0?ooo`<00000A@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0@`3oool300000?l0ooool03oool00?l0ooool`3oool2000004@0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0440
oooo0`00003o0?oooo<0oooo003o0?ooooD0oooo0`0000120?ooo`800000@`3oool00`000000oooo
0?ooo`110?ooo`800000@@3oool300000?l0oooomP3oool00?l0oooon03oool300000440oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03l0oooo0P00
003o0?ooooT0oooo003o0?oooo/0oooo0`00000o0?ooo`800000@03oool00`000000oooo0?ooo`0n
0?ooo`800000?`3oool300000?l0oooon`3oool00?l0oooooP3oool3000003h0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03`0oooo0`00003o0?oo
ooh0oooo003o0?ooool0oooo0P3oool3000003`0oooo0P00000m0?ooo`030000003oool0oooo03/0
oooo0P00000l0?ooo`<00000o`3ooooo0?ooo`80oooo003o0?ooool0oooo1@3oool2000003`0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03T0oooo
0`00003o0?ooool0oooo1@3oool00?l0ooooo`3oool70?ooo`<00000>P3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0=`3oool300000?l0ooooo`3o
ool80?ooo`00o`3ooooo0?ooo`X0oooo0`00000h0?ooo`800000>@3oool00`000000oooo0?ooo`0g
0?ooo`800000>03oool200000?l0ooooo`3oool;0?ooo`00o`3ooooo0?ooo`d0oooo0`00000g0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0e0?oo
o`<00000o`3ooooo0?ooo`d0oooo003o0?ooool0oooo403oool3000003D0oooo0P00000f0?ooo`03
0000003oool0oooo03@0oooo0P00000e0?ooo`<00000o`3ooooo0?oooa00oooo003o0?ooool0oooo
4`3oool3000003@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0380oooo0`00003o0?ooool0oooo4`3oool00?l0ooooo`3ooolF0?ooo`<00000<P3o
ool2000003<0oooo00<000000?ooo`3oool0<@3oool200000380oooo0`00003o0?ooool0oooo5P3o
ool00?l0ooooo`3ooolI0?ooo`800000<P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0;`3oool300000?l0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
oa/0oooo0`00000`0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0^0?ooo`800000o`3ooooo0?oooa`0oooo003o0?ooool0oooo7P3oool3000002h0
oooo0P00000_0?ooo`030000003oool0oooo02d0oooo0P00000^0?ooo`<00000o`3ooooo0?oooah0
oooo003o0?ooool0oooo8@3oool3000002d0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo02/0oooo0`00003o0?ooool0oooo8@3oool00?l0ooooo`3o
oolT0?ooo`<00000:`3oool2000002`0oooo00<000000?ooo`3oool0:P3oool2000002/0oooo0`00
003o0?ooool0oooo903oool00?l0ooooo`3ooolW0?ooo`<00000:P3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool300000?l0ooooo`3ooolW
0?ooo`00o`3ooooo0?ooobX0oooo0P00000Y0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool09`3oool2000002P0oooo0`00003o0?ooool0oooo:P3oool00?l0ooooo`3oool/0?ooo`<0
00009`3oool2000002P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`<0
0000o`3ooooo0?ooobd0oooo003o0?ooool0oooo;`3oool3000002H0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo0P00003o0?ooool0oooo
<03oool00?l0ooooo`3ooolb0?ooo`<00000903oool2000002D0oooo00<000000?ooo`3oool08`3o
ool2000002@0oooo0`00003o0?ooool0oooo<P3oool00?l0ooooo`3ooole0?ooo`<000008`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool3
00000?l0ooooo`3ooole0?ooo`00o`3ooooo0?ooocP0oooo0`00000Q0?ooo`8000008P3oool00`00
0000oooo0?ooo`0P0?ooo`8000008@3oool300000?l0ooooo`3ooolh0?ooo`00o`3ooooo0?oooc/0
oooo0`00000P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0N0?ooo`<00000o`3ooooo0?oooc/0oooo003o0?ooool0oooo?P3oool2000001l0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo
0`00003o0?ooool0oooo?P3oool00?l0ooooo`3ooom00?ooo`<000007@3oool2000001h0oooo00<0
00000?ooo`3oool0703oool2000001d0oooo0P00003o0?ooool0oooo@@3oool00?l0ooooo`3ooom3
0?ooo`<00000703oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool06P3oool300000?l0ooooo`3ooom30?ooo`00o`3ooooo0?ooodH0oooo0`00000J0?oo
o`8000006`3oool00`000000oooo0?ooo`0I0?ooo`8000006P3oool300000?l0ooooo`3ooom60?oo
o`00o`3ooooo0?ooodT0oooo0`00000I0?ooocL000006@3oool300000?l0ooooo`3ooom90?ooo`00
o`3ooooo0?oood`0oooo0`0000080?ooo`h0000000<0oooo000000000000603oool00`000000oooo
0?ooo`0F0?oooa0000002@3oool300000?l0ooooo`3ooom<0?ooo`00o`3ooooo0?oood/0oooo3000
000A0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0>0?ooo``00000o`3ooooo0?oood`0oooo003o0?ooool0ooooA@3oool6000000L0oooo0P00001I
0?ooo`8000001P3oool600000?l0ooooo`3ooom60?ooo`00o`3ooooo0?oooc`0oooo2@00001f0?oo
o`P00000o`3ooooo0?oooch0oooo003o0?ooool0oooo=`3oool5000008L0oooo1P00003o0?ooool0
oooo>03oool00?l0ooooo`3ooolb0?ooo`D00000TP3oool500000?l0ooooo`3ooolc0?ooo`00o`3o
oooo0?ooobh0oooo1000002L0?ooo`@00000o`3ooooo0?ooobl0oooo003o0?ooool0oooo:@3oool5
00000:@0oooo1@00003o0?ooool0oooo:P3oool00?l0ooooo`3ooolW0?ooo`800000[P3oool20000
0?l0ooooo`3ooolX0?ooo`00o`3ooooo0?ooob@0oooo0`00002b0?ooo`<00000o`3ooooo0?ooobD0
oooo003o0?ooool0oooo8P3oool200000;P0oooo0P00003o0?ooool0oooo8`3oool00?l0ooooo`3o
oolP0?ooo`800000_03oool200000?l0ooooo`3ooolQ0?ooo`00o`3ooooo0?oooal0oooo00<00000
0?ooo`3oool0_P3oool200000?l0ooooo`3ooolO0?ooo`00o`3ooooo0?oooad0oooo0P0000330?oo
o`030000003oool0oooo0?l0ooooo`3ooolL0?ooo`00o`3ooooo0?oooa/0oooo0P0000360?ooo`80
0000o`3ooooo0?oooa`0oooo003o0?ooool0oooo6P3oool00`000000oooo0?ooo`040?ooo`<00000
4P3oool4000000/0oooo3@00000l0?ooo`X000005`3oool400000380oooo00<000000?ooo`3oool0
o`3ooooo0?oooaT0oooo003o0?ooool0oooo6P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo03<0oooo0P00003o0?ooool0oooo6@3oool00?l0ooooo`3ooolI0?ooo`030000003oool0
oooo00@0oooo0`000000103oool000000?ooo`3oool6000000<0oooo0`0000001P3oool000000000
003oool000000?ooo`<000000`3oool3000000040?ooo`0000000000000000T0oooo00<000000?oo
o`0000000P0000040?ooo`D000000`3oool3000000030?ooo`00000000000080oooo100000040?oo
o`D0000000D0oooo00000000000000000?ooo`02000000040?ooo`00000000000?ooo`D0000000@0
oooo00000000000000000P3oool3000000<0oooo0`0000050?ooo`@00000103oool5000000050?oo
o`00000000000000003oool00P0000001@3oool00000000000000000oooo00<00000103oool50000
00040?ooo`000000000000000080oooo0`0000020?ooo`D0000000@0oooo00000000000000000P3o
ool3000000<0oooo0`0000030?ooo`D000000P3oool00`000000oooo0?ooo`3o0?ooool0oooo5`3o
ool00?l0ooooo`3ooolI0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`8000000P3oool2000000<0oooo0P00
00020?ooo`050000003oool0oooo0?ooo`0000002P3oool2000000<0oooo0P0000040?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000`3oool00`000000
oooo0?ooo`02000000@0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`000000oooo
00800000103oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000001`3oool2
000000<0oooo00<000000?ooo`3oool00P0000030?ooo`80000000D0oooo0000003oool0oooo0000
00020?ooo`040000003oool00000000000<0oooo0P0000000`3oool00000000000030?ooo`800000
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`02000000@0oooo00<000000?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0000003o0?ooool0oooo6@3oool00?l0ooooo`3ooolI0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080oooo
00H000000?ooo`3oool000000?ooo`0000050?ooo`030000003oool0000000D0oooo00<000000?oo
o`000000103oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000070?ooo`D0000000<0oooo0000003oool0o`3ooooo0?oooaP0oooo003o
0?ooool0oooo6@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`D000000P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool500000080oooo00<0
00000?ooo`3oool01@3oool7000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo
00000006000000030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`06
0000003oool0oooo0000003oool000001@3oool00`000000oooo000000050?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool01`0000000`3oool000000?ooo`030?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooo`3o
oolG0?ooo`00o`3ooooo0?oooaT0oooo0P000000103oool000000?ooo`3oool200000080oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`02000000<0oooo0P0000020?ooo`8000000P3o
ool00`000000oooo0?ooo`080?ooo`8000000`3oool2000000@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool00P0000040?ooo`030000003o
ool000000080oooo00D000000?ooo`3oool000000?ooo`02000000@0oooo00@000000?ooo`000000
00000`3oool01@000000oooo0?ooo`3oool0000000L0oooo0P0000030?ooo`030000003oool0oooo
008000000`3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo00000000
00030?ooo`80000000<0oooo0000000000000`3oool2000000030?ooo`000000000000<0oooo00<0
00000?ooo`3oool00P0000040?ooo`040000003oool00000000000<0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo0080000000<0oooo0000003oool0o`3ooooo0?oooaT0
oooo003o0?ooool0oooo6@3oool010000000oooo0000000000030?ooo`<0000000@0oooo00000000
0000oooo0`000000103oool000000000000000030?ooo`<000000P3oool2000000030?ooo`000000
0000008000000`3oool010000000oooo00000000000:0?ooo`80000000<0oooo0000000000000P00
00050?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`D00000103oool4000000030?ooo`00
000000000080000000@0oooo00000000000000000`3oool4000000040?ooo`00000000000?ooo`<0
00000`3oool5000000D0oooo1@0000030?ooo`D0000000<0oooo0000000000000P0000000`3oool0
000000000003000000030?ooo`0000000000008000000`3oool5000000040?ooo`00000000000?oo
o`<000001@3oool4000000040?ooo`00000000000?ooo`<000000`3oool5000000@0oooo0`000000
0`3oool000000000003o0?ooool0oooo6P3oool00?l0ooooo`3ooolI0?ooo`040000003oool0oooo
000002<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000oooo0?l0ooooo`3ooolI
0?ooo`00o`3ooooo0?oooaT0oooo00<000000?ooo`3oool00`00000P0?ooo`8000005`3oool30000
03D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`060?ooo`8000000P3oool00`00
0000oooo0?ooo`3o0?ooool0oooo603oool00?l0ooooo`3ooolO0?ooo`030000003oool0oooo0;h0
oooo0P00003o0?ooool0oooo7`3oool00?l0ooooo`3ooolP0?ooo`800000_03oool200000?l0oooo
o`3ooolQ0?ooo`00o`3ooooo0?ooob80oooo0P00002h0?ooo`800000o`3ooooo0?ooob<0oooo003o
0?ooool0oooo903oool300000;80oooo0`00003o0?ooool0oooo9@3oool00?l0ooooo`3ooolW0?oo
o`@00000Z@3oool500000?l0ooooo`3ooolX0?ooo`00o`3ooooo0?ooob/0oooo0`00002S0?ooo`<0
0000o`3ooooo0?ooobd0oooo003o0?ooool0oooo;P3oool5000009T0oooo1@00003o0?ooool0oooo
<03oool00?l0ooooo`3ooolc0?ooo`H00000SP3oool500000?l0ooooo`3ooole0?ooo`00o`3ooooo
0?ooocT0oooo1@0000230?ooo`H00000o`3ooooo0?ooocX0oooo003o0?ooool0oooo?P3oool70000
07H0oooo1P00003o0?ooool0oooo@03oool00?l0ooooo`3ooom50?ooo`P00000I@3oool900000?l0
ooooo`3ooom60?ooo`00o`3ooooo0?ooodd0oooo3000001>0?ooo`/00000o`3ooooo0?ooodl0oooo
003o0?ooool0ooooF@3ooolA00000140oooo2`00000@0?oooa400000o`3ooooo0?oooeX0oooo003o
0?ooool0ooooJP3oool/00000?l0ooooo`3ooom[0?ooo`00o`3ooooo0?ooog/0oooo2`00003o0?oo
ool0ooooN`3oool00?l0ooooo`3ooomk0?ooo`/00000o`3ooooo0?ooog/0oooo003o0?ooool0oooo
NP3oool=00000?l0ooooo`3ooomj0?ooo`00o`3ooooo0?ooogX0oooo3@00003o0?ooool0ooooNP3o
ool00?l0ooooo`3ooomj0?ooo`d00000o`3ooooo0?ooogX0oooo003o0?ooool0ooooNP3oool=0000
0?l0ooooo`3ooomj0?ooo`00o`3ooooo0?ooogT0oooo3`00003o0?ooool0ooooN@3oool00?l0oooo
o`3ooomi0?ooo`l00000o`3ooooo0?ooogT0oooo003o0?ooool0ooooN@3oool?00000?l0ooooo`3o
oomi0?ooo`00o`3ooooo0?ooogT0oooo3`00003o0?ooool0ooooN@3oool00?l0ooooo`3ooomh0?oo
oa400000o`3ooooo0?ooogP0oooo003o0?ooool0ooooN03ooolA00000?l0ooooo`3ooomh0?ooo`00
o`3ooooo0?ooogP0oooo4@00003o0?ooool0ooooN03oool00?l0ooooo`3ooomh0?oooa400000o`3o
oooo0?ooogP0oooo003o0?ooool0ooooM`3ooolC00000?l0ooooo`3ooomg0?ooo`00o`3ooooo0?oo
ogL0oooo4`00003o0?ooool0ooooM`3oool00?l0ooooo`3ooomg0?oooa<00000o`3ooooo0?ooogL0
oooo003o0?ooool0ooooM`3ooolC00000?l0ooooo`3ooomg0?ooo`00o`3ooooo0?ooogH0oooo5@00
003o0?ooool0ooooMP3oool00?l0ooooo`3ooomf0?oooaD00000o`3ooooo0?ooogH0oooo003o0?oo
ool0ooooMP3ooolE00000?l0ooooo`3ooomf0?ooo`00o`3ooooo0?ooogH0oooo5@00003o0?ooool0
ooooMP3oool00?l0ooooo`3ooome0?oooaL00000o`3ooooo0?ooogD0oooo003o0?ooool0ooooM@3o
oolG00000?l0ooooo`3ooome0?ooo`00o`3ooooo0?ooogD0oooo5`00003o0?ooool0ooooM@3oool0
0?l0ooooo`3ooome0?oooaL00000o`3ooooo0?ooogD0oooo003o0?ooool0ooooM03ooolI00000?l0
ooooo`3ooomd0?ooo`00o`3ooooo0?ooog@0oooo6@00003o0?ooool0ooooM03oool00?l0ooooo`3o
oomd0?oooaT00000o`3ooooo0?ooog@0oooo003o0?ooool0ooooM03ooolI00000?l0ooooo`3ooomd
0?ooo`00o`3ooooo0?ooog<0oooo6`00003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?oooa/0
0000o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3ooolK00000?l0ooooo`3ooomc0?ooo`00o`3o
oooo0?ooog<0oooo6`00003o0?ooool0ooooL`3oool00?l0ooooo`3ooomb0?oooad00000o`3ooooo
0?ooog80oooo003o0?ooool0ooooLP3ooolM00000?l0ooooo`3ooomb0?ooo`00o`3ooooo0?ooog80
oooo7@00003o0?ooool0ooooLP3oool00?l0ooooo`3ooomb0?oooad00000o`3ooooo0?ooog80oooo
003o0?ooool0ooooL@3ooolO00000?l0ooooo`3oooma0?ooo`00o`3ooooo0?ooog40oooo7`00003o
0?ooool0ooooL@3oool00?l0ooooo`3oooma0?oooal00000o`3ooooo0?ooog40oooo003o0?ooool0
ooooL@3ooolO00000?l0ooooo`3oooma0?ooo`00o`3ooooo0?ooog00oooo8@00003o0?ooool0oooo
L03oool00?l0ooooo`3ooom`0?ooob400000o`3ooooo0?ooog00oooo003o0?ooool0ooooP03oool0
0`000000oooo0?ooo`3o0?ooool0ooooOP3oool00?l0ooooo`3ooon00?ooo`030000003oool0oooo
0?l0ooooo`3ooomn0?ooo`00o`3ooooo0?oooh00oooo00<000000?ooo`3oool0o`3ooooo0?ooogh0
oooo003o0?ooool0ooooP03oool00`000000oooo0?ooo`3o0?ooool0ooooOP3oool00?l0ooooo`3o
oon00?ooo`030000003oool0oooo0?l0ooooo`3ooomn0?ooo`00o`3ooooo0?oooh00oooo00<00000
0?ooo`3oool0o`3ooooo0?ooogh0oooo003o0?ooool0ooooP03oool00`000000oooo0?ooo`3o0?oo
ool0ooooOP3oool00?l0ooooo`3ooon00?ooo`030000003oool0oooo0?l0ooooo`3ooomn0?ooo`00
o`3ooooo0?oooh00oooo00<000000?ooo`3oool0o`3ooooo0?ooogh0oooo003o0?ooool0ooooP03o
ool00`000000oooo0?ooo`3o0?ooool0ooooOP3oool00?l0ooooo`3ooon00?ooo`030000003oool0
oooo0?l0ooooo`3ooomn0?ooo`00o`3ooooo0?oooh00oooo00<000000?ooo`3oool0o`3ooooo0?oo
ogh0oooo003o0?ooool0ooooP03oool00`000000oooo0?ooo`3o0?ooool0ooooOP3oool00?l0oooo
o`3ooon00?ooo`030000003oool0oooo0?l0ooooo`3ooomn0?ooo`00o`3ooooo0?oooh00oooo00<0
00000?ooo`3oool0o`3ooooo0?ooogh0oooo003o0?ooool0ooooP03oool00`000000oooo0?ooo`3o
0?ooool0ooooOP3oool00?l0ooooo`3ooon00?ooo`030000003oool0oooo0?l0ooooo`3ooomn0?oo
o`00o`3ooooo0?oooh00oooo00<000000?ooo`3oool0o`3ooooo0?ooogh0oooo003o0?ooool0oooo
P03oool00`000000oooo0?ooo`3o0?ooool0ooooOP3oool00?l0ooooo`3ooon00?ooo`030000003o
ool0oooo0?l0ooooo`3ooomn0?ooo`00o`3ooooo0?oooh00oooo00<000000?ooo`3oool0o`3ooooo
0?ooogh0oooo003o0?ooool0ooooP03oool00`000000oooo0?ooo`3o0?ooool0ooooOP3oool00?l0
ooooo`3ooon00?ooo`030000003oool0oooo0?l0ooooo`3ooomn0?ooo`00o`3ooooo0?oooh00oooo
00<000000?ooo`3oool0o`3ooooo0?ooogh0oooo003o0?ooool0ooooP03oool00`000000oooo0?oo
o`3o0?ooool0ooooOP3oool00?l0ooooo`3ooon00?ooo`030000003oool0oooo0?l0ooooo`3ooomn
0?ooo`00o`3ooooo0?oooh00oooo00<000000?ooo`3oool0o`3ooooo0?ooogh0oooo003o0?ooool0
ooooP03oool00`000000oooo0?ooo`3o0?ooool0ooooOP3oool00?l0ooooo`3ooon00?ooo`030000
003oool0oooo0?l0ooooo`3ooomn0?ooo`00o`3ooooo0?oooh00oooo00<000000?ooo`3oool0o`3o
oooo0?ooogh0oooo003o0?ooool0ooooP03oool00`000000oooo0?ooo`3o0?ooool0ooooOP3oool0
0?l0ooooo`3ooon00?ooo`030000003oool0oooo0?l0ooooo`3ooomn0?ooo`00o`3ooooo0?oooh00
oooo00<000000?ooo`3oool0o`3ooooo0?ooogh0oooo003o0?ooool0ooooP03oool00`000000oooo
0?ooo`3o0?ooool0ooooOP3oool00?l0ooooo`3ooon00?ooo`030000003oool0oooo0?l0ooooo`3o
oomn0?ooo`00o`3ooooo0?oooh00oooo00<000000?ooo`3oool0o`3ooooo0?ooogh0oooo003o0?oo
ool0ooooP03oool00`000000oooo0?ooo`3o0?ooool0ooooOP3oool00?l0ooooo`3ooon00?ooo`03
0000003oool0oooo0?l0ooooo`3ooomn0?ooo`00o`3ooooo0?oooh00oooo00<000000?ooo`3oool0
o`3ooooo0?ooogh0oooo003o0?ooool0ooooP03oool00`000000oooo0?ooo`3o0?ooool0ooooOP3o
ool00?l0ooooo`3ooon00?ooo`030000003oool0oooo0?l0ooooo`3ooomn0?ooo`00o`3ooooo0?oo
oh00oooo00<000000?ooo`3oool0o`3ooooo0?ooogh0oooo003o0?ooool0ooooP03oool00`000000
oooo0?ooo`3o0?ooool0ooooOP3oool00?l0ooooo`3ooon00?ooo`030000003oool0oooo0?l0oooo
o`3ooomn0?ooo`00o`3ooooo0?oooh00oooo00<000000?ooo`3oool0o`3ooooo0?ooogh0oooo003o
0?ooool0ooooP03oool00`000000oooo0?ooo`3o0?ooool0ooooOP3oool00?l0ooooo`3ooon00?oo
o`030000003oool0oooo0?l0ooooo`3ooomn0?ooo`00o`3ooooo0?oooh00oooo00<000000?ooo`3o
ool0o`3ooooo0?ooogh0oooo003o0?ooool0ooooP03oool00`000000oooo0?ooo`3o0?ooool0oooo
OP3oool00?l0ooooo`3ooon00?ooo`030000003oool0oooo0?l0ooooo`3ooomn0?ooo`00o`3ooooo
0?oooh00oooo00<000000?ooo`3oool0o`3ooooo0?ooogh0oooo003o0?ooool0ooooP03oool00`00
0000oooo0?ooo`3o0?ooool0ooooOP3oool00?l0ooooo`3ooon00?ooo`030000003oool0oooo0?l0
ooooo`3ooomn0?ooo`00o`3ooooo0?oooh00oooo00<000000?ooo`3oool0o`3ooooo0?ooogh0oooo
003o0?ooool0ooooP03oool00`000000oooo0?ooo`3o0?ooool0ooooOP3oool00?l0ooooo`3ooon0
0?ooo`030000003oool0oooo0?l0ooooo`3ooomn0?ooo`00o`3ooooo0?oooh00oooo00<000000?oo
o`3oool0o`3ooooo0?ooogh0oooo003o0?ooool0ooooP03oool00`000000oooo0?ooo`3o0?ooool0
ooooOP3oool00?l0ooooo`3ooon00?ooo`030000003oool0oooo0?l0ooooo`3ooomn0?ooo`00o`3o
oooo0?oooh00oooo00<000000?ooo`3oool0o`3ooooo0?ooogh0oooo003o0?ooool0ooooP03oool0
0`000000oooo0?ooo`3o0?ooool0ooooOP3oool00?l0ooooo`3ooon00?ooo`030000003oool0oooo
0?l0ooooo`3ooomn0?ooo`00o`3ooooo0?oooh00oooo00<000000?ooo`3oool0o`3ooooo0?ooogh0
oooo003o0?ooool0ooooP03oool00`000000oooo0?ooo`3o0?ooool0ooooOP3oool00?l0ooooo`3o
oon00?ooo`030000003oool0oooo0?l0ooooo`3ooomn0?ooo`00o`3ooooo0?oooh00oooo00<00000
0?ooo`3oool0o`3ooooo0?ooogh0oooo003o0?ooool0ooooP03oool00`000000oooo0?ooo`3o0?oo
ool0ooooOP3oool00?l0ooooo`3ooon00?ooo`030000003oool0oooo0?l0ooooo`3ooomn0?ooo`00
o`3ooooo0?oooh00oooo00<000000?ooo`3oool0o`3ooooo0?ooogh0oooo003o0?ooool0ooooP03o
ool00`000000oooo0?ooo`3o0?ooool0ooooOP3oool00?l0ooooo`3ooon00?ooo`030000003oool0
oooo0?l0ooooo`3ooomn0?ooo`00o`3ooooo0?oooh00oooo00<000000?ooo`3oool0o`3ooooo0?oo
ogh0oooo003o0?ooool0ooooP03oool00`000000oooo0?ooo`3o0?ooool0ooooOP3oool00?l0oooo
o`3ooon00?ooo`030000003oool0oooo0?l0ooooo`3ooomn0?ooo`00o`3ooooo0?oooh00oooo00<0
00000?ooo`3oool0o`3ooooo0?ooogh0oooo003o0?ooool0ooooP03oool00`000000oooo0?ooo`3o
0?ooool0ooooOP3oool00?l0ooooo`3ooon00?ooo`030000003oool0oooo0?l0ooooo`3ooomn0?oo
o`00o`3ooooo0?oooh00oooo00<000000?ooo`3oool0o`3ooooo0?ooogh0oooo003o0?ooool0oooo
P03oool00`000000oooo0?ooo`3o0?ooool0ooooOP3oool00?l0ooooo`3ooon00?ooo`030000003o
ool0oooo0?l0ooooo`3ooomn0?ooo`00o`3ooooo0?oooh00oooo00<000000?ooo`3oool0o`3ooooo
0?ooogh0oooo003o0?ooool0ooooP03oool00`000000oooo0?ooo`3o0?ooool0ooooOP3oool00?l0
ooooo`3ooon00?ooo`030000003oool0oooo0?l0ooooo`3ooomn0?ooo`00o`3ooooo0?oooh00oooo
00<000000?ooo`3oool0o`3ooooo0?ooogh0oooo003o0?ooool0ooooP03oool00`000000oooo0?oo
o`3o0?ooool0ooooOP3oool00?l0ooooo`3ooon00?ooo`030000003oool0oooo0?l0ooooo`3ooomn
0?ooo`00o`3ooooo0?oooh00oooo00<000000?ooo`3oool0o`3ooooo0?ooogh0oooo003o0?ooool0
ooooP03oool00`000000oooo0?ooo`3o0?ooool0ooooOP3oool00?l0ooooo`3ooon00?ooo`030000
003oool0oooo0?l0ooooo`3ooomn0?ooo`00o`3ooooo0?oooh00oooo00<000000?ooo`3oool0o`3o
oooo0?ooogh0oooo003o0?ooool0ooooP03oool00`000000oooo0?ooo`3o0?ooool0ooooOP3oool0
0?l0ooooo`3ooon00?ooo`030000003oool0oooo0?l0ooooo`3ooomn0?ooo`00o`3ooooo0?oooh00
oooo00<000000?ooo`3oool0o`3ooooo0?ooogh0oooo003o0?ooool0ooooP03oool00`000000oooo
0?ooo`3o0?ooool0ooooOP3oool00?l0ooooo`3ooomS0?ooocX00000o`3ooooo0?ooof@0oooo003o
0?ooool0ooooE03oool?000001d0oooo00<000000?ooo`3oool06P3oool?00000?l0ooooo`3ooomE
0?ooo`00o`3ooooo0?oood/0oooo2@00001H0?ooo`T00000o`3ooooo0?oood`0oooo003o0?ooool0
oooo@P3oool9000006X0oooo2000003o0?ooool0ooooA03oool00?l0ooooo`3oooll0?ooo`H00000
N`3oool600000?l0ooooo`3oooln0?ooo`00o`3ooooo0?ooocL0oooo1@0000270?ooo`H00000o`3o
oooo0?ooocP0oooo003o0?ooool0oooo<P3oool500000980oooo1@00003o0?ooool0oooo<`3oool0
0?l0ooooo`3oool/0?ooo`H00000W03oool600000?l0ooooo`3oool]0?ooo`00o`3ooooo0?ooobT0
oooo0`00002X0?ooo`<00000o`3ooooo0?ooobX0oooo003o0?ooool0oooo9`3oool200000:h0oooo
0P00003o0?ooool0oooo:03oool00?l0ooooo`3ooolT0?ooo`<00000/P3oool300000?l0ooooo`3o
oolU0?ooo`00o`3ooooo0?ooob80oooo0P00002h0?ooo`800000o`3ooooo0?ooob<0oooo003o0?oo
ool0oooo803oool200000;`0oooo0P00003o0?ooool0oooo8@3oool00?l0ooooo`3ooolN0?ooo`80
0000`03oool300000?l0ooooo`3ooolN0?ooo`00o`3ooooo0?oooa`0oooo0P0000350?ooo`800000
o`3ooooo0?oooa`0oooo003o0?ooool0oooo6`3oool00`000000oooo0?ooo`0]0?ooo`<000004P3o
ool4000000/0oooo3@00001Y0?ooo`030000003oool0oooo0?l0ooooo`3ooolI0?ooo`00o`3ooooo
0?oooaX0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`3o0?ooool0oooo603oool0
0?l0ooooo`3ooolJ0?ooo`030000003oool0oooo02d0oooo0`000000103oool000000?ooo`3oool6
000000<0oooo0`0000001P3oool000000000003oool000000?ooo`<000000`3oool3000000040?oo
o`0000000000000000T0oooo00<000000?ooo`0000000P0000040?ooo`D000000`3oool300000003
0?ooo`00000000000080oooo100000040?ooo`D0000000D0oooo00000000000000000?ooo`020000
00040?ooo`00000000000?ooo`D0000000@0oooo00000000000000000P3oool3000000<0oooo0`00
000Y0?ooo`030000003oool0oooo0?l0ooooo`3ooolG0?ooo`00o`3ooooo0?oooaT0oooo00<00000
0?ooo`3oool0;@3oool200000080oooo0P0000040?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`8000000`3oool200000080oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`8000000`3oool2000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3oool200000080oooo0P0000030?ooo`030000003oool0oooo00800000103oool00`000000
oooo000000020?ooo`050000003oool0oooo0000003oool00P0000040?ooo`030000003oool00000
00@0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo0?l0ooooo`3ooolG
0?ooo`00o`3ooooo0?oooaT0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`3o0?oo
ool0oooo5`3oool00?l0ooooo`3ooolI0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo1@0000020?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`D000000P3oool00`000000oooo0?ooo`050?ooo`L0000000D0oooo0000003oool0oooo00000002
0?ooo`030000003oool0000000H0000000<0oooo0000003oool00`3oool01@000000oooo0?ooo`3o
ool0000002`0oooo00<000000?ooo`3oool0o`3ooooo0?oooaL0oooo003o0?ooool0oooo6@3oool0
0`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool00P0000030?ooo`8000000P3oool200000080oooo00<0
00000?ooo`3oool0203oool2000000<0oooo0P0000040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P0000030?ooo`030000003oool0oooo00800000103oool00`000000oooo0000
00020?ooo`050000003oool0oooo0000003oool00P0000040?ooo`040000003oool00000000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0o`3ooooo0?oooaL0oooo003o0?ooool0oooo6P3oool00`000000oooo0?ooo`0U0?ooo`04
0000003oool0oooo000000@0oooo0`000000103oool000000000003oool3000000040?ooo`000000
0000000000<0oooo0`0000020?ooo`80000000<0oooo0000000000000P0000030?ooo`040000003o
ool00000000000X0oooo0P0000000`3oool0000000000002000000D0oooo00<000000?ooo`3oool0
103oool3000000@0oooo1@0000040?ooo`@0000000<0oooo0000000000000P000000103oool00000
0000000000030?ooo`@0000000@0oooo000000000000oooo0`0000030?ooo`D00000:03oool00`00
0000oooo0?ooo`3o0?ooool0oooo603oool00?l0ooooo`3ooolK0?ooo`030000003oool0oooo02@0
oooo00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
03<0oooo00@000000?ooo`3oool000009`3oool00`000000oooo0?ooo`3o0?ooool0oooo6@3oool0
0?l0ooooo`3ooolL0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool000008`3oool2
000001L0oooo0`00000e0?ooo`040000003oool0oooo000002D0oooo0P00003o0?ooool0oooo703o
ool00?l0ooooo`3ooolM0?ooo`800000``3oool00`000000oooo0?ooo`3o0?ooool0oooo703oool0
0?l0ooooo`3ooolO0?ooo`030000003oool0oooo0;h0oooo0P00003o0?ooool0oooo7`3oool00?l0
ooooo`3ooolP0?ooo`800000_03oool200000?l0ooooo`3ooolQ0?ooo`00o`3ooooo0?ooob80oooo
0P00002h0?ooo`800000o`3ooooo0?ooob<0oooo003o0?ooool0oooo903oool500000:h0oooo1@00
003o0?ooool0oooo9@3oool00?l0ooooo`3ooolY0?ooo`800000Z@3oool300000?l0ooooo`3ooolZ
0?ooo`00o`3ooooo0?ooob/0oooo1@00002P0?ooo`@00000o`3ooooo0?ooobd0oooo003o0?ooool0
oooo<03oool5000009H0oooo1@00003o0?ooool0oooo<@3oool00?l0ooooo`3ooole0?ooo`@00000
SP3oool400000?l0ooooo`3ooolf0?ooo`00o`3ooooo0?ooocT0oooo1`00001o0?ooo`P00000o`3o
oooo0?ooocX0oooo003o0?ooool0oooo@03oool700000780oooo1P00003o0?ooool0oooo@P3oool0
0?l0ooooo`3ooom70?ooo`T00000H03oool900000?l0ooooo`3ooom80?ooo`00o`3ooooo0?oooe00
oooo2`0000190?ooo``00000o`3ooooo0?oooe40oooo003o0?ooool0ooooF`3ooolD00000280oooo
4`00003o0?ooool0ooooG@3oool00?l0ooooo`3ooom_0?ooob800000o`3ooooo0?ooog00oooo003o
0?ooool0ooooo`3ooooo0?ooool0oooo0P3oool00?l0ooooo`3ooooo0?ooool0ooooo`3oool20?oo
o`00o`3ooooo0?ooool0ooooo`3ooooo0?ooo`80oooo003o0?ooool0ooooo`3ooooo0?ooool0oooo
0P3oool00?l0ooooo`3ooooo0?ooool0ooooo`3oool20?ooo`00o`3ooooo0?ooool0ooooo`3ooooo
0?ooo`80oooo003o0?ooool0ooooo`3ooooo0?ooool0oooo0P3oool00?l0ooooo`3ooooo0?ooool0
ooooo`3oool20?ooo`00o`3ooooo0?ooool0ooooo`3ooooo0?ooo`80oooo003o0?ooool0ooooo`3o
oooo0?ooool0oooo0P3oool00?l0ooooo`3ooooo0?ooool0ooooo`3oool20?ooo`00o`3ooooo0?oo
ool0ooooo`3ooooo0?ooo`80oooo003o0?ooool0ooooo`3ooooo0?ooool0oooo0P3oool00?l0oooo
o`3ooooo0?ooool0ooooo`3oool20?ooo`00o`3ooooo0?ooool0ooooo`3ooooo0?ooo`80oooo003o
0?ooool0ooooo`3ooooo0?ooool0oooo0P3oool00?l0ooooo`3ooooo0?ooool0ooooo`3oool20?oo
o`00o`3ooooo0?ooool0ooooo`3ooooo0?ooo`80oooo0000\
\>"],
  ImageRangeCache->{{{0, 1276.5}, {787.812, 0}} -> {-2.53405, -0.215499, \
0.00496288, 0.00703048}}]], "Subsubsection"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Why Graph Drawing", "Section"],

Cell[CellGroupData[{

Cell["Example: a social network: random layout vs a better layout", \
"Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(g = {Carol \[Rule] Andre, Carol \[Rule] Fernando, 
          Carol \[Rule] Diane, Andre \[Rule] Diane, Andre \[Rule] Fernando, 
          Andre \[Rule] Beverly, Fernando \[Rule] Diane, 
          Fernando \[Rule] Garth, Fernando \[Rule] Heather, 
          Diane \[Rule] Beverly, Diane \[Rule] Garth, Diane \[Rule] Ed, 
          Beverly \[Rule] Garth, Beverly \[Rule] Ed, Garth \[Rule] Ed, 
          Garth \[Rule] Heather, Heather \[Rule] Ike, 
          Ike \[Rule] Jane};\)\), "\n", 
    \(\(GraphPlot[g, 
        EdgeStyleFunction \[Rule] \(({Green, 
                Line[{#1, #2}]} &)\)];\)\)}], "Input",
  CellLabel->"In[10]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42799 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.307319 0.668871 0.21393 0.668871 [
[.10509 .4178 -17 -4.90625 ]
[.10509 .4178 17 4.90625 ]
[.02409 .3091 -17 -4.90625 ]
[.02409 .3091 17 4.90625 ]
[.24404 .29866 -26 -4.90625 ]
[.24404 .29866 26 4.90625 ]
[.11097 .21392 -17 -5.0625 ]
[.11097 .21392 17 5.0625 ]
[.02381 .11891 -23 -4.90625 ]
[.02381 .11891 23 4.90625 ]
[.24375 .12909 -17 -4.90625 ]
[.24375 .12909 17 4.90625 ]
[.48063 .21381 -23 -4.90625 ]
[.48063 .21381 23 4.90625 ]
[.10461 .01019 -8 -4.90625 ]
[.10461 .01019 8 4.90625 ]
[.75972 .21383 -11 -4.90625 ]
[.75972 .21383 11 4.90625 ]
[.97619 .21389 -14 -4.90625 ]
[.97619 .21389 14 4.90625 ]
[ 0 0 0 0 ]
[ 1 .42799 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 1 0 r
.5 Mabswid
[ ] 0 setdash
.10509 .4178 m
.02409 .3091 L
s
.10509 .4178 m
.24404 .29866 L
s
.10509 .4178 m
.11097 .21392 L
s
.02409 .3091 m
.11097 .21392 L
s
.02409 .3091 m
.24404 .29866 L
s
.02409 .3091 m
.02381 .11891 L
s
.24404 .29866 m
.11097 .21392 L
s
.24404 .29866 m
.24375 .12909 L
s
.24404 .29866 m
.48063 .21381 L
s
.11097 .21392 m
.02381 .11891 L
s
.11097 .21392 m
.24375 .12909 L
s
.11097 .21392 m
.10461 .01019 L
s
.02381 .11891 m
.24375 .12909 L
s
.02381 .11891 m
.10461 .01019 L
s
.24375 .12909 m
.10461 .01019 L
s
.24375 .12909 m
.48063 .21381 L
s
.48063 .21381 m
.75972 .21383 L
s
.75972 .21383 m
.97619 .21389 L
s
0 g
gsave
.10509 .4178 -78 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Carol) show
1.000 setlinewidth
grestore
gsave
.02409 .3091 -78 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Andre) show
1.000 setlinewidth
grestore
gsave
.24404 .29866 -87 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Fernando) show
1.000 setlinewidth
grestore
gsave
.11097 .21392 -78 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Diane) show
1.000 setlinewidth
grestore
gsave
.02381 .11891 -84 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Beverly) show
1.000 setlinewidth
grestore
gsave
.24375 .12909 -78 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Garth) show
1.000 setlinewidth
grestore
gsave
.48063 .21381 -84 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Heather) show
1.000 setlinewidth
grestore
gsave
.10461 .01019 -69 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ed) show
1.000 setlinewidth
grestore
gsave
.75972 .21383 -72 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ike) show
1.000 setlinewidth
grestore
gsave
.97619 .21389 -75 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Jane) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .42799 L
0 .42799 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{647, 276.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:7000152000`400?l00000o`00003oo`3ooooo
0?ooohT0oooo003o0?ooool0ooooR@3oool00?l0ooooo`3ooon90?ooo`00o`3ooooo0?ooohT0oooo
003o0?ooool0ooooR@3oool00?l0ooooo`3ooon90?ooo`00A03oool5000000<0oooo0P0000000`3o
ool000000?ooo`3o0?ooool0oooo>03oool004D0oooo00L000000?ooo`3oool000000?ooo`00o`00
00000080oooo00<000000?ooo`3oool0o`3ooooo0?ooocP0oooo00150?ooo`040000003oool0oooo
0?ooo`800?l000@000000?ooo`3oool00000o`3ooooo0?ooocX0oooo00150?ooo`<0000000L0oooo
003o0000o`000000003o003oool000000?l0ooooo`3ooolj0?ooo`00A@3oool01`000000oooo0?oo
o`000000oooo003o003oool00`00003o0?ooool0oooo>P3oool004@0oooo1@0000000`3oool00?l0
0?ooo`020?ooo`0300000000o`00oooo0?l0ooooo`3ooolh0?ooo`00AP3oool01@00o`00oooo0?oo
o`3oool00?l00080oooo0P0000000`3oool00?l00?ooo`3o0?ooool0oooo=`3oool004H0oooo00D0
0?l00?ooo`3oool0oooo003o00060?ooo`03003o003oool0oooo0?l0ooooo`3ooole0?ooo`00A@3o
ool00`00o`00oooo0?ooo`020?ooo`03003o003oool0oooo00D0oooo00<00?l00?ooo`3oool0o`3o
oooo0?oooc@0oooo00140?ooo`03003o003oool0oooo00<0oooo00<00?l00?ooo`3oool01P3oool0
0`00o`00oooo0?ooo`3o0?ooool0oooo<`3oool004<0oooo00<00?l00?ooo`3oool0103oool00`00
o`00oooo0?ooo`070?ooo`800?l0o`3ooooo0?oooc<0oooo00130?ooo`03003o003oool0oooo00@0
oooo00<00?l00?ooo`3oool02@3oool00`00o`00oooo0?ooo`3o0?ooool0oooo<03oool00480oooo
00<00?l00?ooo`3oool01@3oool00`00o`00oooo0?ooo`0:0?ooo`03003o003oool0oooo0?l0oooo
o`3oool_0?ooo`00@@3oool00`00o`00oooo0?ooo`060?ooo`03003o003oool0oooo00/0oooo00<0
0?l00?ooo`3oool0o`3ooooo0?ooobh0oooo00110?ooo`03003o003oool0oooo00H0oooo00<00?l0
0?ooo`3oool0303oool00`00o`00oooo0?ooo`3o0?ooool0oooo;@3oool00400oooo00<00?l00?oo
o`3oool01`3oool00`00o`00oooo0?ooo`0=0?ooo`03003o003oool0oooo0?l0ooooo`3oool/0?oo
o`00?`3oool00`00o`00oooo0?ooo`080?ooo`03003o003oool0oooo00h0oooo0P00o`3o0?ooool0
oooo;03oool003h0oooo00<00?l00?ooo`3oool02@3oool00`00o`00oooo0?ooo`0@0?ooo`03003o
003oool0oooo0?l0ooooo`3ooolY0?ooo`00?P3oool00`00o`00oooo0?ooo`0:0?ooo`03003o003o
ool0oooo0100oooo00<00?l00?ooo`3oool0o`3ooooo0?ooobP0oooo000m0?ooo`03003o003oool0
oooo00/0oooo00<00?l00?ooo`3oool04@3oool00`00o`00oooo0?ooo`3o0?ooool0oooo9`3oool0
03`0oooo00<00?l00?ooo`3oool0303oool00`00o`00oooo0?ooo`0B0?ooo`03003o003oool0oooo
0?l0ooooo`3ooolV0?ooo`00>`3oool00`00o`00oooo0?ooo`0=0?ooo`03003o003oool0oooo01<0
oooo0P00o`3o0?ooool0oooo9P3oool003/0oooo00<00?l00?ooo`3oool03@3oool00`00o`00oooo
0?ooo`0E0?ooo`03003o003oool0oooo0?l0ooooo`3ooolS0?ooo`00>P3oool00`00o`00oooo0?oo
o`0>0?ooo`03003o003oool0oooo01H0oooo00<00?l00?ooo`3oool0o`3ooooo0?ooob80oooo000i
0?ooo`03003o003oool0oooo00l0oooo00<00?l00?ooo`3oool05`3oool00`00o`00oooo0?ooo`3o
0?ooool0oooo8@3oool003T0oooo00<00?l00?ooo`3oool03`3oool00`00o`00oooo0?ooo`0H0?oo
o`03003o003oool0oooo0?l0ooooo`3ooolP0?ooo`00>03oool00`00o`00oooo0?ooo`0@0?ooo`03
003o003oool0oooo01T0oooo00<00?l00?ooo`3oool0o`3ooooo0?oooal0oooo000g0?ooo`03003o
003oool0oooo0140oooo00<00?l00?ooo`3oool06P3oool2003o0?l0ooooo`3ooolO0?ooo`00=P3o
ool00`00o`00oooo0?ooo`0B0?ooo`03003o003oool0oooo01`0oooo00<00?l00?ooo`3oool0o`3o
oooo0?oooa`0oooo000f0?ooo`03003o003oool0oooo0180oooo00<00?l00?ooo`3oool07@3oool0
0`00o`00oooo0?ooo`3o0?ooool0oooo6`3oool003D0oooo00<00?l00?ooo`3oool04`3oool00`00
o`00oooo0?ooo`0N0?ooo`03003o003oool0oooo0?l0ooooo`3ooolJ0?ooo`00=03oool00`00o`00
oooo0?ooo`0D0?ooo`03003o003oool0oooo01l0oooo00<00?l00?ooo`3oool0o`3ooooo0?oooaT0
oooo000c0?ooo`03003o003oool0oooo01D0oooo00<00?l00?ooo`3oool0803oool00`00o`00oooo
0?ooo`3o0?ooool0oooo603oool003<0oooo00<00?l00?ooo`3oool05@3oool00`00o`00oooo0?oo
o`0Q0?ooo`800?l0o`3ooooo0?oooaP0oooo000b0?ooo`03003o003oool0oooo01H0oooo00<00?l0
0?ooo`3oool08`3oool00`00o`00oooo0?ooo`3o0?ooool0oooo5@3oool00340oooo00<00?l00?oo
o`3oool05`3oool00`00o`00oooo0?ooo`0T0?ooo`03003o003oool0oooo0?l0ooooo`3ooolD0?oo
o`00<@3oool00`00o`00oooo0?ooo`0G0?ooo`03003o003oool0oooo02D0oooo00<00?l00?ooo`3o
ool0o`3ooooo0?oooa<0oooo000`0?ooo`03003o003oool0oooo01P0oooo00<00?l00?ooo`3oool0
9P3oool00`00o`00oooo0?ooo`3o0?ooool0oooo4P3oool002l0oooo00<00?l00?ooo`3oool06@3o
ool00`00o`00oooo0?ooo`0W0?ooo`03003o003oool0oooo0?l0ooooo`3ooolA0?ooo`00;P3oool0
0`00o`00oooo0?ooo`0J0?ooo`03003o003oool0oooo02P0oooo0P00o`3o0?ooool0oooo4@3oool0
02h0oooo00<00?l00?ooo`3oool06P3oool00`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo
0?l0ooooo`3oool>0?ooo`00;@3oool00`00o`00oooo0?ooo`0K0?ooo`03003o003oool0oooo02/0
oooo00<00?l00?ooo`3oool0o`3ooooo0?ooo`d0oooo000/0?ooo`03003o003oool0oooo01`0oooo
00<00?l00?ooo`3oool0;03oool00`00o`00oooo0?ooo`3o0?ooool0oooo303oool002/0oooo00<0
0?l00?ooo`3oool07@3oool00`00o`00oooo0?ooo`0]0?ooo`03003o003oool0oooo0?l0ooooo`3o
ool;0?ooo`00:`3oool00`00o`00oooo0?ooo`0M0?ooo`03003o003oool0oooo02h0oooo00<00?l0
0?ooo`3oool0o`3ooooo0?ooo`X0oooo000Z0?ooo`03003o003oool0oooo01h0oooo00<00?l00?oo
o`3oool0;`3oool2003o0?l0ooooo`3oool:0?ooo`00:@3oool00`00o`00oooo0?ooo`0O0?ooo`03
003o003oool0oooo0340oooo00<00?l00?ooo`3oool0o`3ooooo0?ooo`L0oooo000X0?ooo`03003o
003oool0oooo0200oooo00<00?l00?ooo`3oool0<P3oool00`00o`00oooo0?ooo`3o0?ooool0oooo
1P3oool002P0oooo00<00?l00?ooo`3oool0803oool00`00o`00oooo0?ooo`0c0?ooo`03003o003o
ool0oooo0?l0ooooo`3oool50?ooo`009`3oool00`00o`00oooo0?ooo`0Q0?ooo`03003o003oool0
oooo03@0oooo00<00?l00?ooo`3oool0o`3ooooo0?ooo`@0oooo000V0?ooo`03003o003oool0oooo
0280oooo00<00?l00?ooo`3oool0=@3oool00`00o`00oooo0?ooo`3o0?ooool0oooo0`3oool002H0
oooo00<00?l00?ooo`3oool08`3oool00`00o`00oooo0?ooo`0e0?ooo`800?l0o`3ooooo0?ooo`<0
oooo000U0?ooo`03003o003oool0oooo02@0oooo00<00?l00?ooo`3oool0=`3oool00`00o`00oooo
0?ooo`3o0?ooool0oooo000T0?ooo`03003o003oool0oooo02D0oooo00<00?l00?ooo`3oool0>03o
ool00`00o`00oooo0?ooo`3o0?ooooh0oooo000S0?ooo`03003o003oool0oooo02H0oooo00<00?l0
0?ooo`3oool0>@3oool00`00o`00oooo0?ooo`3o0?ooood0oooo000S0?ooo`03003o003oool0oooo
02H0oooo00<00?l00?ooo`3oool0>P3oool00`00o`00oooo0?ooo`3o0?oooo`0oooo000R0?ooo`03
003o003oool0oooo02L0oooo00<00?l00?ooo`3oool0>`3oool00`00o`00oooo0?ooo`3o0?oooo/0
oooo000Q0?ooo`03003o003oool0oooo02P0oooo00<00?l00?ooo`3oool0?03oool2003o0?l0oooo
n`3oool00200oooo00<00?l00?ooo`3oool0:@3oool00`00o`00oooo0?ooo`0n0?ooo`03003o003o
ool0oooo0?l0oooon03oool00200oooo00<00?l00?ooo`3oool0:@3oool00`00o`00oooo0?ooo`0o
0?ooo`03003o003oool0oooo0?l0oooom`3oool001l0oooo00<00?l00?ooo`3oool0:P3oool00`00
o`00oooo0?ooo`100?ooo`03003o003oool0oooo0?l0oooomP3oool001h0oooo00<00?l00?ooo`3o
ool0:`3oool00`00o`00oooo0?ooo`110?ooo`03003o003oool0oooo0?l0oooom@3oool001h0oooo
00<00?l00?ooo`3oool0:`3oool00`00o`00oooo0?ooo`120?ooo`800?l0o`3ooooe0?ooo`007@3o
ool00`00o`00oooo0?ooo`0/0?ooo`03003o003oool0oooo04@0oooo00<00?l00?ooo`3oool0o`3o
ooob0?ooo`00703oool00`00o`00oooo0?ooo`0]0?ooo`03003o003oool0oooo04D0oooo00<00?l0
0?ooo`3oool0o`3ooooa0?ooo`006`3oool00`00o`00oooo0?ooo`0^0?ooo`03003o003oool0oooo
04H0oooo00<00?l00?ooo`3oool0o`3oooo`0?ooo`006`3oool00`00o`00oooo0?ooo`0^0?ooo`03
003o003oool0oooo04L0oooo00<00?l00?ooo`3oool0o`3oooo_0?ooo`006P3oool00`00o`00oooo
0?ooo`0_0?ooo`03003o003oool0oooo04P0oooo00<00?l00?ooo`3oool0o`3oooo^0?ooo`006@3o
ool00`00o`00oooo0?ooo`0:0?ooo`800000903oool00`00o`00oooo0?ooo`190?ooo`800?l0o`3o
ooo^0?ooo`00603oool00`00o`00oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<00?l0
0?ooo`3oool0B`3oool00`00o`00oooo0?ooo`3o0?ooon/0oooo00020?ooo`@00000103oool30000
00@0oooo00<000000?ooo`3oool00P3oool300000080oooo100000020?ooo`D000000P3oool20000
0280oooo00<00?l00?ooo`3oool0C03oool00`00o`00oooo0?ooo`3o0?ooonX0oooo00030?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool00`000000oooo000000020?oo
o`030000003oool00?l000@00?l000<00000003o0000o`001000o`001@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool07`3oool00`00o`00oooo0?ooo`1=0?ooo`03003o003oool0
oooo0?l0ooooj@3oool000<0oooo00@000000?ooo`3oool000000P3oool3000000@0oooo00<00000
0?ooo`0000000P3oool300000005003o003oool0oooo0?ooo`0000001P3oool01@0000000?l0003o
0000o`00000000800?l000<00000003o0000o`003@00o`0B0?ooo`03003o003oool0oooo04h0oooo
00<00?l00?ooo`3oool0o`3ooooX0?ooo`000`3oool3000000<0oooo00@000000?ooo`3oool00000
0P3oool02`000000oooo0?ooo`3oool000000?ooo`000000oooo003o000000000?l00080oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
3@3ooolH003o04`0oooo00<00?l00?ooo`3oool0o`3ooooW0?ooo`000`3oool010000000oooo0?oo
o`0000030?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool00`00o`000000
0?ooo`03000000<0oooo00<000000?ooo`3oool00P0000000`3oool000000000000Q0?ooo`03003o
003oool0oooo00<0oooo5`00o`0f0?ooo`800?l0o`3ooooW0?ooo`000P3oool400000140oooo00D0
0?l00?ooo`3oool0oooo003o00070?ooo`030000003oool0oooo02H0oooo00<00?l00?ooo`3oool0
6P3ooolG003o0240oooo00<00?l00?ooo`3oool0o`3ooooT0?ooo`005`3oool00`00o`00oooo0?oo
o`020?ooo`03003o003oool0oooo00<0oooo0P00000X0?ooo`03003o003oool0oooo0340oooo5P00
o`02000000@0oooo0P0000000`3oool000000?ooo`04000000@0oooo0P0000001@3oool000000000
00000000oooo00800000o`3ooooF0?ooo`005`3oool00`00o`00oooo0?ooo`020?ooo`03003o003o
ool0oooo02d0oooo00<00?l00?ooo`3oool0AP3oool010000000oooo0?ooo`000002003o00040000
0000o`000?l0000000<00?l000<00000003o0000o`000`3oool01P000000oooo0?ooo`000000oooo
00000080oooo00<000000?ooo`3oool0o`3ooooE0?ooo`005`3oool00`00o`00oooo0?ooo`030?oo
o`03003o003oool0oooo02`0oooo00<00?l00?ooo`3oool0AP3oool010000000oooo000000000003
0?ooo`<000000P3oool01000o`000000003o003oool3003o00030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000o`3ooooG0?ooo`005`3oool00`00o`00oooo0?ooo`040?ooo`03003o003o
ool0oooo02/0oooo00<00?l00?ooo`3oool0AP3oool00`000000oooo0?ooo`060?ooo`060000003o
ool00?l00?ooo`0000000?l0103oool00`0000000?l00?ooo`020?ooo`040000003oool0oooo0000
0?l0ooooe`3oool001L0oooo00<00?l00?ooo`3oool01@3oool00`00o`00oooo0?ooo`0Z0?ooo`03
003o003oool0oooo04H0oooo00@000000?ooo`3oool000000`3oool2000000800?l000<0oooo0000
003oool00`0000000`3oool0000000000002000000800?l00`00003o0?ooomP0oooo000G0?ooo`03
003o003oool0oooo00H0oooo00<00?l00?ooo`3oool0:@3oool00`00o`00oooo0?ooo`170?ooo`80
00001@3oool00`00o`00oooo0?ooo`030?ooo`03003o003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`0000000?l0003o003o0?ooomP0oooo000G0?ooo`03003o003oool0oooo00L0oooo
00<00?l00?ooo`3oool0:03oool00`00o`00oooo0?ooo`1<0?ooo`800?l01P3oool00`00o`00oooo
0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000P3oool3003o0?l0ooooe@3oool001L0oooo
00<00?l00?ooo`3oool0203oool00`00o`00oooo0?ooo`0X0?ooo`03003o003oool0oooo04T0oooo
0P00o`080?ooo`03003o003oool0oooo00d0oooo0`00o`3o0?ooom80oooo000G0?ooo`03003o003o
ool0oooo00T0oooo00<00?l00?ooo`3oool09`3oool00`00o`00oooo0?ooo`180?ooo`03003o003o
ool0oooo00P0oooo00<00?l00?ooo`3oool0403oool2003o0?l0ooood03oool001L0oooo00<00?l0
0?ooo`3oool02P3oool00`00o`00oooo0?ooo`0V0?ooo`03003o003oool0oooo04H0oooo0P00o`0;
0?ooo`03003o003oool0oooo0180oooo0`00o`3o0?ooold0oooo000G0?ooo`03003o003oool0oooo
00/0oooo00<00?l00?ooo`3oool09@3oool00`00o`00oooo0?ooo`150?ooo`03003o003oool0oooo
00/0oooo00<00?l00?ooo`3oool05@3oool3003o0?l0oooobP3oool001L0oooo00<00?l00?ooo`3o
ool02`3oool00`00o`00oooo0?ooo`0U0?ooo`03003o003oool0oooo04<0oooo0P00o`0>0?ooo`03
003o003oool0oooo01P0oooo0`00o`3o0?ooolL0oooo000G0?ooo`03003o003oool0oooo00`0oooo
00<00?l00?ooo`3oool0903oool00`00o`00oooo0?ooo`120?ooo`03003o003oool0oooo00h0oooo
00<00?l00?ooo`3oool06`3oool3003o0?l0ooooa03oool001L0oooo00<00?l00?ooo`3oool03@3o
ool00`00o`00oooo0?ooo`0S0?ooo`03003o003oool0oooo0400oooo0P00o`0A0?ooo`03003o003o
ool0oooo01h0oooo0P00o`3o0?oool80oooo000G0?ooo`03003o003oool0oooo00h0oooo00<00?l0
0?ooo`3oool08P3oool00`00o`00oooo0?ooo`0o0?ooo`03003o003oool0oooo0140oooo00<00?l0
0?ooo`3oool0803oool3003o0?l0oooo_`3oool001L0oooo00<00?l00?ooo`3oool03`3oool00`00
o`00oooo0?ooo`0Q0?ooo`03003o003oool0oooo03d0oooo0P00o`0D0?ooo`03003o003oool0oooo
02<0oooo0`00o`3o0?oook`0oooo000G0?ooo`03003o003oool0oooo0100oooo00<00?l00?ooo`3o
ool0803oool00`00o`00oooo0?ooo`0l0?ooo`03003o003oool0oooo01@0oooo00<00?l00?ooo`3o
ool09P3oool3003o0?l0oooo^@3oool001L0oooo00<00?l00?ooo`3oool04@3oool00`00o`00oooo
0?ooo`0O0?ooo`03003o003oool0oooo03X0oooo0P00o`0G0?ooo`03003o003oool0oooo02T0oooo
0`00o`3o0?oookH0oooo000G0?ooo`03003o003oool0oooo0180oooo00<00?l00?ooo`3oool07P3o
ool00`00o`00oooo0?ooo`0h0?ooo`800?l06@3oool00`00o`00oooo0?ooo`0/0?ooo`800?l0o`3o
oond0?ooo`005`3oool00`00o`00oooo0?ooo`0C0?ooo`03003o003oool0oooo01d0oooo00<00?l0
0?ooo`3oool0=`3oool00`00o`00oooo0?ooo`0I0?ooo`03003o003oool0oooo02h0oooo0`00o`3o
0?oook40oooo000G0?ooo`03003o003oool0oooo01@0oooo00<00?l00?ooo`3oool0703oool00`00
o`00oooo0?ooo`0e0?ooo`800?l0703oool00`00o`00oooo0?ooo`0a0?ooo`<00?l0o`3ooon^0?oo
o`005`3oool00`00o`00oooo0?ooo`0D0?ooo`03003o003oool0oooo01`0oooo00<00?l00?ooo`3o
ool0=03oool00`00o`00oooo0?ooo`0L0?ooo`03003o003oool0oooo03@0oooo0`00o`3o0?oooj/0
oooo000G0?ooo`03003o003oool0oooo01D0oooo00<00?l00?ooo`3oool06`3oool00`00o`00oooo
0?ooo`0b0?ooo`800?l07`3oool00`00o`00oooo0?ooo`0g0?ooo`<00?l0o`3ooonX0?ooo`005`3o
ool00`00o`00oooo0?ooo`0F0?ooo`03003o003oool0oooo01X0oooo00<00?l00?ooo`3oool0<@3o
ool00`00o`00oooo0?ooo`0O0?ooo`03003o003oool0oooo03X0oooo0P00o`3o0?ooojH0oooo000G
0?ooo`03003o003oool0oooo01L0oooo00<00?l00?ooo`3oool06@3oool00`00o`00oooo0?ooo`0_
0?ooo`800?l08P3oool00`00o`00oooo0?ooo`0l0?ooo`<00?l0o`3ooonS0?ooo`005`3oool00`00
o`00oooo0?ooo`0H0?ooo`03003o003oool0oooo01P0oooo00<00?l00?ooo`3oool0;P3oool00`00
o`00oooo0?ooo`0R0?ooo`03003o003oool0oooo03l0oooo0`00o`3o0?oooj00oooo000G0?ooo`03
003o003oool0oooo01T0oooo00<00?l00?ooo`3oool05`3oool00`00o`00oooo0?ooo`0/0?ooo`80
0?l09@3oool00`00o`00oooo0?ooo`120?ooo`<00?l0o`3ooonM0?ooo`005`3oool00`00o`00oooo
0?ooo`0J0?ooo`03003o003oool0oooo01H0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo
0?ooo`0U0?ooo`03003o003oool0oooo04D0oooo0`00o`3o0?oooiX0oooo000G0?ooo`03003o003o
ool0oooo01/0oooo00<00?l00?ooo`3oool05@3oool00`00o`00oooo0?ooo`0Y0?ooo`800?l0:03o
ool00`00o`00oooo0?ooo`180?ooo`800?l0o`3ooonH0?ooo`005`3oool00`00o`00oooo0?ooo`0L
0?ooo`03003o003oool0oooo01@0oooo00<00?l00?ooo`3oool09`3oool2003o02X0oooo00<00?l0
0?ooo`3oool0BP3oool3003o0?l0ooooU@3oool001L0oooo00<00?l00?ooo`3oool07@3oool00`00
o`00oooo0?ooo`0C0?ooo`03003o003oool0oooo02H0oooo00<00?l00?ooo`3oool0:P3oool00`00
o`00oooo0?ooo`1=0?ooo`<00?l0o`3ooonB0?ooo`005`3oool00`00o`00oooo0?ooo`0M0?ooo`03
003o003oool0oooo01<0oooo00<00?l00?ooo`3oool0903oool2003o02d0oooo00<00?l00?ooo`3o
ool0D03oool3003o0?l0ooooS`3oool001L0oooo00<00?l00?ooo`3oool07P3oool00`00o`00oooo
0?ooo`0B0?ooo`03003o003oool0oooo02<0oooo00<00?l00?ooo`3oool0;@3oool00`00o`00oooo
0?ooo`1C0?ooo`<00?l0o`3ooon<0?ooo`005`3oool00`00o`00oooo0?ooo`0O0?ooo`03003o003o
ool0oooo0140oooo00<00?l00?ooo`3oool08@3oool2003o0300oooo00<00?l00?ooo`3oool0EP3o
ool2003o0?l0ooooRP3oool001L0oooo00<00?l00?ooo`3oool0803oool00`00o`00oooo0?ooo`0@
0?ooo`03003o003oool0oooo0200oooo00<00?l00?ooo`3oool0<03oool00`00o`00oooo0?ooo`1H
0?ooo`<00?l0o`3ooon70?ooo`005`3oool00`00o`00oooo0?ooo`0Q0?ooo`03003o003oool0oooo
00l0oooo00<00?l00?ooo`3oool07P3oool2003o03<0oooo00<00?l00?ooo`3oool0F`3oool3003o
0?l0ooooQ03oool001L0oooo00<00?l00?ooo`3oool08P3oool00`00o`00oooo0?ooo`0>0?ooo`03
003o003oool0oooo01d0oooo00<00?l00?ooo`3oool0<`3oool00`00o`00oooo0?ooo`1N0?ooo`<0
0?l0o`3ooon10?ooo`005`3oool00`00o`00oooo0?ooo`0S0?ooo`03003o003oool0oooo00d0oooo
00<00?l00?ooo`3oool06`3oool2003o03H0oooo00<00?l00?ooo`3oool0H@3oool3003o0?l0oooo
OP3oool001L0oooo00<00?l00?ooo`3oool0903oool00`00o`00oooo0?ooo`0<0?ooo`03003o003o
ool0oooo01X0oooo00<00?l00?ooo`3oool0=P3oool00`00o`00oooo0?ooo`1T0?ooo`800?l0o`3o
ooml0?ooo`005`3oool00`00o`00oooo0?ooo`0U0?ooo`03003o003oool0oooo00/0oooo00<00?l0
0?ooo`3oool0603oool2003o03T0oooo00<00?l00?ooo`3oool0IP3oool3003o0?l0ooooN@3oool0
01L0oooo00<00?l00?ooo`3oool09P3oool00`00o`00oooo0?ooo`0;0?ooo`03003o003oool0oooo
01D0oooo0P00o`0k0?ooo`03003o003oool0oooo06T0oooo0`00o`3o0?ooogH0oooo000G0?ooo`03
003o003oool0oooo02H0oooo00<00?l00?ooo`3oool02`3oool00`00o`00oooo0?ooo`0D0?ooo`03
003o003oool0oooo03/0oooo00<00?l00?ooo`3oool0K03oool3003o0?l0ooooL`3oool001L0oooo
00<00?l00?ooo`3oool09`3oool00`00o`00oooo0?ooo`0:0?ooo`03003o003oool0oooo0180oooo
0P00o`0n0?ooo`03003o003oool0oooo06l0oooo0`00o`3o0?ooog00oooo000G0?ooo`03003o003o
ool0oooo02P0oooo00<00?l00?ooo`3oool02@3oool00`00o`00oooo0?ooo`0A0?ooo`03003o003o
ool0oooo03h0oooo00<00?l00?ooo`3oool0LP3oool2003o0?l0ooooKP3oool001L0oooo00<00?l0
0?ooo`3oool0:@3oool00`00o`00oooo0?ooo`080?ooo`03003o003oool0oooo00l0oooo0P00o`11
0?ooo`03003o003oool0oooo07@0oooo0`00o`3o0?ooof/0oooo000G0?ooo`03003o003oool0oooo
02X0oooo00<00?l00?ooo`3oool01`3oool00`00o`00oooo0?ooo`0>0?ooo`03003o003oool0oooo
0440oooo00<00?l00?ooo`3oool0M`3oool3003o0?l0ooooJ03oool001L0oooo00<00?l00?ooo`3o
ool0:`3oool00`00o`00oooo0?ooo`060?ooo`03003o003oool0oooo00`0oooo0P00o`140?ooo`03
003o003oool0oooo07X0oooo0`00o`3o0?ooofD0oooo000G0?ooo`03003o003oool0oooo02`0oooo
00<00?l00?ooo`3oool01@3oool00`00o`00oooo0?ooo`0;0?ooo`03003o003oool0oooo04@0oooo
00<00?l00?ooo`3oool0O@3oool3003o0?l0ooooHP3oool001L0oooo00<00?l00?ooo`3oool0;@3o
ool00`00o`00oooo0?ooo`040?ooo`03003o003oool0oooo00T0oooo0P00o`170?ooo`03003o003o
ool0oooo0800oooo0P00o`3o0?ooof00oooo000G0?ooo`03003o003oool0oooo02h0oooo00<00?l0
0?ooo`3oool00`3oool00`00o`00oooo0?ooo`080?ooo`03003o003oool0oooo04L0oooo00<00?l0
0?ooo`3oool0PP3oool3003o0?l0ooooG@3oool001L0oooo00<00?l00?ooo`3oool0;`3oool00`00
o`00oooo0?ooo`020?ooo`03003o003oool0oooo00H0oooo0P00o`1:0?ooo`03003o003oool0oooo
08D0oooo0`00o`3o0?oooeX0oooo000G0?ooo`03003o003oool0oooo02l0oooo00<00?l00?ooo`3o
ool00P3oool00`00o`00oooo0?ooo`040?ooo`800?l0C03oool00`00o`00oooo0?ooo`280?ooo`<0
0?l0o`3ooomG0?ooo`005`3oool00`00o`00oooo0?ooo`0`0?ooo`05003o003oool0oooo0?ooo`00
o`001@3oool00`00o`00oooo0?ooo`1<0?ooo`03003o003oool0oooo08/0oooo0`00o`3o0?oooe@0
oooo000G0?ooo`03003o003oool0oooo0340oooo00@00?l00?ooo`3oool00?l00`3oool2003o04l0
oooo00<00?l00?ooo`3oool0SP3oool2003o0?l0ooooDP3oool001L0oooo00<00?l00?ooo`3oool0
9@3oool4000000<0oooo1@0000001@3oool00?l0000000000000oooo00@0000000<0oooo00000000
00000P3oool3000004L0oooo00<00?l00?ooo`3oool0O`3oool200000080oooo0P0000020?ooo`<0
00000`3oool2000000050?ooo`0000000?l0003o003oool00P0000001@3oool00000000000000000
oooo008000000P3oool300000080oooo1000002E0?ooo`D0000000@0oooo000000000000oooo0P00
00030?ooo`<00000M`3oool2000000D0oooo0P0000000`3oool0000000000002000000030?ooo`00
000000000080oooo0`0000060?ooo`005`3oool00`00o`00oooo0?ooo`0V0?ooo`040000003oool0
oooo000000@0oooo00D000000?ooo`3oool0oooo00000002003o000400000000o`00oooo00000080
oooo00@000000?ooo`3oool00000BP3oool00`00o`00oooo0?ooo`200?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`0600000000
o`000?l000000000o`0000000P00o`00100000000?l0003o00000006003o000300000000o`000?l0
09L00?l000<00000003o0000o`000P00o`000`0000000?l000000003003o000300000000o`000?l0
07L00?l000@00000003o0000o`0000000`00o`00100000000?l0003o00000002003o00040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01`3oool001L0oooo00<00?l00?ooo`3oool09P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0`0000020?ooo`040000
003oool0oooo00000080oooo0`0000180?ooo`03003o003oool0oooo0800oooo00@000000?ooo`3o
ool000000P3oool3000000@0oooo0`000003003o00030000003oool0oooo0080oooo00@000000?oo
o`3oool000000P3oool3000000@0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`02
0?ooo`800000103oool3000007L0oooo00@000000?ooo`3oool00000103oool300000080oooo00@0
00000?ooo`3oool000000P3oool3000000L0oooo000G0?ooo`03003o003oool0oooo02H0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`800?l000@00000003o003oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo04D0oooo00<00?l00?oo
o`3oool0P03oool400000080oooo00@000000?ooo`3oool00000103oool00`00o`0000000?ooo`02
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000030?ooo`040000003oool0oooo000007T0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool0
01L0oooo00<00?l00?ooo`3oool09P3oool010000000oooo0?ooo`0000030?ooo`8000000`3oool0
0`00o`000000000000020?ooo`040000003oool00000000000@0oooo0P0000180?ooo`03003o003o
ool0oooo0800oooo00@000000?ooo`3oool000000`3oool200000080oooo0P00o`02000000<0oooo
100000020?ooo`<00000103oool2000000<0oooo00<000000?ooo`0000000P00002F0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`00000000000`3oool2000007X0oooo00<000000?ooo`3o
ool00P3oool200000080oooo00@000000?ooo`0000000000103oool2000000L0oooo000G0?ooo`03
003o003oool0oooo02D0oooo100000080?ooo`04003o003oool0oooo003o00<0oooo0P00o`1?0?oo
o`03003o003oool0oooo07l0oooo0P0000020?ooo`8000000`3oool3003o00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2R0?ooo`D000000P3oool00`000000oooo0?ooo`1n0?oo
o`@00000603oool001L0oooo00<00?l00?ooo`3oool0;P3oool00`000000oooo003o00030?ooo`03
003o003oool0oooo00<0oooo0P00o`1=0?ooo`03003o003oool0oooo08D0oooo0`00o`0;0?ooo`04
0000003oool0oooo0?ooo`800000ZP3oool2000009`0oooo000G0?ooo`03003o003oool0oooo02l0
oooo00<00?l00?ooo`3oool00P3oool00`00o`00oooo0?ooo`050?ooo`03003o003oool0oooo04X0
oooo00<00?l00?ooo`3oool0P`3oool2003o0?l0ooooG@3oool001L0oooo00<00?l00?ooo`3oool0
;`3oool00`00o`00oooo0?ooo`020?ooo`03003o003oool0oooo00H0oooo0P00o`1:0?ooo`03003o
003oool0oooo0800oooo0`00o`3o0?oooel0oooo000G0?ooo`03003o003oool0oooo02h0oooo00<0
0?l00?ooo`3oool00`3oool00`00o`00oooo0?ooo`080?ooo`03003o003oool0oooo04L0oooo00<0
0?l00?ooo`3oool0O@3oool3003o0?l0ooooHP3oool001L0oooo00<00?l00?ooo`3oool0;@3oool0
0`00o`00oooo0?ooo`040?ooo`03003o003oool0oooo00T0oooo0P00o`170?ooo`03003o003oool0
oooo07X0oooo0`00o`3o0?ooofD0oooo000G0?ooo`03003o003oool0oooo02`0oooo00<00?l00?oo
o`3oool01@3oool00`00o`00oooo0?ooo`0;0?ooo`03003o003oool0oooo04@0oooo00<00?l00?oo
o`3oool0N03oool2003o0?l0ooooJ03oool001L0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00
oooo0?ooo`060?ooo`03003o003oool0oooo00`0oooo0P00o`140?ooo`03003o003oool0oooo07D0
oooo0`00o`3o0?ooofX0oooo000G0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0
1`3oool00`00o`00oooo0?ooo`0>0?ooo`800?l0@P3oool00`00o`00oooo0?ooo`1b0?ooo`<00?l0
o`3ooom]0?ooo`005`3oool00`00o`00oooo0?ooo`0Y0?ooo`03003o003oool0oooo00P0oooo00<0
0?l00?ooo`3oool0403oool00`00o`00oooo0?ooo`0o0?ooo`03003o003oool0oooo06l0oooo0`00
o`3o0?ooog00oooo000G0?ooo`03003o003oool0oooo02P0oooo00<00?l00?ooo`3oool02@3oool0
0`00o`00oooo0?ooo`0A0?ooo`800?l0?`3oool00`00o`00oooo0?ooo`1]0?ooo`800?l0o`3ooomc
0?ooo`005`3oool00`00o`00oooo0?ooo`0W0?ooo`03003o003oool0oooo00X0oooo00<00?l00?oo
o`3oool04`3oool00`00o`00oooo0?ooo`0l0?ooo`03003o003oool0oooo06X0oooo0`00o`3o0?oo
ogD0oooo000G0?ooo`03003o003oool0oooo02H0oooo00<00?l00?ooo`3oool02`3oool00`00o`00
oooo0?ooo`0D0?ooo`800?l0?03oool00`00o`00oooo0?ooo`1W0?ooo`<00?l0o`3ooomh0?ooo`00
5`3oool00`00o`00oooo0?ooo`0U0?ooo`03003o003oool0oooo00`0oooo00<00?l00?ooo`3oool0
5P3oool00`00o`00oooo0?ooo`0i0?ooo`03003o003oool0oooo06@0oooo0`00o`3o0?ooog/0oooo
000G0?ooo`03003o003oool0oooo02@0oooo00<00?l00?ooo`3oool0303oool00`00o`00oooo0?oo
o`0H0?ooo`800?l0>@3oool00`00o`00oooo0?ooo`1R0?ooo`800?l0o`3ooomn0?ooo`005`3oool0
0`00o`00oooo0?ooo`0T0?ooo`03003o003oool0oooo00`0oooo00<00?l00?ooo`3oool06P3oool2
003o03L0oooo00<00?l00?ooo`3oool0G`3oool3003o0?l0ooooP03oool001L0oooo00<00?l00?oo
o`3oool08`3oool00`00o`00oooo0?ooo`0=0?ooo`03003o003oool0oooo01`0oooo00<00?l00?oo
o`3oool0=03oool00`00o`00oooo0?ooo`1L0?ooo`<00?l0o`3ooon30?ooo`005`3oool00`00o`00
oooo0?ooo`0R0?ooo`03003o003oool0oooo00h0oooo00<00?l00?ooo`3oool07@3oool2003o03@0
oooo00<00?l00?ooo`3oool0F@3oool3003o0?l0ooooQP3oool001L0oooo00<00?l00?ooo`3oool0
8@3oool00`00o`00oooo0?ooo`0?0?ooo`03003o003oool0oooo01l0oooo00<00?l00?ooo`3oool0
<@3oool00`00o`00oooo0?ooo`1G0?ooo`800?l0o`3ooon90?ooo`005`3oool00`00o`00oooo0?oo
o`0P0?ooo`03003o003oool0oooo0100oooo00<00?l00?ooo`3oool0803oool2003o0340oooo00<0
0?l00?ooo`3oool0E03oool3003o0?l0ooooR`3oool001L0oooo00<00?l00?ooo`3oool07`3oool0
0`00o`00oooo0?ooo`0A0?ooo`03003o003oool0oooo0280oooo00<00?l00?ooo`3oool0;P3oool0
0`00o`00oooo0?ooo`1A0?ooo`<00?l0o`3ooon>0?ooo`005`3oool00`00o`00oooo0?ooo`0N0?oo
o`03003o003oool0oooo0180oooo00<00?l00?ooo`3oool08`3oool2003o02h0oooo00<00?l00?oo
o`3oool0CP3oool3003o0?l0ooooT@3oool001L0oooo00<00?l00?ooo`3oool07@3oool00`00o`00
oooo0?ooo`0C0?ooo`03003o003oool0oooo02D0oooo0P00o`0/0?ooo`03003o003oool0oooo04`0
oooo0P00o`3o0?oooi@0oooo000G0?ooo`03003o003oool0oooo01`0oooo00<00?l00?ooo`3oool0
503oool00`00o`00oooo0?ooo`0W0?ooo`03003o003oool0oooo02T0oooo00<00?l00?ooo`3oool0
B@3oool3003o0?l0ooooUP3oool001L0oooo00<00?l00?ooo`3oool06`3oool00`00o`00oooo0?oo
o`0E0?ooo`03003o003oool0oooo02P0oooo0P00o`0Y0?ooo`03003o003oool0oooo04H0oooo0`00
o`3o0?oooiT0oooo000G0?ooo`03003o003oool0oooo01X0oooo00<00?l00?ooo`3oool05P3oool0
0`00o`00oooo0?ooo`0Z0?ooo`03003o003oool0oooo02H0oooo00<00?l00?ooo`3oool0A03oool2
003o0?l0ooooW03oool001L0oooo00<00?l00?ooo`3oool06@3oool00`00o`00oooo0?ooo`0G0?oo
o`03003o003oool0oooo02/0oooo0P00o`0V0?ooo`03003o003oool0oooo0440oooo0`00o`3o0?oo
oih0oooo000G0?ooo`03003o003oool0oooo01T0oooo00<00?l00?ooo`3oool05`3oool00`00o`00
oooo0?ooo`0]0?ooo`800?l0903oool00`00o`00oooo0?ooo`0n0?ooo`<00?l0o`3ooonQ0?ooo`00
5`3oool00`00o`00oooo0?ooo`0H0?ooo`03003o003oool0oooo01P0oooo00<00?l00?ooo`3oool0
;`3oool00`00o`00oooo0?ooo`0Q0?ooo`03003o003oool0oooo03/0oooo0`00o`3o0?oooj@0oooo
000G0?ooo`03003o003oool0oooo01L0oooo00<00?l00?ooo`3oool06@3oool00`00o`00oooo0?oo
o`0`0?ooo`800?l08@3oool00`00o`00oooo0?ooo`0i0?ooo`800?l0o`3ooonW0?ooo`005`3oool0
0`00o`00oooo0?ooo`0F0?ooo`03003o003oool0oooo01X0oooo00<00?l00?ooo`3oool0<P3oool0
0`00o`00oooo0?ooo`0N0?ooo`03003o003oool0oooo03H0oooo0`00o`3o0?ooojT0oooo000G0?oo
o`03003o003oool0oooo01D0oooo00<00?l00?ooo`3oool06`3oool00`00o`00oooo0?ooo`0c0?oo
o`800?l07P3oool00`00o`00oooo0?ooo`0c0?ooo`<00?l0o`3ooon/0?ooo`005`3oool00`00o`00
oooo0?ooo`0D0?ooo`03003o003oool0oooo01`0oooo00<00?l00?ooo`3oool0=@3oool00`00o`00
oooo0?ooo`0K0?ooo`03003o003oool0oooo0300oooo0`00o`3o0?ooojl0oooo000G0?ooo`03003o
003oool0oooo01<0oooo00<00?l00?ooo`3oool07@3oool00`00o`00oooo0?ooo`0f0?ooo`800?l0
6`3oool00`00o`00oooo0?ooo`0^0?ooo`800?l0o`3ooonb0?ooo`005`3oool00`00o`00oooo0?oo
o`0B0?ooo`03003o003oool0oooo01h0oooo00<00?l00?ooo`3oool0>03oool2003o01T0oooo00<0
0?l00?ooo`3oool0:`3oool3003o0?l0oooo]03oool001L0oooo00<00?l00?ooo`3oool04@3oool0
0`00o`00oooo0?ooo`0O0?ooo`03003o003oool0oooo03X0oooo00<00?l00?ooo`3oool05P3oool0
0`00o`00oooo0?ooo`0X0?ooo`<00?l0o`3ooong0?ooo`005`3oool00`00o`00oooo0?ooo`0@0?oo
o`03003o003oool0oooo0200oooo00<00?l00?ooo`3oool0>`3oool2003o01H0oooo00<00?l00?oo
o`3oool09@3oool3003o0?l0oooo^P3oool001L0oooo00<00?l00?ooo`3oool03`3oool00`00o`00
oooo0?ooo`0Q0?ooo`03003o003oool0oooo03d0oooo00<00?l00?ooo`3oool04`3oool00`00o`00
oooo0?ooo`0S0?ooo`800?l0o`3ooonm0?ooo`005`3oool00`00o`00oooo0?ooo`0>0?ooo`03003o
003oool0oooo0280oooo00<00?l00?ooo`3oool0?P3oool2003o01<0oooo00<00?l00?ooo`3oool0
803oool3003o0?l0oooo_`3oool001L0oooo00<00?l00?ooo`3oool03P3oool00`00o`00oooo0?oo
o`0R0?ooo`03003o003oool0oooo0400oooo00<00?l00?ooo`3oool0403oool00`00o`00oooo0?oo
o`0M0?ooo`<00?l0o`3oooo20?ooo`005`3oool00`00o`00oooo0?ooo`0=0?ooo`03003o003oool0
oooo02<0oooo00<00?l00?ooo`3oool0@@3oool2003o0100oooo00<00?l00?ooo`3oool06P3oool3
003o0?l0ooooa@3oool001L0oooo00<00?l00?ooo`3oool0303oool00`00o`00oooo0?ooo`0T0?oo
o`03003o003oool0oooo04<0oooo0P00o`0>0?ooo`03003o003oool0oooo01P0oooo0P00o`3o0?oo
olP0oooo000G0?ooo`03003o003oool0oooo00/0oooo00<00?l00?ooo`3oool09@3oool00`00o`00
oooo0?ooo`150?ooo`03003o003oool0oooo00/0oooo00<00?l00?ooo`3oool05@3oool3003o0?l0
oooobP3oool001L0oooo00<00?l00?ooo`3oool02P3oool00`00o`00oooo0?ooo`0V0?ooo`03003o
003oool0oooo04H0oooo0P00o`0;0?ooo`03003o003oool0oooo0180oooo0`00o`3o0?ooold0oooo
000G0?ooo`03003o003oool0oooo00T0oooo00<00?l00?ooo`3oool09`3oool00`00o`00oooo0?oo
o`180?ooo`03003o003oool0oooo00P0oooo00<00?l00?ooo`3oool03`3oool3003o0?l0ooood03o
ool001L0oooo00<00?l00?ooo`3oool0203oool00`00o`00oooo0?ooo`0X0?ooo`03003o003oool0
oooo04T0oooo0P00o`080?ooo`03003o003oool0oooo00d0oooo0P00o`3o0?ooom<0oooo000G0?oo
o`03003o003oool0oooo00L0oooo00<00?l00?ooo`3oool0:03oool00`00o`00oooo0?ooo`1<0?oo
o`03003o003oool0oooo00D0oooo00<00?l00?ooo`3oool02P3oool3003o0?l0ooooe@3oool001L0
oooo00<00?l00?ooo`3oool01P3oool00`00o`00oooo0?ooo`0Y0?ooo`03003o003oool0oooo04d0
oooo0P00o`050?ooo`03003o003oool0oooo00L0oooo0`00o`3o0?ooomP0oooo000G0?ooo`03003o
003oool0oooo00D0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`1?0?ooo`800?l0
0`3oool00`00o`00oooo0?ooo`040?ooo`<00?l0o`3ooooK0?ooo`005`3oool00`00o`00oooo0?oo
o`040?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0?03oool3000000D0oooo0`00
00020?ooo`@0000000D0oooo0000000000000000003o000200000005003o003oool000000000003o
ool0100000000`3oool00000000000020?ooo`80000000@0oooo0000003oool0oooo0P00003o0?oo
oll0oooo000G0?ooo`03003o003oool0oooo00<0oooo00<00?l00?ooo`3oool0;03oool00`00o`00
oooo0?ooo`0m0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000800?l000@00000003o0000o`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000o`3oooo>0?ooo`005`3oool00`00o`00oooo0?ooo`030?ooo`03003o003oool0oooo02`0oooo
00<00?l00?ooo`3oool0?@3oool00`000000oooo000000030?ooo`<000000`3oool00`00o`000000
003o0003003o000400000000o`000?l0000000<00?l00`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00003o0?ooolh0oooo000G
0?ooo`03003o003oool0oooo0080oooo00<00?l00?ooo`3oool0;@3oool00`00o`00oooo0?ooo`0a
0?ooo``00?l00`000003003o000400000000o`000?l0000000800?l000<0oooo0000003oool00`3o
ool01@000000oooo0?ooo`0000000?l000@0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0o`3oooo<
0?ooo`005`3oool01@00o`00oooo0?ooo`3oool00?l00300oooo00<00?l00?ooo`3oool06P3ooolG
003o00`0oooo00@000000?ooo`3oool000000`3oool2000000<0oooo00<000000?ooo`0000000`00
0000103oool0000000000000o`030?ooo`8000000P3oool010000000oooo0000000000040?ooo`<0
00000`3oool200000?l0ooooc`3oool001L0oooo00@00?l00?ooo`3oool00?l0<@3oool00`00o`00
oooo0?ooo`030?oooaL00?l08P3oool5000000l0oooo0P00o`0B0?ooo`030000003oool0oooo0?l0
oooodP3oool001L0oooo00<00?l00?ooo`00o`00803ooolH003o04`0oooo00<00?l00?ooo`3oool0
4@3oool200000?l0ooooe03oool000P0oooo0P0000020?ooo`D0000000<0oooo0000000000000P3o
ool200000003003o00000000oooo00@000000`3oool3000001D00?l04P3oool00`00o`00oooo0?oo
o`1>0?ooo`03003o003oool0oooo0?l0ooooj03oool000T0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool00?l0000000<00?l000<00000003o0000
o`000P00o`000`0000000?l00?ooo`0X0?ooo`03003o003oool0oooo04d0oooo00<00?l00?ooo`3o
ool0o`3ooooY0?ooo`002@3oool400000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0`00000X0?ooo`03003o003oool0oooo
04`0oooo00<00?l00?ooo`3oool0o`3ooooZ0?ooo`002@3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000002L0oooo00<00?l00?ooo`3oool0B`3oool00`00o`00oooo
0?ooo`3o0?ooon/0oooo000:0?ooo`060000003oool000000?ooo`000000oooo0P0000040?ooo`<0
000000@00?l00?ooo`000000oooo0`0000020?ooo`800000:03oool00`00o`00oooo0?ooo`190?oo
o`800?l0o`3oooo^0?ooo`002@3oool3000000`0oooo00<000000?ooo`00o`00<@3oool00`00o`00
oooo0?ooo`180?ooo`03003o003oool0oooo0?l0ooookP3oool001L0oooo0P0000020?ooo`03003o
003oool0oooo02h0oooo00<00?l00?ooo`3oool0A`3oool00`00o`00oooo0?ooo`3o0?ooonl0oooo
000K0?ooo`03003o003oool0oooo02h0oooo00<00?l00?ooo`3oool0AP3oool00`00o`00oooo0?oo
o`3o0?oooo00oooo000L0?ooo`03003o003oool0oooo02d0oooo00<00?l00?ooo`3oool0A@3oool0
0`00o`00oooo0?ooo`3o0?oooo40oooo000M0?ooo`03003o003oool0oooo02`0oooo00<00?l00?oo
o`3oool0A03oool00`00o`00oooo0?ooo`3o0?oooo80oooo000N0?ooo`03003o003oool0oooo02/0
oooo00<00?l00?ooo`3oool0@P3oool2003o0?l0oooom@3oool001h0oooo00<00?l00?ooo`3oool0
:`3oool00`00o`00oooo0?ooo`110?ooo`03003o003oool0oooo0?l0oooom@3oool001l0oooo00<0
0?l00?ooo`3oool0:P3oool00`00o`00oooo0?ooo`100?ooo`03003o003oool0oooo0?l0oooomP3o
ool00200oooo00<00?l00?ooo`3oool0:@3oool00`00o`00oooo0?ooo`0o0?ooo`03003o003oool0
oooo0?l0oooom`3oool00200oooo00<00?l00?ooo`3oool0:@3oool00`00o`00oooo0?ooo`0n0?oo
o`03003o003oool0oooo0?l0oooon03oool00240oooo00<00?l00?ooo`3oool0:03oool00`00o`00
oooo0?ooo`0l0?ooo`800?l0o`3ooook0?ooo`008P3oool00`00o`00oooo0?ooo`0W0?ooo`03003o
003oool0oooo03/0oooo00<00?l00?ooo`3oool0o`3ooook0?ooo`008`3oool00`00o`00oooo0?oo
o`0V0?ooo`03003o003oool0oooo03X0oooo00<00?l00?ooo`3oool0o`3ooool0?ooo`008`3oool0
0`00o`00oooo0?ooo`0V0?ooo`03003o003oool0oooo03T0oooo00<00?l00?ooo`3oool0o`3oooom
0?ooo`00903oool00`00o`00oooo0?ooo`0U0?ooo`03003o003oool0oooo03P0oooo00<00?l00?oo
o`3oool0o`3oooon0?ooo`009@3oool00`00o`00oooo0?ooo`0T0?ooo`03003o003oool0oooo03L0
oooo00<00?l00?ooo`3oool0o`3ooooo0?ooo`009P3oool00`00o`00oooo0?ooo`0S0?ooo`03003o
003oool0oooo03D0oooo0P00o`3o0?ooool0oooo0`3oool002H0oooo00<00?l00?ooo`3oool08`3o
ool00`00o`00oooo0?ooo`0d0?ooo`03003o003oool0oooo0?l0ooooo`3oool30?ooo`009`3oool0
0`00o`00oooo0?ooo`0Q0?ooo`03003o003oool0oooo03@0oooo00<00?l00?ooo`3oool0o`3ooooo
0?ooo`@0oooo000X0?ooo`03003o003oool0oooo0200oooo00<00?l00?ooo`3oool0<`3oool00`00
o`00oooo0?ooo`3o0?ooool0oooo1@3oool002P0oooo00<00?l00?ooo`3oool0803oool00`00o`00
oooo0?ooo`0b0?ooo`03003o003oool0oooo0?l0ooooo`3oool60?ooo`00:@3oool00`00o`00oooo
0?ooo`0O0?ooo`03003o003oool0oooo0340oooo00<00?l00?ooo`3oool0o`3ooooo0?ooo`L0oooo
000Z0?ooo`03003o003oool0oooo01h0oooo00<00?l00?ooo`3oool0;`3oool2003o0?l0ooooo`3o
ool:0?ooo`00:`3oool00`00o`00oooo0?ooo`0M0?ooo`03003o003oool0oooo02h0oooo00<00?l0
0?ooo`3oool0o`3ooooo0?ooo`X0oooo000[0?ooo`03003o003oool0oooo01d0oooo00<00?l00?oo
o`3oool0;@3oool00`00o`00oooo0?ooo`3o0?ooool0oooo2`3oool002`0oooo00<00?l00?ooo`3o
ool0703oool00`00o`00oooo0?ooo`0/0?ooo`03003o003oool0oooo0?l0ooooo`3oool<0?ooo`00
;@3oool00`00o`00oooo0?ooo`0K0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0
o`3ooooo0?ooo`d0oooo000^0?ooo`03003o003oool0oooo01X0oooo00<00?l00?ooo`3oool0:P3o
ool00`00o`00oooo0?ooo`3o0?ooool0oooo3P3oool002h0oooo00<00?l00?ooo`3oool06P3oool0
0`00o`00oooo0?ooo`0X0?ooo`800?l0o`3ooooo0?oooa40oooo000_0?ooo`03003o003oool0oooo
01T0oooo00<00?l00?ooo`3oool09`3oool00`00o`00oooo0?ooo`3o0?ooool0oooo4@3oool00300
oooo00<00?l00?ooo`3oool0603oool00`00o`00oooo0?ooo`0V0?ooo`03003o003oool0oooo0?l0
ooooo`3ooolB0?ooo`00<03oool00`00o`00oooo0?ooo`0H0?ooo`03003o003oool0oooo02D0oooo
00<00?l00?ooo`3oool0o`3ooooo0?oooa<0oooo000a0?ooo`03003o003oool0oooo01L0oooo00<0
0?l00?ooo`3oool0903oool00`00o`00oooo0?ooo`3o0?ooool0oooo503oool00380oooo00<00?l0
0?ooo`3oool05P3oool00`00o`00oooo0?ooo`0S0?ooo`03003o003oool0oooo0?l0ooooo`3ooolE
0?ooo`00<`3oool00`00o`00oooo0?ooo`0E0?ooo`03003o003oool0oooo0240oooo0P00o`3o0?oo
ool0oooo603oool003<0oooo00<00?l00?ooo`3oool05@3oool00`00o`00oooo0?ooo`0P0?ooo`03
003o003oool0oooo0?l0ooooo`3ooolH0?ooo`00=03oool00`00o`00oooo0?ooo`0D0?ooo`03003o
003oool0oooo01l0oooo00<00?l00?ooo`3oool0o`3ooooo0?oooaT0oooo000e0?ooo`03003o003o
ool0oooo01<0oooo00<00?l00?ooo`3oool07P3oool00`00o`00oooo0?ooo`3o0?ooool0oooo6P3o
ool003H0oooo00<00?l00?ooo`3oool04P3oool00`00o`00oooo0?ooo`0M0?ooo`03003o003oool0
oooo0?l0ooooo`3ooolK0?ooo`00=P3oool00`00o`00oooo0?ooo`0B0?ooo`03003o003oool0oooo
01`0oooo00<00?l00?ooo`3oool0o`3ooooo0?oooa`0oooo000g0?ooo`03003o003oool0oooo0140
oooo00<00?l00?ooo`3oool06P3oool2003o0?l0ooooo`3ooolO0?ooo`00>03oool00`00o`00oooo
0?ooo`0@0?ooo`03003o003oool0oooo01T0oooo00<00?l00?ooo`3oool0o`3ooooo0?oooal0oooo
000i0?ooo`03003o003oool0oooo00l0oooo00<00?l00?ooo`3oool0603oool00`00o`00oooo0?oo
o`3o0?ooool0oooo803oool003T0oooo00<00?l00?ooo`3oool03`3oool00`00o`00oooo0?ooo`0G
0?ooo`03003o003oool0oooo0?l0ooooo`3ooolQ0?ooo`00>P3oool00`00o`00oooo0?ooo`0>0?oo
o`03003o003oool0oooo01H0oooo00<00?l00?ooo`3oool0o`3ooooo0?ooob80oooo000k0?ooo`03
003o003oool0oooo00d0oooo00<00?l00?ooo`3oool05@3oool00`00o`00oooo0?ooo`3o0?ooool0
oooo8`3oool003/0oooo00<00?l00?ooo`3oool03@3oool00`00o`00oooo0?ooo`0C0?ooo`800?l0
o`3ooooo0?ooobH0oooo000l0?ooo`03003o003oool0oooo00`0oooo00<00?l00?ooo`3oool04P3o
ool00`00o`00oooo0?ooo`3o0?ooool0oooo9P3oool003d0oooo00<00?l00?ooo`3oool02`3oool0
0`00o`00oooo0?ooo`0A0?ooo`03003o003oool0oooo0?l0ooooo`3ooolW0?ooo`00?P3oool00`00
o`00oooo0?ooo`0:0?ooo`03003o003oool0oooo0100oooo00<00?l00?ooo`3oool0o`3ooooo0?oo
obP0oooo000n0?ooo`03003o003oool0oooo00T0oooo00<00?l00?ooo`3oool0403oool00`00o`00
oooo0?ooo`3o0?ooool0oooo:@3oool003l0oooo00<00?l00?ooo`3oool0203oool00`00o`00oooo
0?ooo`0>0?ooo`800?l0o`3ooooo0?ooob`0oooo00100?ooo`03003o003oool0oooo00L0oooo00<0
0?l00?ooo`3oool03@3oool00`00o`00oooo0?ooo`3o0?ooool0oooo;03oool00440oooo00<00?l0
0?ooo`3oool01P3oool00`00o`00oooo0?ooo`0<0?ooo`03003o003oool0oooo0?l0ooooo`3oool]
0?ooo`00@@3oool00`00o`00oooo0?ooo`060?ooo`03003o003oool0oooo00/0oooo00<00?l00?oo
o`3oool0o`3ooooo0?ooobh0oooo00120?ooo`03003o003oool0oooo00D0oooo00<00?l00?ooo`3o
ool02P3oool00`00o`00oooo0?ooo`3o0?ooool0oooo;`3oool004<0oooo00<00?l00?ooo`3oool0
103oool00`00o`00oooo0?ooo`090?ooo`03003o003oool0oooo0?l0ooooo`3oool`0?ooo`00@`3o
ool00`00o`00oooo0?ooo`040?ooo`03003o003oool0oooo00L0oooo0P00o`3o0?ooool0oooo<`3o
ool004@0oooo00<00?l00?ooo`3oool00`3oool00`00o`00oooo0?ooo`060?ooo`03003o003oool0
oooo0?l0ooooo`3ooolc0?ooo`00A@3oool00`00o`00oooo0?ooo`020?ooo`03003o003oool0oooo
00D0oooo00<00?l00?ooo`3oool0o`3ooooo0?oooc@0oooo00160?ooo`05003o003oool0oooo0?oo
o`00o`001P3oool00`00o`00oooo0?ooo`3o0?ooool0oooo=@3oool004H0oooo00D00?l00?ooo`3o
ool0oooo003o00050?ooo`03003o003oool0oooo0?l0ooooo`3ooolf0?ooo`00A`3oool01000o`00
oooo0?ooo`00o`040?ooo`03003o003oool0oooo0?l0ooooo`3ooolg0?ooo`00B03oool00`00o`00
oooo003o00020?ooo`800?l0o`3ooooo0?ooocX0oooo000m0?ooo`800000103oool2000000030?oo
o`000000oooo00@0000000<00?l00?ooo`3oool00P0000030?ooo`D00000o`3ooooo0?oooc00oooo
000l0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000
0?l0003o00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oc00oooo000l0?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`0300000000o`00oooo0080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooool0oooo<03oool003`0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooool0oooo<03oool003`0oooo00@000000?oo
o`3oool000000`3oool2000000<0oooo00<000000?ooo`0000000P0000020?ooo`8000001@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo<03oool003d0oooo0P00000G0?ooo`030000003oool0oooo
0?l0ooooo`3oool`0?ooo`00E@3oool200000?l0ooooo`3ooolb0?ooo`00o`3ooooo0?ooohT0oooo
003o0?ooool0ooooR@3oool00?l0ooooo`3ooon90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 646}, {275.875, 0}} -> {-0.47775, -0.323043, \
0.00234265, 0.00234265}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Why Graph Drawing", "Section"],

Cell["An unexpected example: visual thesaurus!", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    ButtonBox[\(\(\(http\)\(:\)\) // \(\(www . visualthesaurus . 
            com\)\(/\)\)\),
      ButtonData:>{
        URL[ "http://www.visualthesaurus.com/"], None},
      ButtonStyle->"Hyperlink"]], "Subsection"],

Cell[TextData[{
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .49227 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0117208 0.47619 [
[ 0 0 0 0 ]
[ 1 .49227 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .49227 L
0 .49227 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0117208 0.477324 0.480551 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.33681e-19 0.00187617 -0.00187617 0.00187617 [
[ 0 0 0 0 ]
[ 1 1.03377 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.03377 L
0 1.03377 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00188 translate
1.00188 1.03565 scale
1602 string
534 552 8 [534 0 0 552 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E1F2B39303C4A212D3B15212F313D4B1622302F3B49293543
25313F222E3C26324024303E293543172331313D4B1F2B392834421B2735212D3B2D3947
121E2C212D3B2C3846222E3C293543222E3C232F3D212D3B313D4B25313F212D3B1D2937
273341263240202C3A24303E222E3C2632401925332B3745212D3B2B37451B2735303C4A
202C3A2632401B273525313F2935432F3B49162230313D4B15212F212D3B303C4A1F2B39
2733412C384624303E1C2836232F3D222E3C212D3B2733412B37451F2B39293543212D3B
2D3947232F3D1C283628344225313F1E2A3825313F25313F29354326324018243224303E
28344225313F1C28362E3A48212D3B1622302C38461D293724303E24303E24303E24303E
24303E24303E24303E24303E25313F212D3B2A364424303E283442273341131F2D222E3C
313D4B27334114202E2733412E3A481F2B3924303E1D29372834421C28362B37451F2B39
222E3C2C384618243224303E24303E1B2735222E3C333F4D1D2937202C3A2D39471D2937
1E2A38232F3D25313F1A263434404E212D3B1F2B391D2937283442232F3D1D2937283442
1E2A3826324025313F2B37452632401F2B392D3947222E3C2E3A481D2937212D3B1D2937
24303E192533323E4C1F2B391F2B3928344224303E222E3C1E2A38212D3B202C3A283442
212D3B212D3B293543232F3D273341212D3B222E3C232F3D1C283624303E2C3846273341
2D39471D2937283442212D3B2E3A482733411C28361D2937273341222E3C2A36442C3846
25313F283442222E3C212D3B24303E16223035414F1A26342A364425313F15212F2A3644
283442192533303C4A1E2A38202C3A24303E2632401E2A381D293724303E2C38461F2B39
2B37452A36441F2B391E2A38222E3C232F3D202C3A293543293543202C3A232F3D232F3D
2733412935431C2836202C3A2935431C283634404E1C2836273341212D3B222E3C232F3D
1C283624303E2C38462733411E2A3827334124303E2C3846222E3C2A3644212D3B212D3B
232F3D202C3A232F3D222E3C1C28362B37451C2836222E3C222E3C24303E2834421F2B39
1F2B39323E4C19253324303E1D2937212D3B25313F313D4B212D3B232F3D222E3C293543
2C3846212D3B1F2B392A3644131F2D3E4A58232F3D232F3D1B27352E3A481E2A382B3745
25313F1F2B392F3B491A2634263240293543202C3A2A36442733411D293724303E24303E
1D2937212D3B25313F313D4B212D3B232F3D222E3C2935431E2A38202C3A323E4C25313F
1C28361E2A382935432A364424303E283442222E3C2C3846293543212D3B263240263240
2935431E2A382A36442632401C283624303E323E4C1C28361F2B39293543283442232F3D
2B37451C283624303E2733412A36441E2A381F2B39232F3D2A3644162230232F3D222E3C
24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E2632401622302D39471F2B391F2B393642500713211C2836
202C3A2C38462935431D293719253334404E182432202C3A222E3C2A3644182432263240
3E4A582A3644101C2A2C38461B27352C38462B37452C38460814222A3644303C4A2C3846
212D3B222E3C29354324303E2D39472B374524303E202C3A293543232F3D2A3644212D3B
1B2735273341404C5A1E2A381C28360713213642501F2B391F2B392D3947162230263240
101C2A222E3C273341212D3B2B3745263240202C3A202C3A1F2B392F3B49202C3A202C3A
1C2836303C4A232F3D2834421E2A382733413642500F1B292F3B49202C3A3D49572C3846
222E3C24303E1B27352F3B4925313F2834422C38462E3A4824303E24303E24303E24303E
24303E24303E24303E24303E18243234404E1A263419253325313F273341374351212D3B
15212F192533333F4D1E2A381A26342F3B49222E3C2D3947232F3D29354325313F2D3947
24303E2C3846323E4C202C3A2D39472D394728344214202E2E3A48212D3B283442202C3A
212D3B232F3D263240212D3B1A263426324025313F3844522935431C283639455325313F
222E3C24303E3844520B17252A3644303C4A15212F1F2B39212D3B28344235414F293543
2F3B49263240212D3B2A3644222E3C26324025313F202C3A1C2836333F4D2935431E2A38
2A3644222E3C1D2937283442202C3A202C3A2632402B3745212D3B273341222E3C101C2A
222E3C24303E202C3A212D3B25313F2632401723313A465424303E29354325313F000C1A
232F3D24303E2733412B37451E2A383E4A5815212F212D3B1E2A382A36442F3B49192533
1C2836313D4B2834421E2A38293543303C4A202C3A2A3644313D4B28344215212F293543
1C28362834421925332F3B492A36442B3745263240232F3D1E2A38202C3A293543273341
283442192533232F3D36425024303E2632401C28362B3745202C3A202C3A2632402B3745
212D3B273341222E3C101C2A2C38461A263428344214202E2B37450E1A282A3644364250
27334124303E1622303945532D39471723311F2B39293543202C3A25313F263240222E3C
2A3644212D3B2632402F3B492C3846303C4A2A36440814222C38462B37452C38461B2735
1C28361F2B393844521D2937283442121E2C222E3C1E2A382632402A3644283442162230
2632402A36441622303C48562733411F2B391C28361824322935431F2B392E3A481F2B39
2C3846303C4A2A36440814222C38462B37452C38461B2735222E3C2D39471B27352B3745
232F3D36425024303E121E2C2935431E2A381E2A3819253324303E232F3D1F2B39182432
24303E24303E232F3D2E3A48293543273341232F3D2B37452F3B491D29371D29372B3745
222E3C1B27352A3644202C3A2834421A26343D4957232F3D1F2B39323E4C1C2836323E4C
24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E293543232F3D2935431A26341A26342E3A48323E4C
232F3B1824302A36421A263235414D1A26322E3A462B37431E2A3629354127333F192531
131F2B1E2A3625313D24303C29354314202E2632402B37452A3644212D3B2A364414202E
263240202C3A25313F1B2735222E3C232F3D2E3A48222E3C202C3A2A36441C2836232F3D
34404E1A26341824321F2B39323E4C2E3A481A26341A2634293543232F3D29354324303E
3642502733410B172524303E2935432E3A481A26342A3644202C3A1D29371C2836303C4A
232F3D192533333F4D1925332834403A465216222E0E1A263A46521A26321A2632192531
24303C2C3844202C38222E3A1D2935313D4916222E19253124303E24303E24303E24303E
24303E24303E24303E24303E293543273341303C4A24303E222E3C212D3B14202E2A3644
2935412B3743202C382F3B472E3A461C2834212D391824301D293527333F1E2A361B2733
313D491824301A26322D3945202C381E2A362834401B2733232F3B202C382B374327333F
2E3A462834401F2B3725313D2F3B471925312E3A460D1925202C3A28344215212F1C2836
212D3B2935431F2B3935414F1824322B3745333F4D2A36441925331C28361C28361F2B39
273341222E3C14202E2A3644222E3C2632402A3644232F3D2A3644222E3C1C283614202E
24303E2E3A482D39471F2B392A36441A26342E3A4829354324303E0B1725273341364250
1E2A3828344235414F101C2A2E3A4824303E1B27351B2735212D3B2B37451D2937495563
2D39470F1B29333F4D1A263417233125313F2733412834422834421C283624303E333F4D
2B37451D2937131F2D2E3A481C28362733412834421B2735202C3A222E3C2F3B491D2937
293543273341303C4A1824321C28361E2A38263240263240222E3C2834422A3644212D3B
1C28362834422F3B49081422303C4A273341222E3C1D29372A36441A26342E3A48293543
24303E0B1725273341364250202C3A35414F202C3A2935431F2B393D4957222E3C192533
202C3A212D3B2D394724303E131F2D34404E202C3A1F2B39232F3D2A3644263240222E3C
2A364414202E222E3C27334114202E2A3644212D3B2A36442B374526324014202E293543
293543333F4D14202E1C28363E4A58232F3D131F2D3B4755222E3A29354124303C26323E
212D391F2B372F3B47121E2A16222E26323E384450222E3A1B27332B37432E3A461E2A36
14202E2A3644212D3B2A36442B374526324014202E29354324303E1E2A38202C3A1E2A38
2D3947172331222E3C2D394725313F1E2A383A46541A26342632402733412834422B3745
273341222E3C131F2D1E2A3828344225313F15212F1D29371D29372E3A4825313F1B2735
24303E2F3B492F3B49283442182432434F5D0F1B2915212F303C4A202C3A212D3B172331
24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E3642501622302733411A26342E3A4824303E2C3846101C2A
24303C313D4926323E232F3B202C38232F3B2A364215212D222E3A222E3A26323E293541
24303C34404C333F4B202C382B37452E3A482733411D293726324024303E24303E293543
293543212D3B222E3C3743511F2B391F2B392A36442632401723313B47551E2A382D3947
1824322733412A36442E3A48101C2A2C384624303E2E3A481A2634273341162230364250
1925332834423A46541A2634273341222E3C303C4A1E2A3827334124303E35414F1C2836
24303E2B37451824322A36441C2834121E2A2D394538445014202C2B37432E3A4625313D
1F2B37212D39313D491B273324303C313D4926323E35414D24303E24303E24303E24303E
24303E24303E24303E24303E182432232F3D2632402632402C3846283442202C3A212D3B
27333F222E3A1B27331A2632232F3B2C38442C384426323E2B3743202C382E3A46202C38
1824302D394526323E202C3825313D232F3B2A364224303C2935412D3945212D391C2834
1C28341E2A3627333F2A36420D192537434F111D293A46521B27352F3B492E3A482B3745
29354324303E1C28362834422A3644101C2A2F3B4915212F25313F364250222E3C2F3B49
212D3B1E2A3838445225313F212D3B27334129354325313F1C2836202C3A2C384634404E
1B27352632401B27351E2A381E2A38303C4A222E3C2733411A26343A4654283442192533
2632401F2B3924303E2935431824322A3644202C3A2B37451D293724303E1F2B39192533
212D3B25313F202C3A2E3A482A3644333F4D1723312733411A2634303C4A182432212D3B
2935432E3A482D3947313D4B1E2A3815212F2B37452935431D2937212D3B303C4A24303E
1F2B391F2B393A46541F2B3935414F1B2735222E3C2935432632402A364425313F212D3B
29354329354327334124303E202C3A131F2D313D4B232F3D1E2A38303C4A222E3C273341
1A26343A4654283442192533212D3B273341192533232F3D24303E2632401B2735303C4A
27334125313F111D2B34404E2935430B1725303C4A26324025313F293543273341212D3B
25313F3844521E2A38212D3B29354324303E24303E2632401D29372733412E3A482B3745
283442121E2C313D4B1D29371C28361D2937303C4A1D2937222E3A1A2632313D49232F3B
2B374326323E1B27332B37433A46521F2B371824302C3844232F3B1D293524303C24303C
29354324303E24303E2632401D29372733412E3A482B3745283442222E3C2E3A48192533
212D3B2C38461622302B37452C384614202E3642500A1624293543303C4A212D3B162230
24303E25313F35414F1925331F2B3924303E3A4654202C3A2E3A481E2A382A3644131F2D
3844521F2B39192533202C3A2E3A48131F2D333F4D2E3A482632401D293734404E2C3846
24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E1B2735333F4D24303E273341222E3C2632408E9AA8929EAC
97A3AF07131F2D394524303C94A0AC2B374317232F2D39459BA7B3101C2826323E9DA9B5
84909C94A0AC828E9A24303C1F2B397A86941F2B392A36442632408A96A42A364424303E
212D3B232F3D283442788492313D4B2733411E2A3824303EA4B0BE7A86948692A09CA8B6
2632402A3644909CAA85919F929EAC8E9AA8263240222E3C27334124303E333F4D1B2735
313D4B1B27351B2735A4B0BE8692A08894A22C38461B27351C2836909CAA7884928F9BA9
A6B2C0222E3C1D2937202C3A9EAAB6212D39212D391E2A36909CA81C28341C28342A3642
929EAA1B27332834402B374396A2AE8A96A296A2AE84909C24303E24303E24303E24303E
24303E24303E24303E24303E3945538E9AA815212F15212F2632402B37458B97A52B3745
1D293527333F939FAB2D394525313D84909C212D39232F3B17232F8D99A5182430333F4B
2F3B478E9AA61D293527333F8E9AA62F3B471B2733202C3884909C1E2A3627333F9BA7B3
303C4824303C222E3A8D99A52C3844212D399AA6B217232F2F3B491F2B39828E9C24303E
1F2B39222E3C8A96A4212D3B24303E1F2B3924303E2D3947212D3B1F2B39101C2A1E2A38
2935432733417F8B99232F3D232F3D273341212D3B212D3B293543303C4A232F3D84909E
95A1AF929EAC1D2937333F4D1B27352C38468894A28692A0A4B0BE1B27351B2735313D4B
95A1AF202C3A18243225313F2B37451E2A382B37451E2A3834404E85919F2733411C2836
333F4D1F2B399DA9B70D19271B2735212D3B8995A32632403642508793A1273341273341
24303E7E8A989DA9B77E8A98909CAA2F3B49303C4A8E9AA82733412A3644212D3B84909E
263240273341131F2D2834427E8A98303C4A1F2B3925313F202C3A222E3C202C3A2B3745
202C3A1A26349BA7B5909CAA9CA8B68C98A698A4B2212D3B1B27352C38468894A28692A0
A4B0BE1B27351B2735313D4B222E3C96A2B097A3B18995A324303E3743510F1B29283442
293543303C4A85919F1C28361E2A382B37453B47551C2836212D3B212D3B273341232F3D
232F3D7F8B9927334129354324303E2A36448A96A42632402A36441F2B397A86941F2B39
222E3C8692A0313D4B2B3745222E3C9FABB9111D2B232F3D303C48909CA816222E202C38
8995A12B3743212D391C2834717D89303C4827333F85919D25313D2A364217232F96A2AE
24303E2A36448A96A42632402A36441F2B397A86941F2B391D29372D394794A0AE1A2634
2B374524303E1E2A381E2A38232F3D3743517A869439455326324015212F222E3C404C5A
1C28362D39477F8B992C3846212D3B2A36447B87952F3B491A263424303EA8B4C21C2836
18243225313F96A2B096A2B08995A32C3846202C3A1D29378E9AA82632401D2937273341
24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E303C4A0713212935432834422632408E9AA8222E3C2A3644
27333F97A3AF25313D1E2A368F9BA71A26322F3B4736424E919DA9232F3B313D498C98A4
1D29351E2A362F3B47202C382C38469CA8B62632402632402E3A48939FAD1E2A38273341
24303E232F3D25313F94A0AE2D3947232F3D1A2634293543919DAB232F3D24303E273341
1A26341F2B398F9BA92F3B492A3644222E3C8E9AA8263240283442293543071321303C4A
1C28362E3A4885919F212D3B2D39472C3846838F9D303C4A24303E303C4A313D4B1D2937
121E2C95A1AF2D3947283442939FAB192531202C3836424E8B97A3323E4A17232F9BA7B3
929EAA384450121E2A8B97A316222E2C38442C38448D99A524303E24303E24303E24303E
24303E24303E24303E24303E0F1B298D99A72632402C38462A36441C28368A96A4273341
24303C26323E96A2AE232F3B25313D9AA6B228344024303C202C38A3AFBB1F2B372A3642
8A96A286929E333F4B212D398E9AA6202C3825313D96A2AE333F4B222E3A202C3886929E
1B27332B37431A2632919DA926323E1C283495A1AD24303C2A3644232F3D96A2B02D3947
26324024303E97A3B12A3644212D3B404C5A030F1D3E4A581C28361F2B39303C4A2E3A48
222E3C24303EA3AFBD1D2937232F3D2834421F2B39232F3D202C3A111D2BA1ADBB131F2D
1D293727334197A3B11E2A38303C4A838F9D2C38462D3947212D3B85919F2E3A481C2836
818D9B2733412D39472C38461B27351B2735323E4C1C283619253394A0AE24303E2A3644
172331222E3C939FAD2F3B492E3A482B3745828E9C1B2735232F3D909CAA1D2937202C3A
8F9BA92F3B4915212F35414F96A2B024303E14202E8C98A61B273525313F28344296A2B0
2935432834421F2B392D394797A3B12D39471A263429354325313F232F3D1B27352A3644
2733412B374584909E2A36441F2B39232F3D1C2836232F3D303C4A838F9D2C38462D3947
212D3B85919F2E3A481C283695A1AF2733411E2A38323E4C8995A31D29373C48568894A2
77839199A5B397A3B1A0ACBA1925332C38460E1A28212D3B232F3D1F2B39283442232F3D
1D2937A3AFBD24303E222E3C2733411E2A38939FAD2E3A482632402632409CA8B62C3846
2F3B4984909E232F3D111D2B25313F95A1AF202C3A35414F7D89959CA8B426323E2E3A46
95A1AD1B2733202C38929EAA333F4B212D392935418A96A22F3B470F1B27303C488E9AA6
2733411E2A38939FAD2E3A482632402632409CA8B62C38462935431D2937909CAA222E3C
25313F1723311F2B39303C4A2834421C283635414F1824322A36442935431F2B39172331
24303E283442939FAD263240232F3D2B3745909CAA182432323E4C85919F8793A12D3947
293543A2AEBC1B273525313F1E2A389BA7B5202C3A35414F1925333945531723311C2836
24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E2733411E2A381E2A382B3745232F3D97A3B11E2A381E2A38
2B3743121F2826333C27343D96A3AC8E9BA4A4B1BA6D7A83202D362D3A431D2A3394A1AA
94A1AA88959E1F2C35313D49131F2DA3AFBD8894A28F9BA98692A094A0AE212D3B2E3A48
2A3644212D3B212D3B8B97A5222E3C1B273524303E2B37458F9BA98A96A48E9AA82B3745
2632402C384699A5B31E2A381E2A381E2A3897A3B1232F3D2B37451E2A381E2A38273341
1D2937273341A1ADBB1A263424303E1C2836929EAC1925332E3A4804101E98A4B28995A3
98A4B22A36441622301A26348995A136434C233039212E37929FA80B1821B0BDC618252E
89969F14212A37444D929FA8414E571D2A33738089A1ADB924303E24303E24303E24303E
24303E24303E24303E24303E333F4D8894A2323E4C212D3B1A2634263240A2AEBC8B97A5
9BA7B37B889198A5AE26333C222F387B88912C3942212E3736434C7F8C9528353E85929B
25323B93A0A937444D17242D98A5AE95A2AB87949D2A37402A374014212A313E4794A1AA
18252E9AA7B026333C8F9CA51F2C352D3A437A8790A1ADB9909CAA818D9B99A5B3263240
1B27352C38469BA7B584909E929EAC808C9A2D394724303E1B27352733412E3A48121E2C
1A2634202C3A96A2B01E2A38232F3D28344224303E273341232F3D364250828E9C2E3A48
323E4C14202E263240202C3A192533929EAC1C283624303E1A2634A1ADBB2733411D2937
96A2B0919DAB8894A28E9AA8293543293543131F2D303C4A1E2A38A1ADBB1D29371D2937
303C4A222E3C8793A1919DAB8A96A495A1AF232F3D3E4A58121E2C919DAB3A46541E2A38
A0ACBA0F1B293743517B879595A1AF24303E202C3A9DA9B799A5B38F9BA9808C9A9AA6B4
2A3644182432313D4B1C28368995A3202C3A1A26342C38462834422B37451C283624303E
2A36442632401F2B39939FAD95A1AF9BA7B51B27352C3846192533929EAC1C283624303E
1A2634A1ADBB2733411D29378F9BA9202C3A1622303A46548E9AA8192533313D4B8C98A6
3A4654131F2D98A4B21A2634202C3A232F3D2D394729354327334124303E283442232F3D
1E2A3896A2B0202C3A1A26342E3A48212D3B94A0AE8692A08F9BA98894A2A3AFBD131F2D
192533A7B3C1222E3C303C4A1F2B397F8B993844527C88962A36428E9BA41F2C351D2A33
AAB7C086939C85929B36434C303D46020F1828353E9AA7B01B2831ABB8C118252E87939F
2E3A48212D3B94A0AE8692A08F9BA98894A2A3AFBD131F2D1C28362B3745818D9BA5B1BF
8894A2929EAC3F4B590C1826232F3D1E2A3824303E202C3A2A36442A36442A3644273341
283442232F3D828E9C1C2836222E3C232F3D8D99A7303C4A98A4B22632408A96A425313F
2B3745737F8D3844521F2B39303C4A0F1B292A36442C38461622301622302F3B492D3947
24303E24303E24303E24303E24303E24303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304023313E23304023313E
23304023313E23304023313E23304023313E23304023313E23304023313E23304023313E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E232F3F24303E2834441C28362430408C98A6273343283442
192531A4B0BC1C28342B37438B97A3202C381D29353844508B97A328344018243099A5B1
1F2B372E3A461A2632232F3B2733418894A22430402B37452430408E9AA82632421E2A38
232F3F1D29372A36468C98A62E3A4A202C3A2F3B4B202C3A8E9AAA2C3846222E3E24303E
2430401F2B398A96A62A36442834442733418C98A824303E1C2838283442243040232F3D
273341212D3B8F9BA92C38461A263428344297A3B1202C3A232F3D96A2B02D3947222E3C
263240212D3B1F2B392F3B49909CA825313D212D39222E3A97A3AF929EAA212D39293541
99A5B124303C1D29358D99A517232F1E2A363E4A5617232F24303E24303E24303E24303E
24303E24303E24303E24303E202C3A939FAD202C3A232F3D2834421F2B398B97A525313F
26323E29354195A1AD1E2A36212D399BA7B32834401E2A361D293594A0AC939FAB35414D
1A26328F9BA71D29352C384485929B26333C2B3841818E972B3841233039212E3793A0A9
A0ACB8111D2995A1AD909CA81F2B372E3A4695A1AD1B2733232F3D2935438E9AA81F2B39
25313F212D3B8995A32B374525313F313D4B828E9C24303E2834421C2836232F3D2B3745
2531412C38488591A128344426324226324025313F24303E2834420C1826A0ACBA1B2735
222E3C26323E8C98A425313D202C3897A3AF2834421A26322C38468F9BA7212D3B27333F
96A2B015212D303C4A18243097A3B11C2834273341232F3B8C98A624303C919DAB2A3642
1C2836293541939FAD2834402834421E2A3695A1AF1824302B37458F9BA71C283625313D
8A96A4283440293543192531303C4A24303C222E3C87939F212D3B25313D2935438F9BA7
202C3A1F2B372A3644212D3B919DAB283442212D3B2632401D29372C3846222E3C293543
232F3D1F2B3928344225313F1E2A381C283695A1AF24303E202C3A97A3B12834421A2634
2C38468F9BA9212D3B2733418F9BA92D39471D2937202C3A909CAA263240192533283442
8F9BA92B37458894A21E2A3834404E1E2A38222E3C1E2A3824303E25313F263240263240
28344285919F2C384625313F1E2A382632408E9AA824303E2B374524303E8894A2273341
2834428793A125313F2A3644263240939FAD94A0AE202C382A3642828F9839464F1D2A33
808D9629363F323F48818E9723303927343D28353E909DA6919EA715222B9EABB4939FAB
1E2A362632408E9AA824303E2B374524303E8894A22733411F2B39333F4D95A1AF0F1B29
2D39471D293784909E2D394725313F293543212D3B273341212D3B1A263424303E293543
1B27352C38468A96A42E3A48232F3D1B27359DA9B78E9AA81925332A364298A4B21B2733
2632409EAAB6172331212D3925313F8A96A22B37451D293525313F313D49202C3A202C3A
24303E24303E24303E24303E24303E24303E
252D40252E3F252D40252E3F252D40252E3F252D40252E3F252D40252E3F252D40252E3F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272F42273041272F42273041272F42273041272F42273041272F42273041272F42273041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262F40262F3E262F40262F3E262F40262F3E262F40262F3E262F40262F3E262F40262F3E
262F40262F3E262F40262F3E262F40262F3E262F40262F3E262F40262F3E262F40262F3E
262F40262F3E262F40262F3E262F40262F3E262F40262F3E212A3B262F3E293243283140
232C3D20293820293A232C3B262F40262F3E262F40262F3E262F40262F3E262F40262F3E
212A3B232C3B252E3F242D3C222B3C212A39232C3D262F3E262F40262F3E262F40262F3E
262F40262F3E262F40262F3E262F40262F3E262F40262F3E262F40262F3E262F40262F3E
262F40262F3E262F40262F3E262F40262F3E262F4024303E23304021313E23304021313E
23304021313E23304021313E23304021313E23304021313E23304021313E23304023313E
243040262F3E262F40262F3E262F40262F3E262F40262F3E262F40262F3E262F40262F3E
262F40262F3E262F40262F3E262F40262F3E262F40262F3E262F40262F3E262F40262F3E
262F40262F3E262F40262F3E262F40262F3E262F40262F3E232C3D2029381E2738202938
242D3E283140293243283140262F40262F3E262F40262F3E262F40262F3E262F40262F3E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E212A3B232C3B252E3F242D3C212A3B212A39242D3E27303F
262F40262F3E262F40262F3E262F40262F3E262F40262F3E262F40262F3E262F40262F3E
262F40262F3E262F40262F3E293243283140273041323B4A2E37482831402E37481C2534
1F28372B3541313A4928323E242D3C222C38222B3A1C26322A3342232D393039482F3945
19223127313D1F2837262F3E212D3B25313F212D3D1F2B39232F3F2C38462834441F2B39
2733431D2937202C3C313D4B1F2B3B232F3D2531412632401C2536252E3D1F2839202938
2E37482A33421F2839232C3B242D3E252E3D2730412932412A334427303F232C3D202938
2A33422D374316202C29333F29333F2F394519232F29333F26303C2B3541222C3828323E
28323E222C382B3541262F3E1C25342D3645262F402C35441922332C3544252E3F2A3342
1922332C35442B34453039481D26372A3342242D3E27303F262F3E343E4A29333F212B37
323C48323C48212B371F2935252F3B2D374328323E202A36323C4828323E101A262F3847
2A33422D36451821322831402831421821302D36472A33422932431922312F3849293241
293243161F2E2D36472A334214212A2D3A422B38411E2B342330392C394224313A202C38
283440232F3B2A36441723312A364424303E2B37451A2634263240202C3A29354324303E
24303E293543202C3A263240222E3C232F3D25313F27334128344225313F212D3B1E2A3A
202D3D2532421421322936462D3A4A233040202D3D1B293622303D2C3A47303E4926343F
23313C25333E28364125333E26323E29354126323E24303C27333F313D492D3945232F3B
25313D222E3A2834401B27332E3A462935412A364216222E25313D2B37432935411E2A36
2B374337434F212D3925313D212D39222E3A2D394524303C3945511F2B3725313D2E3A46
2A3642202C38212D39202C381C28342B3743313D491F2B3725313D2B37432935411E2A36
2B374337434F212D3925313D293543232F3D24303E2D3947303C4A28344224303E263240
25313F2A3644222E3C273341273341222E3C2A364425313F26324029354326324024303E
273341313D4B2D3947232F3D364250222E3C232F3D1E2A38313D4B24303E2A3644273341
222E3C1E2A381622301D29372C384625313F1D2937273341232F3D2935432834421F2B39
1C283624303E28344226324025313F283442111D2B24303E24303E2A364414202E24303E
24303E14202E2A364424303E24303E111D2B28344225313F27334115212F263240232F3D
14202E212D3B28344225313F24303E283442303C4A273341232F3D2F3B49313D4B192533
232F3D2D3947313D4B27334124303E26324029354326324025313F2A3644222E3C273341
273341222E3C2A364425313F24303E24303E24303E24303E24303E24303E24303E24303E
25313F283442111D2B24303E24303E2A364414202E24303C2E3A4625313D1F2B37394551
24303C2D3945222E3A212D391824301A26322B37432B37431A2632222E3A2D39451F2B37
24303E24304024303E24303E24303E24303E
242D3C242E3A242D3C242E3A242D3C242E3A242D3C242E3A242D3C242E3A242D3C242E3A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2B33402B333E2B33402B333E2B33402B333E2B33402B333E2B33402B333E2B33402B333E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252E37252E37252E37252E37252E37252E37252E37252E37252E37252E37252E37252E37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959EA5959EA5959EA5959EA5959EA5959EA5959EA5959EA5959EA5959EA5959EA5959EA5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000308000308000308000308000308000308000308000308000308000308000308000308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272F327B83867880837D85887981847B83867B838679818471797C838B8E2D3538727A7D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272F327C84877981847D85887981847B83867C84877981847A8285798184252D30788083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2830337C84877981847E86897A82857B83867C84877A828580888B737B7E252D3080888B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2931347D85887A82857F878A7B83867C84877D85887A82857F878A767E812F373A828A8D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2C313780858B7D828881868C7D82887F848A80858B7D82887F848A7D828834393F80858B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2C313781868C7D828882878D7E838980858B81868C7E838981868C7E83892E33397D8288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2D323881868C7E838983888E7F848A80858B81868C7F848A82878D7F848A2B303680858B
82878D6A6F7544494F303338F6F7FBFCFBFFFBFAFF525156151419E4E3E8FEFDFFFFFEFF
302F3417161B26252A87868BFFFEFFFFFEFF79787D16151A111015100F1427262B626166
727176D1D0D5FFFEFFFDFCFFFBFAFFFFFEFFF4F3F861606527262BC0BFC4EDECF1FFFEFF
5D5C61302F34201F248483885F5E6329282D79787DFFFEFFFFFEFF87868B2322271A191E
AFAEB3FEFDFFE1E0E588878C18171C2F2E3347464BF6F5FAF7F6FBF1F0F51A191E201F24
1D1C218B8A8FFFFEFFF5F4F9807F842F2E3364636872737736393E70757B696E746F747A
6E7379696E7474797F63686E6B70766B7076282D335A5F652C313780858BFBFFFFFAFDFF
86878B2C2B305B5A5F5C5B601312175A595EFDFCFFFFFEFFE4E3E886858A86858A8F8E93
87868B8C8B907F7E83FFFEFFF8F7FCFFFEFF1F1E2316151AFDFCFFFFFEFFF7F6FB5D5C61
46454A5A595E5B5A5F5C5B604D4C5153525756555A12111636353A2D2C3100000436353A
656469A6A5AAD9D8DDFFFEFFF6F5FAFFFEFFFFFEFFCFCED303020715141947464BFDFCFF
FFFDFFD6D4D92F2D3219171C232126ACAAAFECEAEFFFFEFF858388222025201E232D2B30
FEFCFFF4F2F7FAF8FD2C2A2F14131868676C5F5E634E4D522D2C31B2B1B6FFFEFFFBFAFF
5E5D62201F24FFFEFFFFFEFFFFFEFFB5B4B9C1C0C5DEDDE2FFFEFFF9F8FDF7F6FB57565B
1312171413181B1A1F232227BBBABFFFFEFFFCFBFF5A595E2C2B30656469201F24424244
2121238B8B8DFFFFFFEEEEF07F7F810A0A0C0E0E101F1F2118181A2E2E3088888AD0D0D2
F2F2F4FFFFFFF4F4F6FEFFFFEBECF160606821212946464E4F4F5756565E5B5B635F5F67
57575F57575F59596159596130303867676F6A6A7263666D63686E666B7164696F62676D
656A7063686E2E3339494E544B50564B50564B50564B50564B50564B50564B50564B5056
2E323B626671686C77616570666A75646873676B76646873636772676B762B2F3A5E626D
5D616C5B5F6A5E626D5D616A5E63695B60665D62685E63692C3137555A6054595F54595F
54595F565B6154595F53585E555A60555A602C313754595F555962555964555964555964
5559645559645559645559642D313C40444F4448533D414C40444F4145503E424D40444D
3F444A3F444A2D3238464B5142474D44494F44494F454A5043484E464B5142474D454A50
2D32383A3F453B40463C4147394046363D433B424A363D453A4149383F47282F39343B45
333A44333A443339453339453339453339453339473339452C323E323844353B47333945
323844343A46353B47333945343A463137432D333F2A303C2A303C2B313D2A303C2A303C
272F3C252C3C2D3444D0D8E53D4552454D5A3D4550A3ABB6D7E0E9EDF6FFE3ECF3D3DCE3
EDF6FDE6EFF4EFF8FDE3ECF1DCE3E9DFE6ECEBEFF8E5ECF2E6EAF3E2E9EFF7FBFFDEE5EB
E6EAF3DEE5EBF7FBFFF7FEFFD9DDE6E0E7EDFAFEFFE5ECF2EEF2FBE6EDF3DEE2EBE2E9EF
F7FBFFDEE5EBFAFEFFE7EEF4EBEFF8F6FDFFE1E5EEEBF2F8343841DEE5EBD2D6DFECF3F9
DDE1EAECF3F9D8DCE5E7EEF4EBEFF8E7EEF4EBEFF8E5ECF2D8DCE5F3FAFFE3E7F0EDF4FA
F1F5FEE2E9EFE5E9F2E8EFF5E8EDF1DCE4E6EDF2F5F0F8FAF2F7FAEBF3F5DEE3E6E6EEF0
EAEFF2E8F0F2EAEFF2E8F0F2EAEFF2E8F0F2EAEFF2EAEFF2EBEFF2EDEEF2EDEEF2EDEEF2
EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2
EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2
EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2
EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2
EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2
EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2
EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2
EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EDEEF2EBEEF3E8EDF3EFF6FCE7EBF4E9F0F6
F0F4FDE8EFF5A3A7B0F9FFFFD0D4DDD7DEE4CCD0D9A9B0B68F939C888F95A6AAB3CAD1D9
D5DDE8D3DBE6939DA93B45513D4957364250
2D323882878D7E838983888E7F848A81868C82878D7F848A81868C82878D30353B858A90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373B44797D867B7F8882868F838790868A937D818A868A9381858E8A8E972F333C858992
747881575B641E222BA1A4ABFEFFFFFEFFFF898A8E191A1E1C1D2166676BFEFFFFFEFFFF
D2D3D7202125232428949599F0F1F5FEFFFF82838717181C4F5052E7E8EAFEFFFFF4F5F7
FEFFFFFAFBFDF6F7F9F3F4F6AAABAD434446121315202123111214C4C5C7FEFFFFF8F9FB
57585C2A2E313233377074775B5C602A2E318F9094F5F9FCFBFCFF8A8E911C1D2125292C
131418F7FBFEF9FAFEFEFFFF3F40441D1E22E4E5E9F2F3F7FEFFFF3D3E42191A1E46474B
2D2E3286878BFEFFFFFEFFFF8D8E923334385F606474777C393E44666D756B727A6B727A
74797F6E737970757B6F747A797C81686B7033363B5F6366323338787C7FFEFFFFFEFFFF
8C8D91242527646567626365121315666769F0F1F3FEFFFFF4F5F7FEFFFFF7F8FAF4F5F7
FEFFFFFEFFFFF4F5F7FEFFFFF7F8FAFEFFFF252628101113FCFDFFFEFFFFFAFBFDFEFFFF
FAFBFDFEFFFFFEFFFFF4F5F7FCFDFFF9FAFCCCCDCF1415171B1B1D9A9A9AFFFFFFFCFCFC
FDFDFFF6F6F6FFFFFFFFFFFFCFCFD17A7A7C20202223232527262B3C3B401D1C21848388
FFFFFFF6F6F6ABABAD292929707072FFFFFFF1F1F3B7B7B71C1C1E4949492C2C2E353535
F8F8FAFFFFFFFFFFFF1515151515177979796B6B6D4C4C4C202022C7C7C7F9F9FBFFFFFF
58585A282828FEFEFFF3F3F3FFFFFFC8C8C8C0C0C2BFBFBFD7D7D9B5B5B5FFFFFFFFFFFF
F9F9FBE9E9E9161618202020BCBCBEFEFEFEFFFFFF5757573434364F4F4F3B3B3D353535
2222227A7A7AFFFFFFFFFFFF8B8B8B000000505050EEEEEEFFFFFFF3F3F3FFFFFFFFFFFF
F8F8F8EFEFEFACACAC3535352222242B2B2D3B3B3D4B4B4D5656585C5C5E5D5D5F5D5D5F
59595B5C5C5E5757594C4C4E4F4F515E5E6066666865656768696B6A6B6D6D6E706B6C6E
646567595A5C4D4E50454648505153505153505153505153505153505153505153505153
4445475C5D5F6F70746C6D6F66676B696A6C6D6E726C6D6F6E6F735C5D5F505155555658
5F60646364666061655E5F615F60626162645F606257585A4D4E504C4D4F5455575E5F61
595A5C595A5C595A5C58595B5556585051534C4D4F494A4C58595B58595B58595D58595B
58595D58595B58595D58595B3E3F4340414343444845464847484C46474945464A444547
4142443F434442434542464745464845494A48494D474B4E434448565A5D3A3B3F4E5255
2F303545484D323338454A4E42494F343F43384148384349323B4437414A373F4A303A44
323A47303A443F47523640492E37402F3A40404950303B41313944333D47363E492D3741
353D4836404A373F4A2D3741343C4736404A2B333E1C2630353D4839434D2028332D3741
2B353E29333C2A343ECED8E23C444F3F475239414E9DA5B0E5EBF7E5ECF6E5ECF6E5ECF4
E5ECF2E5EDF0E7ECF0E7ECF0E7ECF2E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E8EBF2E7ECF2
E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2
E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2
E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2
E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2
E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2
E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2
E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2
E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E2E7EDEBF0F4F1F6FAEAEFF3
E2E9EFEBF2F89DA4AAF9FFFFC3CAD2A0A9B08A91998F989F949DA48D969D8D969F97A0A9
99A1ACCAD2DF8D96A53C4856313E4E364655
1D212A4A4E5731353E2C30392F333C383C452D313A30343D21252E3B3F481A1E2730343D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383C457C80897B7F887C8089797D8680848D7C8089878B948488918A8E973E424B757982
5F636C393D46696D76FBFFFFFEFFFFE3E4E816171B4243472324281314189A9B9FFEFFFF
F9FAFE9495991C1D217E7F83FEFFFFFEFFFF7A7B7F1C1D21FEFFFFF7F8FAFEFFFF646567
111214191A1C2526281C1D1F6F70728081838C8D8F34353717181AC0C1C3FCFDFFFCFDFF
62666931353825292C666A6D484C4F191D20808487FCFFFFF7FBFE868A8D1F23263A3E41
1D2124464A4DFCFFFFFCFFFFD9DADEA9AAAEF9FAFEF8F9FD717276202125434448545559
36373B88898DFCFDFFFDFEFF90919537383C5D5E626A6D7242474D6B727A697078616870
696E74666B71696E74676C725F626754575C3233372F30341B1C2096979BF8F9FDFEFFFF
86878927282A35363831323421222457585AFEFFFFFAFBFDBDBEC01E1F211D1E20353638
2E2F3117181A121315FEFFFFFCFDFFFEFFFF0607090D0E10FDFEFFF8F9FBFAFBFD101113
1011131B1C1E191A1C1C1D1F131416292A2C1314162526287A7A7AFFFFFFFFFFFFAFAFAF
2727292525271515172323254444467E7E809090927E7E80D0CFD4FFFEFFEFEEF3FFFFFF
FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFF8F8F8
FEFEFEF8F8F8FFFFFFECECECFEFEFEFFFFFFF1F1F1FFFFFFFFFFFFFFFFFFEFEFEFFFFFFF
FFFFFFF3F3F3FFFFFFF4F4F4FFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFDFDFDF7F7F7
FFFFFFEAEAEAFFFFFFFFFFFFFFFFFFF1F1F1FBFBFBFCFCFCFFFFFFEDEDEDFFFFFFFFFFFF
F4F4F4FFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF4F4F4FFFFFFFFFFFFFCFCFCF9F9F9FFFFFF
FFFFFFF2F2F2E9E9E9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFC
FEFEFEFFFFFFFFFFFFFDFDFDFCFCFCFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFDFDFDFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFFFFFF
FCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFF4F5F7FEFFFFFDFEFF
FDFEFFFEFFFF37383D2C2F34323B40343F43384349E5F0F6ABB5BEB2BCC5A4AEBAAEB8C4
9FA9B5C1CBD59DA7B1B6C0C9A3AEB4A6B1B7ACB7BBAFBAC0ACB6BFBEC8D2A4AEB89FA9B3
A8B2BCBAC4CEA2ACB69FA9B3A4AEB8A8B2BCAAB4BEA7B1BBA8B2BC76808A2E384228323B
2A343D28333929333CCED8E13C444F4048533A424F9FA7B4E5EBF7E5EBF7E5ECF6E5ECF4
E7ECF2E7ECF0E7ECEFE7ECF0E7ECF2E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7ECF2EBF0F6E5EAEEEDF2F6F4F9FD
F0F7FDE4EBF19DA4AAF7FEFFCAD3DACCD5DCD0D9E0D5DEE5D2DCE5CCD6DFCBD5DECED8E1
D2DAE7D3DDE98C95A43A48553F4C5D425262
2A2E377E828B8D919A91959E868A938387907B7F888488917D818A82868F161A23747881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3B3F487E828B7B7F887B7F887C8089848891797D86797D86888C958589923337406A6E77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373B4480848D82868F81858E81858E8E929B8B8F9891959E8A8E9782868F2E323B666A73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2D313A82868F8C9099878B947A7E877C8089767A837D818A74788182868F2F333C767A83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3D414A83879080848D7F838C83879090949D84889180848D888C9581858E383C45575B64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393D4682868F8A8E97868A93797D8682868F81858E81858E7F838C848891393D46858992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3B3F487D818A838790898D968488918E929B888C95868A938D919A81858E31353E838790
8488918C9099767A83737780878C928A8F9582878D858A9034393F70757B6D72786E7379
787D83757A8072777D73787E73787E6C71773E434964696F686D716B70746B7074666B6F
63686C63686C62676B5E636734393D6E737773787C7E8387787D81797E8273787C777C80
80838A75787F3B3E4564676E6669707C7F86777A817E818871747B81848B74777E74777E
42454C61646B7B7E8571747B73787E7B808670757B757A80777C827A7F853B404683888E
888D93858A9093989E868B917B8086999EA474797F7E8389495058616870757C84737A82
767B816E7379656A706D727864676C4F52574C4D5171727676777B77787C5A5B5F74787B
696C716065695F6468787D81272C306D72767C818552575B6A6F73606569767B7F686D71
83888C777C80181D21595E6244494D50555953585C60656961666A4A4F534045494B5054
2D323661666A6D727663686C6A6F7374797D767B7F767B817D808971717B2B2B35787880
79798160606874747C76777C77787D7B7C8085868888898BC9CACCFEFFFFFEFFFFCFD1D0
000000030303000000000000C8C8C8CCCCCCBFBFBFCBCBCB000000C4C4C4D7D7D7B0B0B0
D0D0D0000000D0D0D0CACACAB7B7B71D1D1DB5B5B5D5D5D50000000C0C0C000000000000
C5C5C5C5C5C5000000CBCBCBC1C1C1CDCDCDCCCCCC000000D4D4D4C0C0C0000000000000
0F0F0F000000CDCDCDCDCDCD000000DCDCDCC1C1C1C0C0C01A1A1AC1C1C1BEBEBE000000
C8C8C8C2C2C2DADADAC1C1C1C8C8C80707070B0B0B000000000000BEBEBEFFFFFFF9F9F9
FFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFCFDFFFCFDFFFEFFFFFDFEFF
FEFFFFFEFFFF3D3E433E4146353E43394448374248F4FFFFA7B1BAAAB4BDA8B2BEA9B3BF
A4AEBAAFB9C300020CB8C2CB99A4AAB2BDC3AEB9BDAEB9BFAAB4BD000610A6B0BAAEB8C2
A4AEB8000812A9B3BDA8B2BCA8B2BCA9B3BDAAB4BEA8B2BCA8B2BC757F89303A44313B44
313B44313C42313B44D0DAE33B434E4048533A424F9DA5B2DBE1EDE2E8F4E6EDF7E2E9F1
E6EBF1E4E9EDE4E9ECEEF3F7DDE2E8F1F5FEF7FBFFE5E9F2E2E6EFE1E5EEEFF3FCEBEFF8
E9EDF6EFF3FCD6DAE3F3F7FFE8ECF5EFF3FCD0D4DDE3E7F0E1E5EEEBEFF8F0F4FDDADEE7
E5E9F2EFF3FCF5F9FFDEE2EBE8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3EDF2F8E4E9EDECF1F5E4E9ED
E1E8EEE2E9EF9AA1A7A6ADB3ACB5BCACB5BCACB5BCACB5BCABB5BEABB5BEABB5BEABB5BE
B7BFCCABB5C1B6BFCE34424F3C495A394959
4A4E577D818A787C857F838C7C808982868F7A7E877A7E8780848D80848D42464F82868F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2327304C50593F434C4448513E424B41454E3D414A4347503E424B4F535C20242D4C5059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4C50597D818A787C8580848D797D867D818A7C8089878B947E828B80848D484C557C8089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3D414A7B7F8882868F8C909983879085899280848D858992868A9380848D3C40497F838C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3F434C81858E878B948A8E9781858E868A937F838C7D818A8488918387903C40498A8E97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43475083879082868F7F838C797D86888C95868A9382868F888C9581858E32363F8D919A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474B548C909980848D7F838C8B8F9880848D8B8F987F838C858992838790363A438C9099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40444D8488917F838C7E828B868A937B7F88868A937D818A8488917C808933374082868F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4B4E57888B94898C95898C958C8F9881848D8C8F988689928C8F9882858E42454E83868F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5457607F828B80838C7F828B81848D7B7E8783868F7D808982858E7B7E874E515A7C7F88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282B323C3F46393C43373A413A3D443B3E453E4148373A413A3D44393C4323262D3C3F46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2E313830333A2D30372B2E352D303732353C32353C2B2E352D30372F32392C2F3632353C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FEFFFFFAFBFFFEFFFFFDFEFFFAFBFFFEFFFFFEFFFFFBFCFFFDFEFFFCFDFFFEFFFFFBFCFF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FEFFFFF9FAFFFEFFFFFEFFFFFBFCFFFEFFFFFEFFFFFEFFFFFEFFFFFCFDFFFEFFFFF7F8FD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FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFEFFFFFBFFFFF6FFFF3B495636465537475699A7B4E7F0F9EAEFF5EBEEF3EBEEF3
EBEEF5E8EFF7E7F0F9E7EFFAE8EFF9EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEFF5E9ECF3E9ECF1E3E6EBEEF1F6
EDF0F7E8EBF2A7ACB2F6FBFFD7DEE68B929AD5DCE4D9E0E88F98A1C7D0D9E0E9F2959EA7
D4DDE4CFDAE0939DA7394750394754364653
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFEFFFFFBFFFFF6FFFF3B495636465537475699A7B2E6EFF8E9EEF4EAEDF2EAEEF1
EAEDF2E7EEF4E6EFF8E6EFF8E7EEF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EEF4F4F7FEF1F4F9E7EAEFEDF0F5
E8EBF2E3E6EDA4A9AFF5FAFFD6DDE5D6DDE5D2D9E1D1D8E0DCE5EED8E1EAC7D0D9CDD6DF
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFD
FFFFFFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFD
FFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFD
FFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFEFFFFFBFFFFF6FFFF3B495636465537475499A7B2E4EDF6E7ECF0E8ECEFE8ECEF
E8EBF0E5ECF2E4EDF6E4EDF6E5ECF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7ECF2E1E4EBE2E5EADEE1E6E9ECF1
E8EBF2E6E9F0ABB0B6FBFFFFCFD6DE979EA6E3EAF2C8CFD7919AA3D9E2EBD6DFE89BA4AD
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFEFFFFFBFFFFF6FFFF3B495636465537475499A7B2E5EEF5E8EDF1E9EDF0E9EDEE
E9ECF1E6EDF3E5EEF5E5EEF7E6EDF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3EEF1F8F1F4F9ECEFF4F4F7FC
ECEFF6E3E6EDA3A8AEF5FAFFD7DEE6D0D7DFC7CED6D8DFE7DCE5EECBD4DDCAD3DCCAD3DC
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFB
FFFFFBFFFFFBFFFFFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFB
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFB
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFEFFFFFBFFFFF6FFFF3B495436465337475499A7B2E7F0F7EAEFF3EBEFF2EBEFF0
EBEEF3E8EFF5E7F0F7E7F0F9E8EFF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEFF5E3E6EDE6E9EEE2E5EAE9ECF1
E2E5ECDFE2E9A9AEB4FBFFFFD1D8E0969DA5E8EFF7C8CFD78F98A1DEE7F0D9E2EB9BA4AD
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFB
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFB
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFB
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFEFFFFFBFFFFF6FFFF3B495436465337475499A7B29BA4AB9EA3A79FA3A69FA3A4
9FA3A69CA3A99BA4AB9BA4AD9CA3AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA3A9A3A6ADA5A8AD9FA2A7A8ABB0
A9ACB3B5B8BF90959BF5FAFFD9E0E8CFD6DECCD3DBD9E0E8D9E2EBCFD8E1CDD6DFCAD3DC
D4DDE4CFDAE0939DA7394750394754364653
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFB
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFB
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFB
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFF
FFFFFDFEFFFFFBFFFFF6FFFF3B495436465337485299A7B0C2CBD2C5CACEC6CACDC6CACB
C6CACDC3CBCEC2CBD2C2CBD4C3CAD2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2
C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2
C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2
C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2
C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2
C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2
C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2
C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2
C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2
C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2
C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2
C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2
C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2
C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5CAD0C8CBD2C9CCD1BFC2C7C1C4C9
BCBFC6C3C6CD9DA2A8FBFFFFD3DAE290979FDDE4ECD0D7DF8F98A1D1DAE3DBE4ED98A1AA
D4DDE4CFDAE0939DA7394750394754364653
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFB
FFFFFDFFFFFBFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFB
FFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFB
FFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFF
FFFFFDFFFFFFFBFFFFF6FFFF3B495436465337475499A7B0BEC7D0C1C6CCC2C6C9C2C6C9
C1C6C9BFC6CCBDC7D0BDC7D0BFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6CE
BFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6CE
BFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6CE
BFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6CE
BFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6CE
BFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6CEC1C5CEC1C5CEC1C5CEC1C5CE
C1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CE
C1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CE
C1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CE
C1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CE
C1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CE
C1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CE
C1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CE
C1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC0C5CBC5CAD0C3C6CDC8CDD3
C3C6CDC5CAD09CA0A9FBFFFFD2D9E1DCE3EBDAE1E9C8CFD7DCE5EEE2EBF4C2CBD4CFD8E1
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFD
FFFFFFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFD
FFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFD
FFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF7FFFF3B495436465537475699A7B2C4CCD7C1C5CECCCFD4CCCFD4
ACB1B7C3CCD3BCC9D2C2CEDAC9D3DDB2BBC4C6CED9C3CCD5B6BEC9C1CAD3C8D0DBB8C1CA
C1C9D4B2BBC4C3CBD6C1CAD3C5CDD8C3CCD5C0C8D3BFC8D1B7BFCAC8D1DABFC7D2B6BFC8
C4CCD7BBC4CDBFC7D2C3CCD5C2CAD5B8C1CAC1C9D4C1CAD3C1C9D4B6BFC8C1C9D4C2CBD4
BEC6D1BBC4CDC4CCD7BAC3CCCBD3DEC7D0D9BBC3CEBDC6CFCBD3DEB0B9C2C5CDD8BCC5CE
B7BFCAC0C9D2BEC6D1C3CCD5BFC7D2C5CED7B9C1CCBBC4CDB6BEC9C0C9D2C3CBD6BFC8D1
BFC7D2BFC8D1BFC7D2BFC8D1BFC7D2BFC8D1BFC7D2BFC8D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BFC6CEBFC6CEC4C8D1BEC5CD
C6CAD3BEC5CD9DA4AEF9FFFFC8CFD9A9B0BAC4CBD5CAD1DBA3AAB4C0C7D1D5DCE6949BA5
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4B8C0CBB3BAC2BFC2C9BCC1C5
D9DDE6B8C1CACEDAE6ADBBC6B1BBC7BBC5CFBCC6D0C1CBD5C4CED8C4CED8BEC8D2BFC9D3
C6D0DAD4DEE8ABB5BFC1CBD5B5BFC9C3CDD7BAC4CEBBC5CFC5CFD9B2BCC6CAD4DEB5BFC9
CCD6E0BAC4CEC0CAD4BAC4CEC1CBD5C3CDD7BBC5CFBAC4CEBFC9D3C8D2DCBDC7D1B0BAC4
BCC6D0D1DBE5B6C0CABAC4CEBCC6D0A8B2BCC9D3DDC1CBD5B7C1CBBDC7D1BFC9D3C4CED8
C0CAD4C8D2DCBBC5CFBBC5CFB1BBC5BFC9D3C1CBD5CDD7E1B8C2CCBAC4CEB1BBC5B9C3CD
BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BFC6D0BFC6D0C2C9D3BEC5CF
C4CBD5BEC5CF9DA4AEF9FFFFDAE1EBD1D8E2DBE2ECDAE1EBCED5DFDDE4EEE2E9F3C2C9D3
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4C5CDD8CAD1D9BEC1C8CCD1D5
B8BCC5CBD4DDAFBBC7C4D2DDCAD4E0C5CFD9BFC9D3BBC5CFBEC8D2B5BFC9B9C3CDBFC9D3
B1BBC5C4CED8CAD4DEB8C2CCC2CCD6C5CFD9B7C1CBC2CCD6CAD4DEB0BAC4C5CFD9BBC5CF
B4BEC8BDC7D1C0CAD4C2CCD6A7B1BBBAC4CEC8D2DCBCC6D0C1CBD5B5BFC9BFC9D3CCD6E0
B9C3CDAFB9C3D1DBE5C1CBD5C0CAD4CBD5DFAFB9C3C0CAD4BEC8D2D1DBE5B3BDC7B8C2CC
BCC6D0BCC6D0BBC5CFC1CBD5C5CFD9BDC7D1B9C3CDBEC8D2BDC7D1CAD4DEC4CED8CCD6E0
BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BFC6D0BFC6D0C2C9D3BEC5CF
C4CBD5BEC5CF9DA4AEF9FFFFCED5DFD9E0EAD2D9E3CDD4DED9E0EAD8DFE9CFD6E0D4DBE5
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4C0C8D3B9C0C8D0D3DAB5BABE
BFC3CCD1DAE3A7B3BFC3D1DCB9C3CFC2CCD6A8B2BCCDD7E1B4BEC8C3CDD7CDD7E1B6C0CA
C6D0DAB9C3CD222C36CAD4DEBCC6D0B8C2CCBCC6D0BFC9D3B5BFC9C1CBD5BAC4CECDD7E1
ADB7C1CCD6E0BEC8D2B8C2CCD7E1EBB9C3CDBAC4CEAFB9C3CDD7E1B2BCC6BEC8D2C0CAD4
CDD7E1BBC5CFB8C2CCB8C2CCBDC7D1BCC6D0C0CAD4C0CAD4BAC4CEC6D0DAAFB9C3BFC9D3
C6D0DAB6C0CABBC5CFC5CFD9BCC6D0BDC7D1C1CBD5BAC4CEB9C3CDBBC5CFB6C0CAB2BCC6
BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BFC6D0BFC6D0C2C9D3BEC5CF
C4CBD5BEC5CF9DA4AEF9FFFFCED5DFD9E0EAD0D7E1CDD4DEDAE1EBD3DAE4CBD2DCDBE2EC
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4B1B9C4CED5DDC0C3CAC3C8CC
C3C7D0C1CAD3B8C4D0BAC8D3B0BAC6C8D2DCD2DCE6B5BFC9BBC5CFB3BDC7B3BDC7C5CFD9
C0CAD4B4BEC839434DC0CAD4ADB7C1CFD9E3C0CAD4B4BEC8C4CED8BDC7D1BDC7D1C3CDD7
C7D1DBA9B3BDC6D0DAB9C3CDB9C3CDB5BFC9BDC7D1CDD7E1B1BBC5C3CDD7C3CDD7B1BBC5
B2BCC6AFB9C3D0DAE4B2BCC6B6C0CAC2CCD6C9D3DDBBC5CFB9C3CDBDC7D1C3CDD7CFD9E3
ACB6C0C7D1DBBFC9D3B5BFC9C6D0DABEC8D2A9B3BDD3DDE7C1CBD5BAC4CEB8C2CCD1DBE5
BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BFC6D0BFC6D0C2C9D3BEC5CF
C4CBD5BEC5CF9DA4AEF9FFFFDAE1EBD5DCE6D7DEE8DAE1EBD6DDE7D2D9E3D6DDE7DBE2EC
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4D8E0EBABB2BAC7CAD1C7CCD0
BCC0C9C7D0D92D39451E2C37313B47B6C0CAB6C0CA2E3842C3CDD7D2DCE6BBC5CF2F3943
BEC8D2CFD9E3141E28242E382A343E2A343EB5BFC9C9D3DDC0CAD4A6B0BA2E3842222C36
1F2933D6E0EAB7C1CB2B353FB2BCC6D2DCE6B6C0CAB6C0CA27313BB0BAC4D1DBE5BCC6D0
2E384238424C2A343EBEC8D2CDD7E11F2933B5BFC9C2CCD6BFC9D31C2630C3CDD7B9C3CD
C0CAD41C2630323C4628323CB6C0CAD2DCE6C6D0DA16202A333D471F2933C5CFD9AEB8C2
BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BFC6D0BFC6D0C2C9D3BEC5CF
C4CBD5BEC5CF9DA4AEF9FFFFD9E0EACCD3DDD4DBE5DAE1EBCBD2DCCDD4DED7DEE8CFD6E0
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4B0B8C3CED5DDC2C5CCBBC0C4
C4C8D1232C35C5D1DDB8C6D1B8C2CED3DDE7B9C3CDB4BEC82B353FB8C2CC18222CC2CCD6
BFC9D3B9C3CD303A44C6D0DAC4CED8A9B3BD3A444EB8C2CCBCC6D03D4751BBC5CFB3BDC7
D2DCE6B3BDC7BAC4CE2A343EB7C1CBCAD4DEBBC5CFCAD4DE252F39C7D1DBB3BDC72C3640
ACB6C0C3CDD7B9C3CDC4CED8B6C0CA303A44C8D2DCB7C1CBB9C3CD3A444EBAC4CEB9C3CD
3A444EB7C1CBC1CBD5B8C2CCC5CFD9A7B1BB323C46B8C2CCB9C3CDC2CCD6C2CCD6C2CCD6
BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BFC6D0BFC6D0C2C9D3BEC5CF
C4CBD5BEC5CF9DA4AEF9FFFFD8DFE9D5DCE6D8DFE9D7DEE8D4DBE5D7DEE8D9E0EAD2D9E3
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4C8D0DBBDC4CCBFC2C9C4C9CD
CBCFD8222B34B8C4D0BECCD7C2CCD8B0BAC4BDC7D1C7D1DBBDC7D127313BC5CFD9BFC9D3
B4BEC8CDD7E128323CAAB4BEC7D1DBC8D2DC202A34C0CAD4C4CED8141E28C2CCD6C7D1DB
AEB8C2C5CFD9BFC9D327313BC8D2DCB4BEC8BEC8D2BBC5CF27313BBDC7D1CBD5DF212B35
CCD6E0B4BEC8BFC9D3C1CBD5BBC5CF27313BB6C0CAC1CBD5C0CAD41C2630BEC8D2C3CDD7
19232DC1CBD5C5CFD9BEC8D2C6D0DAB6C0CA26303AD1DBE5B7C1CBC0CAD4B7C1CBBBC5CF
BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BFC6D0BFC6D0C2C9D3BEC5CF
C4CBD5BEC5CF9DA4AEF9FFFFCDD4DEDAE1EBD3DAE4CBD2DCD7DEE8D9E0EAD0D7E1D2D9E3
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4C3CBD6B5BCC4BCBFC6D2D7DB
BEC2CB2D363F24303C2D3B46222C38C2CCD6C1CBD5B6C0CAC8D2DC232D37B8C2CCC4CED8
B9C3CDBBC5CF353F49ABB5BFBDC7D1C5CFD92D3741BBC5CFC1CBD527313B26303A2E3842
29333DB2BCC6CAD4DE222C36BEC8D2BFC9D3B6C0CAC8D2DC252F39C0CAD4C8D2DC1D2731
1B252F2E38422A343EADB7C1C1CBD52F3943AFB9C3C8D2DCB9C3CD37414BB4BEC8C2CCD6
252F39B3BDC7BEC8D2BCC6D0BCC6D0BCC6D029333D27313B27313B29333DBCC6D0BCC6D0
BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C5CCD6BDC4CEC3CAD4C6CDD7
B7BEC8B5BCC6ADB4BEF7FEFFF9FFFFF9FFFFF9FFFFF8FFFFF9FFFFF9FFFFF1F8FFF9FFFF
F8FFFFF5FFFF959FA936444D3644512F3F4C
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4BAC2CDD9E0E8C3C6CDA9AEB2
CFD3DC141D26C1CDD9ADBBC62E3844B4BEC8BEC8D2CAD4DE1A242EC2CCD6303A44BDC7D1
C5CFD9BEC8D2202A343A444EC7D1DBA7B1BB313B45B8C2CCB7C1CB252F39C8D2DCA2ACB6
333D47C8D2DCB7C1CB2B353F26303ACBD5DFC5CFD9AFB9C31E2832C2CCD6B6C0CA2C3640
C5CFD9B5BFC926303ACBD5DFC8D2DC2B353F2C3640B4BEC8CAD4DE1E2832C3CDD7BCC6D0
303A44BAC4CECED8E2B3BDC7C5CFD9BCC6D026303ABCC6D0BCC6D026303ABCC6D0C5CFD9
BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BEC5CFC0C7D1BFC6D0BDC4CE
C7CED8CFD6E09198A29299A389909A9198A2949BA5939AA49198A28B929C8D949E9CA3AD
8891989CA7AD838D973947503E4C593C4C59
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4C6CED9A9B0B8C1C4CBD7DCE0
B0B4BDD6DFE825313D2B3944B7C1CDC6D0DABBC5CF303A44C4CED8BAC4CECBD5DF1F2933
B7C1CBCBD5DF1F2933B2BCC6212B35313B45BCC6D0C6D0DAC8D2DCC8D2DC19232D36404A
B2BCC6C6D0DAB9C3CD29333DC2CCD618222C2D3741C0CAD436404AA6B0BABFC9D3D0DAE4
27313B29333DBFC9D3BEC8D2A7B1BB29333DB5BFC938424C27313BB8C2CCC1CBD5C1CBD5
B1BBC52A343E242E382E3842B7C1CBC2CCD6B8C2CC2A343E2A343EB8C2CCC2CCD6B7C1CB
BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1B8BFC9C6CDD7C4CBD5B9C0CA
C0C7D1CDD4DE949BA59CA3AD9BA2AC9299A3949BA599A0AA959CA6949BA5969DA7939AA4
8B949B96A1A78D97A136444D38465340505D
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4B9C1CCC4CBD3CDD0D7BDC2C6
C7CBD4BDC6CFB5C1CDB0BEC9C5CFDBBBC5CFC6D0DABAC4CEB6C0CAC2CCD6ABB5BFBDC7D1
C6D0DAA7B1BBCBD5DFC3CDD7CFD9E3BDC7D1B7C1CBB9C3CDA9B3BDC1CBD5C5CFD9CAD4DE
BFC9D3B4BEC8BFC9D3B5BFC9C3CDD7C3CDD7C4CED8C4CED8BEC8D2C7D1DBD1DBE5A2ACB6
C9D3DDB5BFC9B9C3CDC6D0DAD3DDE7B3BDC7D4DEE8ADB7C1C3CDD7B4BEC8C9D3DDADB7C1
CFD9E3C6D0DAB5BFC9B9C3CDBAC4CEC5CFD9C7D1DBB7C1CBB7C1CBC7D1DBC5CFD9BAC4CE
BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BFC6D0C4CBD5C3CAD4BFC6D0
BBC2CCBAC1CBA7AEB8F1F8FFD9E0EAC8CFD9CED5DFD6DDE7CED5DFD0D7E1D5DCE6CAD1DB
D9E2E9CED9DF9AA4AE33414A33414E3B4B58
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4C2CAD5C8CFD7BCBFC6B5BABE
C8CCD5BCC5CEC6D2DEBDCBD6B3BDC9BBC5CFCED8E2B4BEC8C0CAD4BAC4CED0DAE4C5CFD9
B7C1CBC4CED8BAC4CEC9D3DDADB7C1B9C3CDBFC9D3C2CCD6CCD6E0C0CAD4B8C2CCBAC4CE
C0CAD4C1CBD5BFC9D3C5CFD9B5BFC9BCC6D0C1CBD5A9B3BD26303ABFC9D3B3BDC7CDD7E1
AEB8C2C3CDD7CCD6E0B6C0CAB7C1CBB9C3CDC7D1DBBDC7D1BEC8D2C4CED8B9C3CDC0CAD4
B9C3CDA8B2BCD0DAE4BFC9D3C5CFD9B5BFC9B7C1CBC4CED8C4CED8B7C1CBB5BFC9C5CFD9
BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C5CCD6BFC6D0B9C0CAC3CAD4
C8CFD9BAC1CBA4ABB5F9FFFFDAE1EBCED5DFD6DDE7DCE3EDCFD6E0D1D8E2DCE3EDD8DFE9
CCD5DCD4DFE58F99A33B49523B4956344451
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4B8C0CBC4CBD3C5C8CFBFC4C8
CFD3DCAFB8C1C1CDD9BDCBD6D1DBE7B9C3CDB3BDC7C0CAD4BDC7D1C8D2DCAAB4BEB6C0CA
BCC6D0C4CED8B9C3CDB8C2CCBFC9D3BBC5CFC9D3DDB9C3CDB3BDC7C0CAD4C9D3DDBDC7D1
B8C2CCBEC8D2BCC6D0BCC6D0C2CCD6C1CBD5C5CFD9CED8E2C4CED8B7C1CBCFD9E3B0BAC4
C2CCD6BBC5CFB4BEC8C4CED8C6D0DAC3CDD7AFB9C3BCC6D0C0CAD4B3BDC7C3CDD7CDD7E1
BAC4CEC0CAD4C2CCD6B0BAC4C0CAD4BEC8D2BBC5CFB6C0CAB6C0CABBC5CFBEC8D2C0CAD4
BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BCC3CDC5CCD6BFC6D0BDC4CE
C4CBD5BBC2CCA0A7B1F5FCFFBFC6D0A3AAB49097A19097A1949BA599A0AA959CA68A919B
AAB3BAC7D2D88C96A04250593D4B582A3A47
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4C0C8D3C1C8D0C1C4CBC1C6CA
C5C9D2CAD3DCB6C2CEBFCDD8B0BAC6C7D1DBCFD9E3AEB8C2BBC5CFCCD6E0CAD4DEBEC8D2
BEC8D2B5BFC9CFD9E3B7C1CBC1CBD5BBC5CFC4CED8BFC9D3B8C2CCCED8E2B4BEC8B5BFC9
C1CBD5BEC8D2C8D2DCBDC7D1BCC6D0B8C2CCB9C3CDACB6C0CBD5DFBDC7D1B3BDC7CAD4DE
CCD6E0B7C1CBB8C2CCB8C2CCBDC7D1C1CBD5C6D0DABFC9D3C1CBD5B3BDC7C7D1DBB5BFC9
C0CAD4CCD6E0B4BEC8C5CFD9BEC8D2B7C1CBCAD4DEC2CCD6C2CCD6CAD4DEB7C1CBBEC8D2
BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1B6BDC7CBD2DCC4CBD5B9C0CA
BDC4CEB9C0CAA4ABB5F9FFFFDDE4EEC2C9D39CA3AD8C939D939AA4959CA69198A2949BA5
C2CBD2CDD8DE96A0AA3C4A5336445130404D
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF8FFFF3E485438455539465699A7B4BAC4D0C4CDD6C2C9CFBAC1C7
C5CCD4BDC6CFBFC9D5BCC6D2C4CED8C2CCD5B7C0C9C8D2DBC2CBD4BEC8D1A9B2BBCED8E1
C1CAD3B8C2CBC3CCD5B3BDC6BFC8D1C8D2DBB4BDC6C1CBD4C3CCD5BBC5CEB8C1CAC4CED7
C3CCD5B4BEC7BAC3CCBDC7D0BAC3CCCED8E1B8C1CAC1CBD4C5CED7B0BAC3C1CAD3BBC5CE
BAC3CCBEC8D1BDC5D0C5CFD8B5BDC8C0CAD3BDC5D0BDC7D0BFC7D2C5CFD8C1C9D4AEB8C1
CBD3DEB8C2CBBBC3CEC1CBD4BFC7D2BEC8D1BFC7D2BCC6CFBDC5D0BEC8D1BFC7D2BEC8D1
BFC7D2BEC8D1BFC7D2BEC8D1BFC7D2BEC8D1BFC7D2BFC8D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BFC6D0C5CCD6B9C0CABCC3CD
CCD3DDBFC6D09EA5AFF8FFFFD5DCE6DDE4EEC8CFD9A4ABB58E959F868D97A1A8B2D1D8E2
DCE6EFC8D5DE96A2AE313F4A344451435360
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFAF7FFFDFAFFFEFFF8FBFF3E4452444D5E3C475998A5B5BBC9D6BCC9D2BEC8D1BEC8D1
BFC8D1BFC7D2C0C6D4C0C6D4C0C7CFBFC9CBC0C8CBBFC9CBC0C8CBBFC9CBC0C8CBBFC9CB
C0C8CBBFC9CBC0C8CBBFC9CBC0C8CBBFC9CBC0C8CBBFC9CBC0C8CBBFC9CBC0C8CBBFC9CB
C0C8CBBFC9CBC0C8CBBFC9CBC0C8CBBFC9CBC0C8CBBFC9CBC0C8CBBFC9CBC0C8CBBFC8CD
C0C7CFBFC8CFC0C7D1BFC8CFC0C7D1BFC8CFC0C7D1BFC8CFC0C7D1BFC8CFC0C7D1BFC8CF
C0C7D1BFC8CFC0C7D1BFC8CFC0C7D1BFC8CFC0C7D1BFC8CFC0C7D1BFC8CFC0C7D1BFC8CF
C0C7D1BFC8CFC0C7D1BFC8CFC0C7D1BFC8CFC0C7D1C0C7CFC0C7CFC0C7CFC0C7CFC0C7CF
C0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CF
C0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CF
C0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CF
C0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CF
C0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CF
C0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CF
C0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CF
C0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC2C6CFC8CCD5BFC3CCC4C8D1
B7BBC4C6CAD3A5A9B2FBFFFFDBDFE8CACED7DDE1EAD0D4DD979BA4A0A4ADD1D5DED2DBE4
D0DCE8CEDEED8696A53B4B5A384A583A4C5A
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFFFDFAFFFEFFFCFCFF3D404F383F5238405599A6B7B7C7D4B7C8D2B9C7D0BAC7CF
BCC6D0BDC5D0BEC4D4BEC4D2BEC5CDBDC7C9BEC5CBBDC7C9BEC5CBBDC7C9BEC5CBBDC7C9
BEC5CBBDC7C9BEC5CBBDC7C9BEC5CBBDC7C9BEC5CBBDC7C9BEC5CBBDC7C9BEC5CBBDC7C9
BEC5CBBDC7C9BEC5CBBDC7C9BEC5CBBDC7C9BEC5CBBDC7C9BEC5CBBDC7C9BEC5CBBDC6CB
BEC5CDBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CD
BEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CD
BEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CD
BEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CD
BEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CD
BEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CD
BEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CD
BEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CD
BEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CD
BEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CD
BEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBEC5CDBEC5CFC4C8D1C2C6D1D1D5DE
BFC3CEBDC1CA9B9FAAF2F6FFE3E7F2D1D5DEDEE2EDE1E5EEC8CCD7D0D4DDE3E7F2D3DBE6
CFDCECD0E1F18596A63041512C3D4D3A4B5B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFEFAF7FFFDFFFEFEFF4144553940533F4A5EA0ADBEBDCDDCBDCED8BFCDD6C0CDD5
C2CCD6C3CBD6C4CADAC4CAD8C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C3CCD5C0C6D2BBC2CCB6BCC8C6CDD7
B9BFCBB7BEC8A9AFBBF9FFFFD3D9E5C9D0DACFD5E1D8DFE9D7DDE9DBE2ECD9DFEBC9D1DE
D1DEEED6E7F790A1B13A4B5B3142523F5060
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFFFCF9FFFDFFFEFEFF4245563F4659404B5F8693A495A5B495A6B097A5AE98A5AD
9AA4AE9BA3B09CA2B29BA2B29AA3B298A4B29AA3B298A4B29AA3B298A4B29AA3B298A4B2
9AA3B298A4B29AA3B298A4B29AA3B298A4B29AA3B298A4B29AA3B298A4B29AA3B298A4B2
9AA3B298A4B29AA3B298A4B29AA3B298A4B29AA3B298A4B29AA3B298A4B29AA3B298A4B2
9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE
9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE
9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE
9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE
9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE
9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE
9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE
9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE
9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE
9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE
9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B09AA4AEA4ACB99FA7B298A0ADA3ABB6
9FA7B4A4ACB7A0A8B5E5EDF8F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF7FFFF
ECFCFFDFF0FF90A1B13B4C5C293A4A344555
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFFFEFBFFFEFFFDFDFF3A40503C4457333E524E5B6E3848573849533A48513B4850
3D47513E46533F45553E45573B46583A475A3B465A3A475A3B465A3A475A3B465A3A475A
3B465A3A475A3B465A3A475A3B465A3A475A3B465A3A475A3B465A3A475A3B465A3A475A
3B465A3A475A3B465A3A475A3B465A3A475A3B465A3A475A3B465A3A475A3B465A3A4758
3B47553A48533B47553A48533B47553A48533B47553A48533B47553A48533B47553A4853
3B47553A48533B47553A48533B47553A48533B47553A48533B47553A48533B47553A4853
3B47553A48533B47553A48533B47553A48533B47553A48533B47553A48533B47553A4853
3B47553A48533B47553A48533B47553A48533B47553A48533B47553A48533B47553A4853
3B47553A48533B47553A48533B47553A48533B47553A48533B47553A48533B47553A4853
3B47553A48533B47553A48533B47553A48533B47553A48533B47553A48533B47553A4853
3B47553A48533B47553A48533B47553A48533B47553A48533B47553A48533B47553A4853
3B47553A48533B47553A48533B47553A48533B47553A48533B47553A48533B47553A4853
3B47553A48533B47553A48533B47553A48533B47553A48533B47553A48533B47553A4853
3B47553A48533B47553A48533B47553A48533B47553A48533B47553A48533B47553A4853
3B47553A48533B47553A48533B47553A48533B47553B4753303C4A39434F363F4E3A4450
3A43523D47532E3746454F5B394251414B573A4352343E4A37404F353F4B363F4E404C5A
3545544152623B4C5C3546564051613E4F5F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFBF6FFFFFBFFFEFFFEFEFF3B4151424A5F343F5533425537475637485239475039484F
3A47503C46523D44543D44573A455937465B39455B37465B39455B37465B39455B37465B
39455B37465B39455B37465B39455B37465B39455B37465B39455B37465B39455B37465B
39455B37465B39455B37465B39455B37465B39455B37465B39455B37465B39455B374659
394656374754394656374754394656374754394656374754394656374754394656374754
394656374754394656374754394656374754394656374754394656374754394656374754
394656374754394656374754394656374754394656374754394656374754394656374754
394656374754394656374754394656374754394656374754394656374754394656374754
394656374754394656374754394656374754394656374754394656374754394656374754
394656374754394656374754394656374754394656374754394656374754394656374754
394656374754394656374754394656374754394656374754394656374754394656374754
394656374754394656374754394656374754394656374754394656374754394656374754
394656374754394656374754394656374754394656374754394656374754394656374754
394656374754394656374754394656374754394656374754394656374754394656374754
3946563747543946563747543946563747543946563947543C495944525F3F4B5B3A4855
3E4A5A42505D3945553745523D49593E4C59394555384653434F5F42505D3D49593D4A5A
3D4D5D3849592E3F4F2F4050354656334454
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFAF7FFFFFDFBFAFFFCFEFF3F4457434B603C485E3A495C374757364854374852394750
3A46523C46523D44543C445739465936475B37465B36475B37465B36475B37465B36475B
37465B36475B37465B36475B37465B36475B37465B36475B37465B36475B37465B36475B
37465B36475B37465B36475B37465B36475B37465B36475B37465B36475B37465B364759
374757364856374757364856374757364856374757364856374757364856374757364856
374757364856374757364856374757364856374757364856374757364856374757364856
374757364856374757364856374757364856374757364856374757364856374757364856
374757364856374757364856374757364856374757364856374757364856374757364856
374757364856374757364856374757364856374757364856374757364856374757364856
374757364856374757364856374757364856374757364856374757364856374757364856
374757364856374757364856374757364856374757364856374757364856374757364856
374757364856374757364856374757364856374757364856374757364856374757364856
374757364856374757364856374757364856374757364856374757364856374757364856
374757364856374757364856374757364856374757364856374757364856374757364856
374757364856374757364856374757364856374757374756384858384857303D4E2C3C4B
3441523444533C495A3949583643543242513441523545543B48593A4A59384556314151
3344543445553445553748583A4B5B384959
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFBFFFFFDF8F7FDFCFEFF3B4053363E533642583B4A5D364757364854374852394750
3A46523C45543D44563C4457374659364759364759364759364759364759364759364759
364759364759364759364759364759364759364759364759364759364759364759364759
364759364759364759364759364759364759364759364759364759364759364759364759
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759354857364759354857364759354857364759354857
364759354857364759354857364759354857364759354857364759354857364759354857
364759354857364759354857364759354857364759354857364759354857364759354857
364759354857364759354857364759354857364759354857364759354857364759354857
364759354857364759354857364759354857364759354857364759354857364759354857
364759354857364759354857364759354857364759354857364759354857364759354857
364759354857364759354857364759354857364759354857364759354857364759354857
364759354857364759354857364759354857364759354857364759354857364759354857
364759354857364759354857364759354857364759354857364759354857364759354857
3647593548573647593548573647593548573647593647573445573444543544573E4E5E
4150633343533746593747573645583747573E4D603D4D5D32415431415138475A394959
3748583B4C5C394A5A324353314252384959
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFBFEFEFCFEFFFFFAFEFF3F46583944583B475D37465B3041513244503A4B553E4C55
36424E3841503E45573E4659394958384A584153612335433C4E5C384A583B4D5B2E404E
2F414F3B4D5B3E505E263846445664354755384A58364856394B59394B593C4E5C304250
3547553547553A4C5A2F414F3345533D4F5D3648563648563749573A4C5A2E404E3D4E5E
2F40523B4C5E3142563344562B3C50394A5C3445593A4B5D36475B36475936475B364759
36475B36475936475B36475935475B33485935475B33485935475B33485935475B334859
35475B33485935475B33485935475B33485935475B33485935475B33485935475B334859
35475B33485935475B33485935475B33485935475B33485935475B33485935475B334859
35475B33485935475B33485935475B33485935475B33485935475B33485935475B334859
35475B33485935475B33485935475B33485935475B33485935475B33485935475B334859
35475B33485935475B33485935475B33485935475B33485935475B33485935475B334859
35475B33485935475B33485935475B33485935475B33485935475B33485935475B334859
35475B33485935475B33485935475B33485935475B33485935475B33485935475B334859
35475B33485935475B33485935475B33485935475B33485935475B33485935475B334859
35475B33485935475B33485935475B33485935475B35485936475B36475936475B364759
36475B36475936475B36475936475B36475936475B36475936475B36475936475B364759
364757364757364757364757364757364757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFDFEFEFEFEFFFFFAFEFF3F465839445A3B475F36475B425363334551F2FFFF25363E
4755603E4A58F7FFFF2E3748364653EEFFFF445662394B55ECFEFFF1FFFFE5F7FFF1FFFF
3C4E5A3648522A3C48455761344652E7F9FF30424E3B4D5732445031434D374955F1FFFF
F1FFFFE6F8FF50626E3749532F414DF1FFFF2B3D49384A543A4C58E2F4FE4355612E404E
3D4E60314256F1FFFF3344583F50642D3E5231425634455936475B36475B36475B36475B
36475B36475B36475B35475B35475B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B36475B36475B36475B36475B
36475B36475B36475B36475B36475B36475B36475B36475B36475B36475B36475B364759
364759364757364757364757364757364757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFDFEFEFEFEFFFFFAFEFF3F465939445A39485F36475B2E3F51304351F1FFFF3D4E58
32404D2D3947F7FFFF3F4B5B40515BD7EAF13B4D57394C5331434D3E51583648522C3F46
F1FFFF32454C4557612E4148253741F1FFFF3E505A2C3F4633454F42555CEBFDFF3A4D54
3C4E5834474ED9EBF53C4F563C4E58F0FFFF40525C374A513E505AEAFDFF3D4F592F414D
2F40523A4B5FF1FFFF3B4C602E3F533E4F6345566A2E3F5336475B36475B36475B36475B
36475B36475B36475B35475B35475B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B36475B36475B36475B36475B
36475B36475B36475B36475B36475B36475B36475B36475B36475B36475B36475B364759
364759364757364757364757364757364757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFEFEFEFEFEFFFAFEFF3F465939445A39485F36475B2F42533C4F5DEBFDFFDEF0FA
F4FFFFF4FFFFF7FFFF384454384953F1FFFF26374131444B42535DE5F8FFEDFEFFF1FFFF
30414B45585F20313B3D5057455660EEFFFF40515B32454C33444E31444BEEFFFF31444B
43545E30434AEBFCFF3C4F5633444EEBFEFFEFFFFFF1FFFFD8E9F344575E354650364854
3D4D5D1C2D41F2FFFF2E3F5338475C35465A21304543546837465B36475B37465B36475B
37465B36475B37465B36475B35475B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B35475B36475B36475B36475B36475B
36475B36475B36475B36475B36475B36475B36475B36475B36475B36475B36475B364759
364757364757364757364757364757364757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFDFFFEFCFFFFF8FEFF3E465938445A39485F36465D354859364957F1FFFF374953
384653354252F5FDFF2F3A4C354350ECFDFF3F4D5A2B3C46F4FFFF3E4F593A48552D3E48
3D4B58374852303E4B3A4B55283643F2FFFF2533403A4B55414F5C3E4F59F4FFFF30414B
34424F374852F4FFFF32434D414F5CEFFFFF34424F4A5B65384653EEFFFF3F4D5A31414E
435061F2FFFF3C495CE8F7FF3441544352653D4A5D334255394659374659394659374659
394659374659394659374659354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859364759364759364759364759
364759364759364759364759364759364759364759364759364759364759364759364759
364757364757364757364757364757364757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFDFEFFFCFFFFF8FEFF3E465938445A39476136465D354859384B59E2F4FF394B55
41515E3F4C5CECF4FF4B5366364252F4FFFF424F5F404D5D334050E9F6FFF4FFFFF1FEFF
ECF9FF414E5E3D4A5AF4FFFFF4FFFFECF9FFF4FFFFF4FFFF323F4F344151273444F4FFFF
F2FFFFEDFAFF424F5F3946563A4757F1FEFFF4FFFFDEEBFBE7F4FF495666323F4F3F4C5C
E6F3FF3C495C323F52485568F4FFFF344154323F523A475A394659394659394659394659
394659394659394659374659364759354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859364759364759364759364759
364759364759364759364759364759364759364759364759364759364759364759364759
364757364757364757364757364757364757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFDFEFFFCFFFFF8FEFF3E465938445A39476136465D3345592F45534154622C3E4A
30404F334050474F622E364B444F61273244343F51333E50414C5E3A45572E394B3F4A5C
3D485A434E60293446384355242F41384355444F61333E50343F51444F613F4A5C3E495B
3B46583C4759333E503B4658404B5D3641532A35474A5567444F613A4557242F41475264
3843554853652C37493C47593C47592D384A333E504D586A3A45573A45573A45573A4557
3A45573A45573A4557394657374757364757364757364757364757364757364757364757
364757364757364757364757364757364757364757364757364757364757364757364757
364757364757364757364757364757364757364757364757364757364757364757364757
364757364757364757364757364757364757364757364757364757364757364757364757
364757364757364757364757364757364757364757364757364757364757364757364757
364757364757364757364757364757364757364757364757364757364757364757364757
364757364757364757364757364757364757364757364757364757364757364757364757
364757364757364757364757364757364757364757364757364757364757364757364757
364757364757364757364757364757364757364757364757364757364757364757364757
364757364757364757364757364757364757364757364757374757374757374757374757
374757374757374757374757374757374757374757374757374757374757374757374757
364757364757364757364757364757364757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFDFFFEFCFFFFF8FEFF3F46583944583B475D36475B314455435664334752344652
4252613C495A2D384C465167364155435063434E623744573742563C495C3A45593C495C
455064283548465165424F62343F534D5A6D313C503542553B465A3441543C475B2F3C4F
3E495D374457404B5F374457394458384558485367303D503540543542555560742C394C
333E523C495A3A45593C495A333E524653643E495D2E3B4C3A45593946573A4559394657
3A45593946573A4559394657374659364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757374659374757374659374757
374659374757374659374757374659374757374659374757374659374757374659374757
374757364757364757364757364757364757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFBFDFFFAF8FCFDFBFFFF383E4C414A5B3C4759394657374756364854364852374852
37475439465739455B39455D39455B37465B39455B37465B39455B37465B39455B37465B
39455B37465B39455B37465B39455B37465B39455B37465B39455B37465B39455B37465B
39455B37465B39455B37465B39455B37465B39455B37465B39455B37465B39455B37465B
39455B37465939455B37465939455B37465939455B37465939455B37465939455B374659
39455B37465939455B37465937465B37465937465B37465937465B37465937465B374659
37465B37465937465B37465937465B37465937465B37465937465B37465937465B374659
37465B37465937465B37465937465B37465937465B37465937465B37465937465B374659
37465B37465937465B37465937465B37465937465B37465937465B37465937465B374659
37465B37465937465B37465937465B37465937465B37465937465B37465937465B374659
37465B37465937465B37465937465B37465937465B37465937465B37465937465B374659
37465B37465937465B37465937465B37465937465B37465937465B37465937465B374659
37465B37465937465B37465937465B37465937465B37465937465B37465937465B374659
37465B37465937465B37465937465B37465937465B37465937465B37465937465B374659
37465B37465937465B37465937465B37465937465B37465937465B37465937465B374659
37465B37465937465B37465937465B37465937465B37465937465B37465937465B374659
374756374756374756374757364757364759
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFEFFFAF9FAFCF8FDFF41455140475739425334424F38465336475136474F364751
36465336465638445C38445C36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A364558
384555384653364655364655354656354658
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FCFDF7FEFFFAFEFFFFF2F7FD484C58383F4F3740513B49563A4855384953384951384953
3A48553A47583A465C3A465E3A465C3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A4758
3A47573A4855384857384857374858374858
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FBFCF6FDFFFAFEFFFFF5FAFF7276826970806972836A768465737E63747C63747C63747C
657380657283657187657187657285657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657380657380657282637382627383627383
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFEFFFBFEFFFFFBFFFFBABECACDD4E4CED7E8C7D3E1CCDAE5CCDAE3CCDAE3CCDAE3
CDD9E7CDD9E9CDD8ECCDD8ECCDD8EACDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E7
CDD9E7CCDAE5CCDAE7CADAE9C9DAEAC9DAEA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FDFEF8FAFCF7F2F6F7EBF0F64F5261464D5D3F48593A46543C48543B4A513B4A513B4A51
3C48543C48563E465B3E46593E47563C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48563B4956394958384959
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FAFCF7FEFFFBFCFFFFFBFFFF373A492F3646323B4C3B47553A47503A474F3A474F3A474F
3C46503C46523D44573C45563C46523C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503A47503A4652394754374756374756
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFFFBFAFCF7F4F8FBFBFFFF3A3D4C444B5B3F46583A435239464F39464C39464C3B464C
3B454E3C44513C43553C43533C444F3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B454E
3B454E3B454F3B4551394551384555364655
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFFFBFEFFFBFCFFFFFAFFFF4245543C43533D44549CA6B29BA5AE9BA6AC9BA6AA9BA6AA
9CA5AE9DA3AF9DA3B39DA3B19CA5AE9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AC
969FA8AFB9C38A94A03945513E4B5B364655
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFFFBFCFFFDFCFFFFFAFFFF4046543C43533D44549CA6B2F7FFFFF7FFFFF7FFFFF8FFFF
F9FFFFF9FFFFFBFEFFFBFFFFF9FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F4FDFFF4FDFFAAB4BE3F4B573A4855354554
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFFFBFCFFFDFCFFFFFAFFFF4046543C43533D44549CA6B2E2ECF5E2EDF1E3EDEFE4ECEF
E4EBF1E6EAF3E7E9F6E6EAF6E4EBF3E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4EBF1
EDF4FCE6EFF899A3AD333F4B3846533A4855
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
FEFFFDFCFFFDFBFFFFFAFEFF4046543D43533D44549CA6B2E5EFF8E6EFF4E7EFF2E7EFF1
E9EEF2E9EDF6EAECF9EAECF9E9EEF4E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EEF4
E1E8EEE1E8F09AA3AC3B454F414D593D4B58
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
FEFFFDFCFFFDFBFFFFFAFEFF4046543D43533D45529DA5B0E5EEF5E5EFF1E6EEF0E6EEF0
E8EDF1E9ECF3EBEBF7E9EBF7E8ECF5E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
EEF3F9EAF1F9A0A9B23B454F3B47533A4855
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
FEFFFDFCFFFDFBFFFFFAFEFF4046543D43533D45529DA5B0E3ECF3E3EDEFE4ECEEE6ECEC
E7EAEFE7EAF1E9E9F5E9E9F5E7EAF3E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E2E7EDE1E8EE9BA2AC37414B384450374552
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
FEFFFDFCFFFDFBFFFFFAFEFF4046543D43533D45529DA5B0E6EFF6E6F0F2E7EFF1E9EFEF
EAEDF2ECECF4EDEBF6ECECF8EAEDF6EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EDF2F8ECF3F9A6ADB7414B553F4B57394553
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFFFDFCFFFFFCFFFFF8FFFF4046543C43533C46529DA5B0E4EDF4E5EDF0E7ECEFE8ECED
EAEBF0EAEAF2EAEAF4E8EAF6E8EBF4E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E7ECF2
E8EDF3E2E9F1969FA8323C463844503B4755
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFFFCFFFFF8FFFF3E48543945533A46549CA6B2E6EDF5E8EDF1EBECF0EBECEE
EBECF1E9ECF3E8ECF5E6EDF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E7EBF4E6EDF59EA7B03A444E3B4753394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFFFCFFFFF7FFFF3C48563845553946569AA6B2E6EDF7E8EDF3EBECF0EBECEE
E9EDF0E8EDF1E6EDF5E5EEF5E6EDF7E6EDF7E8ECF7E6EDF7E8ECF7E6EDF7E8ECF7E6EDF7
E8ECF7E6EDF7E8ECF7E6EDF7E8ECF7E6EDF7E8ECF7E8ECF7E8ECF7E8ECF7E8ECF7E8ECF7
E8ECF7E8ECF7E8ECF7E8ECF7E8ECF7E8ECF7E8ECF7E8ECF7E8ECF7E8ECF7E8ECF7E8ECF7
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF7E6EDF7E8ECF7E6EDF7
E8ECF7E6EDF7E8ECF7E6EDF7E8ECF7E6EDF7E8ECF7E6EDF7E8ECF7E6EDF7E8ECF7E8ECF5
E8EDF1E9EDF0E9ECF1E9ECF1E9ECF3EBEBF3EBEBF3EBEBF3EBECF1E9ECF1E9ECF1E9ECF1
E8EDF1E8EDF3E8EDF3E6EDF5E8ECF5E6EDF5E8ECF7E6EDF5E8ECF7E6EDF5E8ECF7E6EDF5
E8ECF7E6EDF5E8ECF7E6EDF5E8ECF7E6EDF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E9ECF5
E9EBF7E9ECF5E9EBF7E9ECF5EBEBF7E9ECF5E9EBF7E9ECF5E9EBF7E8ECF5E8ECF7E6EDF5
E4EDF4E4EFF59DA7B038454E3A4853394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFFFFFFFBFFFFF6FFFF3B485836465637475799A6B6E5EDF8E8EDF3EBECF0EBECEE
E9EDEEE8EDF0E6EEF1E5EEF5E5EEF7E5EDF8E6ECF8E5EDF8E6ECF8E5EDF8E6ECF8E5EDF8
E6ECF8E5EDF8E6ECF8E5EDF8E6ECF8E5EDF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8
E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8
E6EDF7E6EDF7E6EDF7E6EDF7E6EDF7E6EDF7E6EDF7E6EDF7E6EDF7E6EDF7E6EDF7E6EDF7
E6EDF7E6EDF7E6EDF7E6EDF5E8ECF5E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8ECF5E6ECF8E5EDF8E6ECF8E5EDF8
E6ECF8E5EDF8E6ECF8E5EDF8E6ECF8E5EDF8E6ECF8E5EDF8E6ECF8E5EDF8E6ECF8E6EDF3
E9EEE8EBEEE5ECEDE8ECECECEDEBF0EFEAF1EFEAF0EFEAEEEFEBECEDECEAECECEAEBEDEA
E9EDECE8EEEEE6EEF1E5EEF3E6EDF7E5EEF7E6ECF8E5EEF7E6ECF8E5EEF7E6ECF8E5EEF7
E6ECF8E5EEF7E6ECF8E5EEF7E6ECF8E5EEF7E6ECF8E6EDF7E8ECF8E8ECF7E9EBF8EBEBF7
ECEAF8ECEAF7EDE9F8EDE9F7EFE8F8EDE9F7ECEAF8ECEAF7EBEAF8E9EBF7E8ECF8E6EDF7
E1EFF2E1F0F39AA9AE37464D384953374754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFEFFFFFBFFFFF6FFFF3B485836455837465999A6B6E5EDF8E8ECF5EBECF0EBECEE
EBECEEE8EEEEE6EEF1E5EEF3E5EEF7E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8
E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E6ECF8E6ECF8E6ECF8E6ECF8
E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8
E6EDF7E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5
E6EDF5E6EDF5E6EDF5E6EDF5E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8ECF5E6EDF7E5EDF8E5EDF8E5EDF8
E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E6EDF3
E9EEE8EBEEE5ECECEAECECEEEFEAF1EFE9F3F0E8F3F0E9F1EFEAEEEDEBECECECEAE9EEEA
E8EEEEE6EEF0E5EEF3E4EFF5E5EEF7E5EEF7E5EEF7E5EEF7E5EEF7E5EEF7E5EEF7E5EEF7
E5EEF7E5EEF7E5EEF7E5EEF7E5EEF7E5EEF7E5EEF7E5EEF7E6EDF7E8ECF7E9EBF7E9EBF7
ECEAF7ECEAF7EFE9F7EFE9F7EFE9F7EDE9F7EDE9F7EBEBF7EBEBF7E9EBF7E8ECF7E5EEF5
E0EFF2DEF2F398AAAE35464D384953374754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFEFFFFFBFFFFF6FFFF3B48583646563946579AA6B6E6ECF8E8ECF5EBECF0EBECEE
EBECEEE9EDEEE8EDF1E6EEF1E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5
E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E6EDF5E6EDF5E6EDF5E6EDF5
E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF3
E8EDF1E8EDF1E9ECF3E9EBF7ECE9FAECE9FAECE9FAECEAF8ECEAF7EBEBF5E9ECF3E6EDF3
E5EEF5E4EEF8E2EEFAE2EEFAE5EEF5E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1
E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E5EFF1E5EFF1E5EFF1E6EEF1E6EEF1
E9ECF1E9ECF1ECEBF1ECEBF1ECEBF1EBECF1EBECF1E8EDF1E8EDF1E6EEF1E5EFF1E4EFF1
E0EFF2DFF1F398AAAE35464E3A4853394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFFFBFFFFF6FFFF3B49563646563946579AA6B6E6ECF8E9ECF5ECEBF0ECECEE
ECECEEE9EDF0E8EDF1E6EEF1E6EEF1E6EEF1E8EDF1E6EEF1E8EDF1E6EEF1E8EDF1E6EEF1
E8EDF1E6EEF1E8EDF1E6EEF1E8EDF1E6EEF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1
E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1
E8EDF1E8EDF0E8EDF1E8EDF0E8EDF1E8EDF0E8EDF1E8EDF0E8EDF1E8EDF0E8EDF1E8EDF0
E8EDF1E8EDF0E8EDF1E8EDF1E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E6EEF1E8EDF1E6EEF1
E8EDF1E6EEF1E8EDF1E6EEF1E8EDF1E6EEF1E8EDF1E6EEF1E8EDF1E6EEF1E8EDF1E6EDF3
E6EDF5E6ECF8E6ECFAE8EBFCE9EAFEE9EAFEE9EAFEE9EAFCE9EBFAE8ECF8E6ECF8E5EDF8
E4EEF8E2EEFAE1EEFEE2EEFAE5EEF3E6EFEEE8EDF0E6EFEEE8EDF0E6EFEEE8EDF0E6EFEE
E8EDF0E6EFEEE8EDF0E6EFEEE8EDF0E6EFEEE8EDF0E6EFEEE4F0F0E4F0EEE5EFF0E5EFEE
E6EEF0E8EEEEE9EDF0E9EDEEE9EDF0E9EDEEE8EDF0E6EFEEE5EFF0E4F0EEE4F0F0E2F0F0
E0EFF2DFF1F59AA9B037454E3A4853394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFBFFFFFDFBFFFFF7FFFF3B49563646553946579AA6B6E6ECF8E9ECF5ECEBF1ECEBF0
ECEBF0EBECF0E9ECF1E8EDF1E8EDF0E8EDF0E9EDF0E8EDF0E9EDF0E8EDF0E9EDF0E8EDF0
E9EDF0E8EDF0E9EDF0E8EDF0E9EDF0E8EDF0E9EDF0E9EDF0E9EDF0E9EDF0E9EDF0E9EDF0
E9EDF0E9EDF0E9EDF0E9EDF0E9EDF0E9EDF0E9EDF0E9EDF0E9EDF0E9EDF0E9EDF0E9EDF0
E9EDF0E9EDEEE9EDF0E9EDEEE9EDF0E9EDEEE9EDF0E9EDEEE9EDF0E9EDEEE9EDF0E9EDEE
E9EDF0E9EDEEE9EDF0E9EDF0E8EDF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E8EDF1E8EDF0E9EDF0E8EDF0
E9EDF0E8EDF0E9EDF0E8EDF0E9EDF0E8EDF0E9EDF0E8EDF0E9EDF0E8EDF0E9EDF0E8EDF1
E5EEF7E5EDFAE5ECFCE6ECFCE6ECFCE8EBFCE8EBFCE8EBFAE6ECFAE6ECF8E5EDF8E4EEF8
E2EFF8E1EFFAE1EFFAE2EFF8E6EEF1E8EEECE9EDEEE8EEECE9EDEEE8EEECE9EDEEE8EEEC
E9EDEEE8EEECE9EDEEE8EEECE9EDEEE8EEECE9EDEEE6EFECE4F0EEE2F1ECE4F0EEE5F0EC
E5EFEEE6EFECE6EFEEE8EEECE8EEEEE6EFECE6EFEEE5F0ECE5EFEEE4F0ECE4F0EEE2F0F0
E1EFF2E1F0F79BA8B037454E3A4853394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFFFFFBFBFFFFF7FFFF3B49543646553946579CA5B6E8ECF8EBEBF5EDEAF1EDEBF0
EDEAF1ECEBF1E9ECF3E9ECF3E9EDF0E9EDEEEBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDEE
EBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDEE
EBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDF0
EBECF0E9EDF0EBECF0E9EDF0EBECF0E9EDF0EBECF0E9EDF0EBECF0E9EDF0EBECF0E9EDF0
EBECF0E9EDF0EBECF0E9ECF1E9ECF5E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5
E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5
E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5
E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5
E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5
E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E9ECF3E9ECF1E9EDEEEBECF0E9EDEE
EBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDEEEBECF0E9ECF1
E6ECF8E5EDFAE5EDFAE6ECF8E6ECF8E6EDF7E8ECF7E6EDF5E6EDF5E5EEF5E5EEF5E4EFF5
E2EFF5E2EFF5E1F0F5E4EFF3E8EDF0E9EDEEEBECEEE9EDEEEBECEEE9EDEEEBECEEE9EDEE
EBECEEE9EDEEEBECEEE9EDEEEBECEEE9EDEEEBECEEE8EEEEE5EFEEE4F0EEE5EFEEE5EFEE
E6EFEEE6EFEEE6EFEEE6EFEEE8EEEEE6EFEEE6EFEEE6EFEEE5EFEEE5EFEEE4F0EEE4F0F0
E3EEF4E4EEF89DA7B13844503B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFFFFFAFBFFFFF7FFFF3C48543845553A45579CA5B6E8EBFAECEAF7EFE9F3EFEAF1
EFE9F3EDEAF3EBEBF7EBEBF5EBECF1EBECF0ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF0
ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF0
ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF1
ECEBF3EBEBF3ECEBF3EBEBF3ECEBF3EBEBF3ECEBF3EBEBF3ECEBF3EBEBF3ECEBF3EBEBF3
ECEBF3EBEBF3ECEBF3EBEBF5E9EBF7E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7
E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7
E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7
E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7
E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7
E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9ECF5EBEBF3EBECF0ECEBF1EBECF0
ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBEBF3
E8ECF7E6EDF7E6EDF5E8EDF1E8EDF0E8EEEEE9EDEEE8EEEEE8EEEEE6EEF0E6EEF0E6EEF0
E5EFF0E5EFEEE5EFEEE6EFEEE9EDF0EBECF0ECEBF0EBECF0ECEBF0EBECF0ECEBF0EBECF0
ECEBF0EBECF0ECEBF0EBECF0ECEBF0EBECF0ECEBF0EBECF0E8EDF0E6EEF0E8EDF0E8EDF0
E8EDF0E8EDF0E8EDF0E8EDF0E9EDF0E8EDF0E8EDF0E8EDF0E8EDF0E8EDF0E6EEF0E6EDF3
E4EDF6E5EDFA9EA6B33A43523B47553A4656
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFF8FFFFFAFBFFFFF7FFFF3C48543845553A45579DA4B6E9EBFAECEAF8F0E8F5F0E8F5
F0E8F5EFE9F7ECEAF8ECEAF8ECEAF7ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5
EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5
EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5
EDE9F8ECEAF8EDE9F8ECEAF8EDE9F8ECEAF8EDE9F8ECEAF8EDE9F8ECEAF8EDE9F8ECEAF8
EDE9F8ECEAF8EDE9F8ECEAF8EBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFA
EBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFA
EBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFA
EBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFA
EBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFA
EBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAEBEAF8ECEAF7ECEAF5EDEAF5ECEAF5
EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF7
EBEAF8E9EBF8EBEBF5EBECF0EBEDECEBEDEAEBEDEAEBEDEAEBECEEE9EDF0EBECF1E9ECF1
E9EDF0E9EDEEE9EDECEBECEEECEBF3ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5
EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EBEBF5EBEBF5ECEAF5ECEAF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5ECEAF5ECEAF5ECEAF5EBEBF5E9EBF7
E7EAF9E6ECFC9FA5B53B42543D46573A4656
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FAFAF2FFFFFAFBFFFFF8FFFF323E4A3542524A5567959CAFA3A2B4A5A1B2AA9FB0AA9FAF
AA9FB0A89FB2A79FB4A5A0B6A39EB2AAA5B99D95AAACA7BBA49CB1ABA6BA9E96ABABA6BA
A59DB29D98ACB0A8BDA7A2B6A29AAFA19CB0B4ACC1A49FB3ABA3B8A19CB09C94A9A6A1B5
A199AEA5A0B4ABA3B8A9A4B89A92A7A9A4B8AFA7BCA7A2B6A69EB3A5A0B49D95AAA5A0B4
ABA3BBA6A1B8A79FB7B2ADC49D95ADA29DB4A49CB4A7A2B9ABA3BBAAA5BCA39BB3A5A0B7
9F97AFA29DB4AFA7BF9E99B0A4A1B6A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4
A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4
A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4
A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4
A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4
A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A4A1B4B3AEC29E99ADA39BB0A7A2B6
A69EB3A19CB0A9A1B69E99ADAFA7BC9C97ABA79FB4A5A0B4B5ADC29E99ADA9A1B6AAA5BB
A39AB5A7A2B9A69FB1A3A0ABA7A5AAA3A1A2A09E9FA5A3A6A3A0A9A4A0AEA8A1B3AAA3B5
AAA3B3A7A1ADA6A1A8A8A2ACA099A9A7A2B6A39BB0A49FB3A9A1B6A19CB0A098ADB3AEC2
A49CB1ABA6BAA199AEABA6BAA39BB0A7A2B6A8A0B5ABA3B8A79EB3A89FB4A9A0B5A9A0B5
A9A0B5A8A0B5A9A0B5A79FB4ABA2B7A79FB4B1A8BD938A9FA89FB4ADA4B9A89FB4A59DB2
A5A3B89E9FB39FA2B53F44583E4659354052
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFF8FDFEF8F0F4F5F7FFFF414D5B3C4759262E43474C62413D54443C51473B4F483B4F
483A51473B53453B54453B564E445F3B314C473D58372D48524863372D484339543B314C
463C57493F5A2F25403B314C504661453B562B213C443A554036514C435E4F4560514863
413752433A55362C473D344F5248633E35503F3550382F4A4339544C435E463C57463D5A
4237573C33523E335339304F453A5A4239584A3F5F4A41603B3050453C5B423757443B5A
5A4F6F4037563E3353433A57423C56423D54423D54423D54423D54423D54423D54423D54
423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54
423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54
423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54
423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54
423D54423D54423D54423D54423D54423D54423D54423D54322944413752554B663F3550
5046614238534C425D453B563B314C3E344F4B415C3E344F3A304B463C574F4560332848
504168413259392C4A40374C4B435049434D443C47413948433A4F46395547395C493B5E
493A5B473855473950483A51453B544C425D4237555046613F3452554B66413654332944
3B304E4B415C3F3452423853463B594339543C314F483B574839584939564A39594B3B58
4A3B5A493A57493A59473A564738573F304D4435546B5C794635554939563C2B4B50415E
423C56413F5753536B2E334740485B3C4759
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFCFDF8F4F8FBF9FFFF4750614752664148626F738C5C587160566F63556E64546E
64546F6354716255736254755042656B5D80685A7D6D5F824D3F626F61846D5F82695B7E
6355785D4F726F61845E50736B5D805F517470628565577A695B7E5C51735E5073453A5C
6E608363587A6D5F8264597B685A7D44395B6F618473688A5143665D527465577A524769
584A6E7064886153775C50747D6F9363577B46385C605478695B7F6054786B5D81574B6F
67597D5B4F73625478655A7C605575605573605573605573605573605573605573605573
605573605573605573605573605573605573605573605573605573605573605573605573
605573605573605573605573605573605573605573605573605573605573605573605573
605573605573605573605573605573605573605573605573605573605573605573605573
605573605573605573605573605573605573605573605573605573605573605573605573
6055736055736055736055736055736055736055736055736F618267597C5042655D4F72
6A5C7F66587B584A6D706285695B7E6355785C4E7176688B55476A6C5E8166587B62537C
58457C68558C74639065577A5447615A5166675B7360536F615279635181635087634E86
654E84654F80664F7B655077716186584A6D66587C6A5C7F5D4F7350426567597D6F6184
5F51756B5D8066587C5F51746D5F8366587B5C4E7268587C675178695077685279685278
67527965547864527863537767557B6C5B7F614F75604C716D577E624C726B527A6D597E
5F54744B476244445E3D3F56454C5F41495C
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFDF8FFFFFBFCFFFFF9FFFF30394A323A514348658C8DAB5F5877625775665673685573
68557566557765557A64567A76668B58486D5A4A6F65557A69597E5C4C715F4F7458486D
6B5B805F4F745F4F746A5A7F5242676C5C816C5C8151416668587D635579695B7F726488
56486C695B7F524468635579685A7E6E60845F51755A4C7065577B7A6C905A4C70706286
6B5D815C4E72594A7172648850416865577B695A816A5C805D4E755C4E726D5E85695B7F
58497061537773648B534569655579655579655579655579655579655579655579655579
655579655579655579655579655579655579655579655579655579655579655579655579
655579655579655579655579655579655579655579655579655579655579655579655579
655579655579655579655579655579655579655579655579655579655579655579655579
655579655579655579655579655579655579655579655579655579655579655579655579
65557965557965557965557965557965557965557965557955456A62527777678C57476C
68587D57476C66567B5A4A6F73638858486D63537858486D72628754446966567B675682
6C5895624E8B64528266587C6659736D637B6B617A584D6D64548165548A655190644E8F
674E8F6B528C6A528468517F5B497366567D57476E68587F57476E77678E62527955456C
68587F5F4F7665557C5C4C7364547B65557C60507762507869527C6B527C6C537D6A537D
69547D66547C65537B64547B5D4D7464527A6B5981604B74765F89664D7779608A5D486F
76688B605978403D5A40425B3B415740485B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFDFAFDFFF9FFFF3A415439405A3C415F7879985D5677625477665275675175
67517766517863527C63527C5E4C7466547A705E84625076614F756452786D5B81655379
5C4A706A587E6D5B815A486E7563895C4A705F4D737262875C4C716D5D82504065635378
70608560507566567B6A5A7F5A4A6F67577C65557A6F5F8451416666567B625277645479
58486D7060846D5D826454786050756A5A7E6151765F4F7367577C5D4D716D5D82615175
57476C7565896151766E5E8364527A64527A64527A64527A64527A64527A64527A64527A
64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A
64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A
64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A
64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A
64527A64527A64527A64527A64527A64527A64527A64527A715F855D4B71604E746F5D83
6250766A587E715F856D5B815F4D736F5D83604E745E4C726250766E5C825F4D7362517D
6E5B9354437A53446F665B79635C6E514B59564F5F6961795F547C62548963518F614C8D
654F8D6C558D6C5484664F7B6D5B83715F876A58806250786F5D85604E765D4B73715F87
6E5C8459476F68567E65537B5D4B736B598165537B62507867507A67507A67507A66517A
64527A6252796051785F50776E5F8658497056466D7D6B93543F685E47716A537D6E5982
5A4C705C52743D385643435D383D53444A60
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFDFEFAFDFFF9FFFF43495F464B68494C6D8382A460567B635579675378685278
68517B67527D65528064537F64527A69587C5F4D7362517568567C68577B5E4C7267567A
5C4A7067567A6C5A8054436766547A67567A6C5A805E4D716351775545696D5D82746488
5444695F4F7373638857476B65557A69597D5444696555796B5B805B4B6F6D5D82645478
6353776253746C5D7E5546676455765E4F706C5D7E5F50715F50717465865647685E4F70
7768895E4F705041626A597D67527B67527D68517F67527D68517F67527D68517F67527D
68517F67527D68517F67527D68517F67527D68517F67527D68517F67527D68517F67527D
68517F67527D68517F67527D68517F67527D68517F67527D68517F67527D68517F67527D
68517F67527D68517F67527D68517F67527D68517F67527D68517F67527D68517F67527D
68517F67527D68517F67527D68517F67527D68517F67527D68517F67527D68517F67527D
68517F67527D68517F67527D68517F67527D68517F67527D6C577E5B4A6E614F756C5B7F
6250766150746351775C4B6F6250766150746250767C6B8F6452786453775D4B716C5C83
5343726B5E896B627D5652604B494C4646444E4E50615F6A5B577260588162558A635289
68568A705D8B6F5A816652775E4970635177614F776250766C5A82614F755B49716A587E
5B4971604E746C5A826E5C82604E7672608654426A69577D68537C68537A66547C65557A
64547B6054785F53795D537642385D544A6D53446B5042666F5D8577658B56416A68567C
6052766B61844942634946633A3E5743495F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FEFF31374F3035533B3E617E7CA15F547C63537A67507A69507A
694F7C67507E66508164517FFFF4FF6854775F4B706F5B7EFFF5FF6551745C486D685477
FFF5FFFFF5FFFFF4FFFFECFF776388634F725743686857796F5E82FFF0FF6150746E5D7F
6453775F4E70FDECFFFFF6FFFFF0FFFFF6FF79688C564567FEEDFF7D6C8E4B3A5E685779
FFF6FF4A3959685777FFF6FFFFF0FFFFF6FFFBEAFF6B5A7A6453735E4D6DFFF6FFF9E8FF
FFF6FFFFF6FF776686604F7167507C67507E694F7F67507E694F7F67507E694F7F67507E
694F7F67507E694F7F67507E694F7F67507E694F7F67507E694F7F67507E694F7F67507E
694F7F67507E694F7F67507E694F7F67507E694F7F67507E694F7F67507E694F7F67507E
694F7F67507E694F7F67507E694F7F67507E694F7F67507E694F7F67507E694F7F67507E
694F7F67507E694F7F67507E694F7F67507E694F7F67507E694F7F67507E694F7F67507E
694F7F67507E694F7F67507E694F7F67507E694F7F67507C5F4A71766285705C810A0019
160227150124604C71705C7F69557A1100206F5B80594568634F740A00196B577C5F5071
5C53726E697F5453594D5047878C789FA78F717A654A524752555C5A586E5D57795F547C
665A7E7063816C5E7562536A705D7D604C711500271602270A001C705C817661885F4B70
1D082F5F4B70604B72604C715F4A716450751A052C5F4E72655379645478635579615678
6054785B54755A5375585373D4CEF0D3CEEECAC0E352486A5E507466587B5B4B706C5C81
5E507463577B3F35573C39563A3E573E445A
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFCF9FEFDFBFBFCFFF9FFFF3F455D41466447476B827EA361557D64547B68517B6A517B
6A507D68517F67518265527FFDECFF6E5F7E685777605170FFF5FF665776615070695A79
FFF4FF6455746655756C5D7CFEEDFF675877695878655675FFF5FF635475FFF7FF5D4E6F
5D4E6F6E5F7EFFF3FF6253726354736B5C7B5546656E5F7EFFF7FF5344636B5C7B645572
FFF1FF70617E5C4D6AFFF3FF70617E4D3E5B746582FEEFFF6556736B5C7960516E5F506D
685976584966FFF6FF67567867527B68517F68517F68517F68517F68517F68517F68517F
68517F68517F68517F68517F68517F68517F68517F68517F68517F68517F68517F68517F
68517F68517F68517F68517F68517F68517F68517F68517F68517F68517F68517F68517F
68517F68517F68517F68517F68517F68517F68517F68517F68517F68517F68517F68517F
68517F68517F68517F68517F68517F68517F68517F68517F68517F68517F68517F68517F
68517F68517F68517F68517F68517F68517F68517F67527D6450756655750800196B5A7A
604F716A59790800195F4E6E5F4E7010001F5B4A6C6B5A7A0C001D0800177160825E516F
625E77535562434842828C73E5F4CBDDEFBF97A87E8796794A554D5559645B58735B5577
655C7B71657D6D616F6052635F4F6A0700196A597B5F50716B5A7C070019665577615273
0800196E5F80655476615273705F8165567708001968597A645576635576615676605776
5D56755A55735855725555715E5E7A54516EDED9F7D6CFEE433A596055756D5F805D4D71
65537B64547B3F3558423F5C474B643B4358
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFFF3FFFFF6FDFFFCFAFEFF3F44573D435D4142618480A360547A64527A6950776A5077
6A4F7869507A67507C64527AFFF8FFFAF1FFFFF9FFFDF4FFFFF9FF5B526D5D536E665D78
FDF3FF6B627D5E546F504762FFF9FF5D546F5E546FFFF9FF655C795E5574605774FFF9FF
574E6B5C536EF6EDFFFFF9FFFFFAFF635B735A52695C546BFFFAFFFAF2FFFEF6FFFFFAFF
665E765E566E675F77FFFAFFF6EEFFFFFAFFFFFAFF605870585068665E76625A72FAF2FF
FFFAFFFFFAFF5B536B685D7B63537864527C64527C64527C64527C64527C64527C64527C
64527C64527C64527C64527C64527C64527C64527C64527C64527C64527C64527C64527C
64527C64527C64527C64527C64527C64527C64527C64527C64527C64527C64527C64527C
64527C64527C64527C64527C64527C64527C64527C64527C64527C64527C64527C64527C
64527C64527C64527C64527C64527C64527C64527C64527C64527C64527C64527C64527C
64527C64527C64527C64527C64527C64527C64527C6353785D4E6F63567208001960536F
655876695C780A001B60536F594C6A170A265C4F6D060015796C8A0600155D506E635A79
62638259617439463DD0E4BFE2FCBDD4F2AAD9F6B486A0713D4E3C4E57605B5C7A5F5881
645A7F6E5F7E6C5E6F63556460546C070019675D786259745E546F05001761577259506B
0500160300151006216E65804C425D645B760400150400151104226053715A4F6D5A5470
6A668158587237395271758E5D617A43455E62627CDAD6F1433D59665B79605371665577
5E477165507944365A4744633B425C3C485E
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFFF2FFFFF4FDFFFCFAFFFF3F44573E425D4141638480A561557D65537B6A51796B5178
6B50796A517968517B655379FCF1FF69607B5C536E605772FFF9FF544B666D647F524964
FFF9FF625974574E69716883F1E8FF6158736C637EFCF3FF5C53726056786B6281FFF9FF
4C43607C7390FFF9FF584F6A5249646C647C5A526A6B637AF4ECFF766E855B536A554D64
FEF6FF5249646A617CFFF9FF645B7659506B473E59FFF9FF6C637E504762FFF9FF6A617C
605772675E79675E79584D6B64547965537D65537D65537D65537D65537D65537D65537D
65537D65537D65537D65537D65537D65537D65537D65537D65537D65537D65537D65537D
65537D65537D65537D65537D65537D65537D65537D65537D65537D65537D65537D65537D
65537D65537D65537D65537D65537D65537D65537D65537D65537D65537D65537D65537D
65537D65537D65537D65537D65537D65537D65537D65537D65537D65537D65537D65537D
65537D65537D65537D65537D65537D65537D65537D64547B6B5C7D655876060017685B79
5144626558760600175F52706C5F7D0600171205236255734C3F5D1F12304C3F5D685E80
4D4D73414761495551E5F8D8C4DEA1F2FFC8D3F0B07B95664050434E566358567B5C5382
6454816C5A806D59726251645F526C0300156259744E4560655C77030015625974675E79
0C031E635A75564D68544B66756C87625974030015675D785748677061806C5F7D59506D
5D5974504D6850526B6B6F886E7089686A83605D78B1ADC84037546D607E574666685477
6D527D6F5882493B5F4845643B425C38475C
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFEF5FFFFF8FDFEFFFAFEFF3F44583E4160414167847FA86457826756806B547E6D547C
6D547E6B54806A54826856805F4F73FFF7FFFFF7FFFBECFF6F6081695A7B594A6B6F6081
FDEEFFFFF7FFF7E8FFFFF7FF6A5B7C5E4F705B4C6DFFF6FF69597E5C4C7367577CF4E4FF
7060855A4A6EF8E8FFFFF7FFFFF7FFFFF1FF6C5D7C5B4C6BFFF4FFECDDFAFFF7FFFFF7FF
594A69807192645576FFF1FFFFF7FFFFF7FFFFF4FF6F60815C4D6E675879635475FDEEFF
FDEEFFF0E1FFFFF7FF6F5F836A55806A54826A54826A54826A54826A54826A54826A5482
6A54826A54826A54826A54826A54826A54826A54826A54826A54826A54826A54826A5482
6A54826A54826A54826A54826A54826A54826A54826A54826A54826A54826A54826A5482
6A54826A54826A54826A54826A54826A54826A54826A54826A54826A54826A54826A5482
6A54826A54826A54826A54826A54826A54826A54826A54826A54826A54826A54826A5482
6A54826A54826A54826A54826A54826A54826A54826A55805C47706E59806E59800A001C
1E09300A001C523D64836E9569547B0A001C6C577E5C476E68537A0A001C725D8461507A
6D64915E5A7D51535F31392CF2FFDCC9DAAE7F8F68505E47525A5C5B5B7360598563558A
6C588D765E8E745B826B53738170924F40610700191B0C2D0700196B5C7D6B5C7D594A6B
0700191607280700190700196253746253740700190C001D0B001B160027523D6467577C
75698D5E57795B55773D395A6A6486605A7C716A8C5B4F736D5D8259476D705A816A5179
6A4F7A6B547E44365A444160383F5938475C
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEF9FFFEFBFDFEFFFAFDFF3F435C3D42623F4168847EAA5D517F61507C654E7A674E78
674D7A654E7C624F7D624F7C66517A725D8459446B5F4A7169547B644F76644F765D486F
766188624D74846F965B466D58436A5F4A7178638A68537C58436E76618C6A55806D5883
65507B735E87624D766651785C476E6D587F6D597E5E4A6F826E936F5B806450735C486B
715C834E396069547B5A456C725D845E497078638A604B7268537A58436A6A557C6C577E
7C678E634E757E69905C4770654E7C654D7D674D7D654D7D674D7D654D7D674D7D654D7D
674D7D654D7D674D7D654D7D674D7D654D7D674D7D654D7D674D7D654D7D674D7D654D7D
674D7D654D7D674D7D654D7D674D7D654D7D674D7D654D7D674D7D654D7D674D7D654D7D
674D7D654D7D674D7D654D7D674D7D654D7D674D7D654D7D674D7D654D7D674D7D654D7D
674D7D654D7D674D7D654D7D674D7D654D7D674D7D654D7D674D7D654D7D674D7D654D7D
674D7D654D7D674D7D654D7D674D7D654D7D674D7D674D7D705683705683593F6C6D5380
6D53807A608D5F45725E44716F55826C527F6C527F7A608D644A776D53806A507D644E7C
6050815E517C6B637B605D6436372F55594A4B51455458575A596B5D557A5E5083614D88
6B528C72578E715484674C775C466D5C476E7762896A557C6A557C5641686D587F6D587F
69547B624D747C678E68537A6651786F5A816F5A816751787459846146736B548066517C
604F795B4F77695D85574C744C416951466E574871503F6965507B654E7A6B507D684D78
684D7868537A40345841405F3742583A495E
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFDFCFFFEFFFDFDFFFAFDFF3E43603D41643F416A847EAA6256846555826953816A537F
6A53816953816754826754825E47757359866A507D6F5582694F7C6E54816D53806C527F
6E54816046736248756A507D6C527F795F8C6C527F634976735988654B7A6E5483644A79
5D43726E5481644A77705683775D8A583F696F56806148725D446C765D8572598170577F
6C527F715784775D8A6B517E6A507D6C527F674D7A6248756C527F7F65926F55825B416E
5E44716B517E604673644A796C52826C51846D51846C51846D51846C51846D51846C5184
6D51846C51846D51846C51846D51846C51846D51846C51846D51846C51846D51846C5184
6D51846C51846D51846C51846D51846C51846D51846C51846D51846C51846D51846C5184
6D51846C51846D51846C51846D51846C51846D51846C51846D51846C51846D51846C5184
6D51846C51846D51846C51846D51846C51846D51846C51846D51846C51846D51846C5184
6D51846C51846D51846C51846D51846C51846D51846D51826D5182604474795D8D634777
725686563A6A725686715585624676715585583C6C684C7C6E5282735787573B6B6C5282
654D816B55846E5C8251425F6F6377524A595D5668675F7763597C625581624F86654D89
6D518E73549072518A6C4B80715585715784553B68715784624875785E8B5F45726C527F
725885684E7B664C79644A77604673694F7C614774654A77684B7B6E5181674B7B6D5684
6953816D5C88655480695A855F507B58497463507D6C56846B54826C50807053836A4D7B
6C537B6A597D43395B4545613A455B394A5C
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFDFCFFFDFFFDFDFFFAFDFF3E43603D41643F4168827FAA5D547F62537E64527C66517A
66517C64527C63527E64517F6F5886664C79644976674D7A684D7A5F4572674C79705683
694E7B6B517E6B507D7056837055826248755F4471745A87694D7D664C7B624676735988
6F54816F55827C618E583E6B6D527F735A846C517C6D547E6C517C5D446C654A75654C76
614673705683644976644A77694E7B765C896D527F6C527F6E5380593F6C6449766D5380
785D8A6C527F6B507D705685694F7E694F7E694F7F694F7E694F7F694F7E694F7F694F7E
694F7F694F7E694F7F694F7E694F7F694F7E694F7F694F7E694F7F694F7E694F7F694F7E
694F7F694F7E694F7F694F7E694F7F694F7E694F7F694F7E694F7F694F7E694F7F694F7E
694F7F694F7E694F7F694F7E694F7F694F7E694F7F694F7E694F7F694F7E694F7F694F7E
694F7F694F7E694F7F694F7E694F7F694F7E694F7F694F7E694F7F694F7E694F7F694F7E
694F7F694F7E694F7F694F7E694F7F694F7E694F7F694F7E6246766E5282795D8D6B4F7F
654979705484755989604474674B7B7054846F53837C60906347776C50806B4F7F785C8C
664A7A694F7E614774725D867361876252776D5D84675881645481635181624E83654E86
6B4F896D4F8B6E4C88694A83604475745A87705582644A776B507D785E8B6E5380614774
5C416E634976674C797D6390715683725885674C797459866A4D7D7B5E8E644878694F7E
604A7866538053426E6655816F5E8A5544706F5C8966507E7258875A3E6E735686674C79
644E756354753C33523E40593744573A4B5D
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFDFCFFFEFFFDFDFFFAFDFF3E445C3D42623F42658280A75E567D615579645478655476
65547864547963547B64537D69547D6B547E69507A6F588269507A7C658F6D547E5F4872
69507A6E5781674E78634C766D547E6E57816F568068517B684F79745D875F46706D5680
7158825B446E6249736D56805F4670735D845C436B69537A80678F675177745B83665077
6E557D6D56806D547E6A537D7D648E533C66644B7568517B624973755E8869507A725B85
644B75624B757158825E477167527B67527967527B67527967527B67527967527B675279
67527B67527967527B67527967527B67527967527B67527967527B67527967527B675279
67527B67527967527B67527967527B67527967527B67527967527B67527967527B675279
67527B67527967527B67527967527B67527967527B67527967527B67527967527B675279
67527B67527967527B67527967527B67527967527B67527967527B67527967527B675279
67527B67527967527B67527967527B67527967527B67527B745D87634A745D446E7A618B
6C537D664D77604771735A84755C866249736A517B5F4670654C766F5680785F89523961
73597E685074604771705987614B7C604E806755875B497B64548164558065547E67557F
6953826951836C4F856C50837359865E4771664D776A537D7A618B5B446E634A74745D87
81689267507A6148726D568059406A634C76705781654C765F467069507A69527C6E5982
6D5B836B5B8263537A64557C61527969598058486F715F875A456E6F58826148726F567E
6C587B675A783B35513A3F55354255394C5D
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFDFCFFFEFFFDFEFFFAFEFF3E45583C435D3E43618182A1847F9D877E9B8B7C998B7D97
8B7C998A7D9B887D9F887D9F8B7B9F8675979483A58A799B8877998D7C9E8E7D9F867597
8C7B9D8C7B9D8675979584A689789A8B7A9C8C7B9D8776988A799B8A799B9382A4887799
8675979988AA806F919281A38C7B9D8B7A9C8D7C9E8978988776988372929685A7867597
8F7EA08574968F7EA08170928F7EA09382A48675979786A88574969584A6806F918A799B
9786A88C7B9D806F919584A68B7C9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B
8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B
8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B
8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B
8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B
8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8B7C9B8B7A9C8F7EA09382A4817092
8B7A9C9180A29786A88877998776988C7B9D907FA19382A48A799B8372948877999885A3
89758E97839C9C86AA7B66919D8BBD8877AD8271A79082B38478A0857A9C877C9A8A7D99
8A7B9C89779D8977A18D78A388779B9786A89180A28B7A9C8170929382A48F7EA08B7A9C
8372948B7A9C8C7B9D8E7D9F9180A28D7C9E9281A38877999682A5857194907FA1867798
887A9B7F74949085A58279988378989186A68F84A47C6E8F9A8BAC8C7B9D8A76998D799C
8A79997F75904B496142485E354457374A5B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFFFFFBFCFFFFF8FFFF3E47563B43563D4359A0A2B9A2A0B5A49FB3A99DB1A99EAF
A99DB1A79EB3A49FB6A49FB6A69EB6A79DB6A79DB6A79DB6A79DB6A79DB6A79DB6A79DB6
A79DB6A79DB6A79DB6A79DB6A79DB6A79DB6A79DB6A79DB6A79DB5A79DB5A79DB5A79DB5
A79DB5A79DB5A79DB5A79DB5A79DB6A79DB6A79DB6A79DB5A79DB6A79DB5A79DB6A79DB6
A79DB6A79DB6A79DB6A79DB6A79DB6A79DB6A79DB6A79DB6A79DB6A79DB6A79DB6A79DB6
A79DB6A79DB6A79DB6A69EB5A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3
A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3
A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3
A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3
A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3
A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A49FB3A69EB5A79DB5A79DB5A79DB5
A79DB5A79DB5A79DB5A79DB5A79DB5A79DB5A79DB5A79DB5A79DB5A79DB5A79DB5A79EB1
AA9EA8AA9EA8AA9CB3A99BBCA79AC5A69AC8A69AC8A49CC3A49EBAA3A0B3A3A1AEA4A1AC
A4A0AFA69EB3A69DB8A69DB8A79DB6A79DB6A79DB6A79DB6A79DB6A79DB6A79DB6A79DB6
A79DB6A79DB6A79DB6A79DB6A79DB6A79DB6A79DB6A79DB6A79DB5A79DB5A69EB5A49FB5
A49FB5A3A0B5A3A0B5A2A0B5A3A0B5A3A0B5A3A0B5A49FB5A49FB5A69EB5A79DB5A79DB5
A396B0BAB2CA8F90A53C43563C4C5C344756
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFF8FFFFFAFCFFFFF8FFFF3E48523945533C45549EA4B4FEFDFFFFFDFFFFFBFFFFFBFF
FFFBFFFFFCFFFFFCFFFFFCFFFFFCFFFFFDFFFFFCFFFFFDFFFFFCFFFFFDFFFFFCFFFFFDFF
FFFCFFFFFDFFFFFCFFFFFDFFFFFCFFFFFDFFFFFCFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFF
FFFDFFFFFDFFFFFDFFFFFDFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFF
FFFCFFFFFDFFFFFCFFFFFDFFFFFCFFFFFDFFFFFCFFFFFDFFFFFCFFFFFDFFFFFCFFFFFDFF
FFFCFFFFFDFFFFFCFFFEFDFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFF
FCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFF
FCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFF
FCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFF
FCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFF
FCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFCFEFFFEFEFFFEFEFFFFFDFFFEFEFF
FFFDFFFEFEFFFFFDFFFEFEFFFFFDFFFEFEFFFFFDFFFEFEFFFFFDFFFEFEFFFFFDFFFFFEFF
FFFEFDFFFEFDFFFCFFFFFBFFFFFAFFFFF9FFFEFAFFFEFBFFFCFDFFFCFFFFFCFFFFFCFFFF
FEFFFFFEFEFFFEFEFFFEFDFFFFFCFFFFFDFFFFFCFFFFFDFFFFFCFFFFFDFFFFFCFFFFFDFF
FFFCFFFFFDFFFFFCFFFFFDFFFFFCFFFFFDFFFFFCFFFFFDFFFFFDFFFEFEFFFEFDFFFEFEFF
FCFEFFFCFEFFFBFFFFFBFFFFFBFFFFFBFFFFFCFEFFFCFEFFFEFDFFFEFEFFFEFDFFFFFDFF
FEF6FFFCF7FFAEB1C2414A5B374957334655
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFF8FFFFFAFCFFFFF8FFFF3C494F39464F3C46509DA6AFE7EAF1EAE9EFEDE8EEEDE8EE
EDE8EFEBE8F1E9E9F5E7E9F5E7EAF3E6EBF1E6EAF3E6EBF1E6EAF3E6EBF1E6EAF3E6EBF1
E6EAF3E6EBF1E6EAF3E6EBF1E6EAF3E6EBF1E6EAF3E6EBF1E6EBF1E6EBEFE6EBF1E6EBEF
E6EBF1E6EBF1E6EBF1E6EBF1E6EAF3E6EAF3E6EAF3E6EAF3E6EAF5E6EAF5E6EAF5E6EAF5
E6EAF3E6EBF1E6EAF3E6EBF1E6EAF3E6EBF1E6EAF3E6EBF1E6EAF3E6EBF1E6EAF3E6EBF1
E6EAF3E6EBF1E6EAF3E6EBF1E4EBF1E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE6EBF1E4ECEF
E6EBF1E4ECEFE6EBF1E4ECEFE6EBF1E4ECEFE6EBF1E4ECEFE6EBF1E4ECEFE6EBF1E6ECEC
E7EDE3E9ECE3E9EAECE7EAF3E7E9F8E6E9FCE6E9FCE6E9F8E4EBF3E4EDECE4EDE8E4EEE6
E4EEE6E4EDEAE4ECEEE4ECEFE6EBF1E6EBF1E6EAF3E6EBF1E6EAF3E6EBF1E6EAF3E6EBF1
E6EAF3E6EBF1E6EAF3E6EBF1E6EAF3E6EBF1E6EAF3E6EBF1E6EBF1E4ECEFE4EBF1E4ECEF
E4EBF1E4ECEFE4EBF1E4ECEFE4EBF1E4ECEFE4EBF1E4ECEFE4EBF1E4ECEFE4EBF1E7EAF3
F3F1FFECEBFB9BA1AF333F4D354755344A57
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFFFFFAFCFFFFF8FFFF3C495138464F3A47509DA6ADEAEDF2ECEDF1EEECEFEEECEF
EEECF1EDECF2ECECF6E9EDF6E9EEF4E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF1E7EFF1E7EFF1E7EFF1
E7EFF1E7EFF1E7EFF2E7EFF2E7EEF4E7EEF4E7EEF4E7EEF4E7EEF6E7EEF6E7EEF6E7EEF4
E7EEF4E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1
E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1
E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1
E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1
E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1
E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1
E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F1ED
E7F1E8E7F1E8E7F0EDE7EFF1E7EEF4E7EEF6E7EEF6E7EEF4E6F0F2E6F0EFE6F1EBE6F1E9
E6F1E9E6F1E9E6F1EBE6F0EFE7EFF1E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E6F0F1E6F0F1E6F0F1E6F0F1
E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E6F0F1E7EFF2
E4E7F0E4E6F39AA2AD3846513C505B374D5A
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFDFFFFFDFCFFFFF8FFFF3C49523846513A46529CA6AFE8EDF3EBECF0EDEBEEEDEBEE
EDEBF0EBEBF3E9EBF7E8ECF7E8EDF3E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1
E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF0E8EEEEE8EEEEE8EEEE
E8EDF0E8EDF0E8EDF1E8EDF1E8EDF3E8EDF3E8EDF3E8EDF3E8ECF5E8ECF5E8ECF5E8EDF3
E8EDF3E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1
E8EDF1E8EDF1E8EDF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1
E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1
E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1
E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1
E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1
E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E5EFF0E5EFF0E5EFF0E5EFF0
E5EFF0E5EFF0E5EFF0E5EFF0E5EFF0E5EFF0E5EFF0E5EFF0E5EFF0E5EFF0E5EFF0E5EFEE
E5F0ECE5F0ECE5EFEEE5EFEEE5EFEEE5EFEEE5EFF0E5EFF0E6EEF1E6EEF0E5EFF0E5EFEE
E5F0ECE5F0ECE5F0EAE5F0ECE6EEF0E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1
E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E6EEF1E5EFF0E5EFF0E5EFF0E5EFF0
E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E5EFF0E5EFF0E5EFF0E6EEF1
EFF2FBECF0FBA0A8B3384651364A55334B57
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFFFEFFFCFFFFF8FFFF3C48563845553A46549CA6B0E6EAF3E7EAEFEAE9EEEAE9EE
EAE9EFE9E9F3E7E9F6E6EAF6E6EAF3E6EBEFE7EAF1E6EBEFE7EAF1E6EBEFE7EAF1E6EBEF
E7EAF1E6EBEFE7EAF1E6EBEFE7EAF1E6EBEFE7EAF1E6EBEFE7EBEEE6ECECE7EBEEE6EBEE
E7EBEEE6EBEFE7EAEFE6EBF1E7EAF1E6EAF3E7EAF3E6EAF3E7E9F5E6EAF5E7E9F5E6EAF3
E7EAF1E6EBEFE7EAF1E6EBEFE7EAF1E6EBEFE7EAF1E6EBEFE7EAF1E6EBEFE7EAF1E6EBEF
E7EAF1E6EBEFE7EAF1E6EBEFE6EBF1E6EBEFE6EBF1E6EBEFE6EBF1E6EBEFE6EBF1E6EBEF
E6EBF1E6EBEFE6EBF1E6EBEFE6EBF1E6EBEFE6EBF1E6EBEFE6EBF1E6EBEFE6EBF1E6EBEF
E6EBF1E6EBEFE6EBF1E6EBEFE6EBF1E6EBEFE6EBF1E6EBEFE6EBF1E6EBEFE6EBF1E6EBEF
E6EBF1E6EBEFE6EBF1E6EBEFE6EBF1E6EBEFE6EBF1E6EBEFE6EBF1E6EBEFE6EBF1E6EBEF
E6EBF1E6EBEFE6EBF1E6EBEFE6EBF1E6EBEFE6EBF1E6EBEFE6EBF1E6EBEFE6EBF1E6EBEF
E6EBF1E6EBEFE6EBF1E6EBEFE6EBF1E6EBEFE6EBF1E6EBEFE4ECEFE4ECEEE4ECEFE4ECEE
E4ECEFE4ECEEE4ECEFE4ECEEE4ECEFE4ECEEE4ECEFE4ECEEE4ECEFE4ECEEE4ECEFE3EDEF
E2EDF1E2EDF1E2EDEFE2EEECE3EEE8E3EEE8E3EEEAE4EDECE4ECEFE4EBF3E4EBF3E4EBF3
E4EBF1E4ECEEE4EDECE4EDECE6EBEFE6EBEFE7EAF1E6EBEFE7EAF1E6EBEFE7EAF1E6EBEF
E7EAF1E6EBEFE7EAF1E6EBEFE7EAF1E6EBEFE7EAF1E6EBEFE4ECEFE4ECEEE4ECEFE4ECEE
E4ECEFE6EBEEE6EBEFE6EBEEE6EBEFE6EBEEE6EBEFE4ECEEE4ECEFE4ECEEE4ECEFE4ECEF
E2E7EDE1E8F099A3AC32434B314752304854
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFDFFFFFDFFFCFEFFF7FEFF3C47593845583946579AA6B4E7EDF9EAEDF6EDECF4EDECF4
EDEBF6EAECF8E9ECFBE9ECFBEAECF8EAEDF4ECECF6EAEDF4ECECF6EAEDF4ECECF6EAEDF4
ECECF6EAEDF4ECECF6EAEDF4ECECF6EAEDF4ECECF6EAEDF4ECEDF2EAEEF1ECEDF2EAEDF2
ECEDF2EAEDF4ECECF4EAEDF6ECECF6EAECF8ECECF8EAECF8ECEBF9EAECF9ECEBF9EAECF9
ECECF6EAEDF4ECECF6EAEDF4ECECF6EAEDF4ECECF6EAEDF4ECECF6EAEDF4ECECF6EAEDF4
ECECF6EAEDF4ECECF6ECECF4ECECF6ECECF4ECECF6ECECF4ECECF6ECECF4ECECF6ECECF4
ECECF6ECECF4ECECF6ECECF4ECECF6ECECF4ECECF6ECECF4ECECF6ECECF4ECECF6ECECF4
ECECF6ECECF4ECECF6ECECF4ECECF6ECECF4ECECF6ECECF4ECECF6ECECF4ECECF6ECECF4
ECECF6ECECF4ECECF6ECECF4ECECF6ECECF4ECECF6ECECF4ECECF6ECECF4ECECF6ECECF4
ECECF6ECECF4ECECF6ECECF4ECECF6ECECF4ECECF6ECECF4ECECF6ECECF4ECECF6ECECF4
ECECF6ECECF4ECECF6ECECF4ECECF6ECECF4ECECF6ECECF4EAEDF4E9EEF2E9EEF4E9EEF2
E9EEF4E9EEF2E9EEF4E9EEF2E9EEF4E9EEF2E9EEF4E9EEF2E9EEF4E9EEF2E9EEF4E7EEF6
E6EDFDE5EEFDE6EFF8E6F0F1E7F0EBE7F1E9E7F0EBE9EFEFE9EDF6E9ECFBE9ECFFE9ECFF
E9ECFBE9EDF8E9EEF2E9EEF1EAEDF4EAEDF4ECECF6EAEDF4ECECF6EAEDF4ECECF6EAEDF4
ECECF6EAEDF4ECECF6EAEDF4ECECF6EAEDF4ECECF6EAEDF4E9EEF4E9EEF2E9EEF4E9EEF2
E9EEF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4E9EEF2E9EEF4E9EEF2E9EEF4E9EEF4
EDF2F8ECF3FBA4AEB73C4D55384E59314953
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFDFFFFFDFFFCFEFFF7FEFF3C47593845583946579AA6B4E5EBF7E8EBF4EAEAF2EBEAF2
EAEAF4E8EAF6E7EAF9E5EBF9E8EAF6E8EBF4EAEAF4E8EBF4EAEAF4E8EBF4EAEAF4E8EBF4
EAEAF4E8EBF4EAEAF4E8EBF4EAEAF4E8EBF4EAEAF4E8EBF4EAEAF2E8EBF0EAEAF2E8EBF2
EAEAF2E8EBF2EAEAF4E8EBF4EAEAF6E8EAF6EAEAF6E8EAF7EAE9F7E8EAF7EAE9F7E8EAF7
EAEAF6E8EBF4EAEAF4E8EBF4EAEAF4E8EBF4EAEAF4E8EBF4EAEAF4E8EBF4EAEAF4E8EBF4
EAEAF4E8EBF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4
EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4
EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4
EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4
EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4
EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4EAEAF4E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E7EBF6
E5EAFDE4EBFDE4ECF7E5EDF0E5EEEDE5EEE9E7EDEBE7ECEFE8EAF6E8EAF9E8E9FDE8E9FD
E8E9FBE8EAF7E7ECF2E7ECF0E8EBF2E8EBF4EAEAF4E8EBF4EAEAF4E8EBF4EAEAF4E8EBF4
EAEAF4E8EBF4EAEAF4E8EBF4EAEAF4E8EBF4EAEAF4E8EBF4E7ECF2E7ECF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2EAEAF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E7ECF2E7ECF2
E8EDF3E2E9F1959FA82D3E46334750344A55
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFFFEFFFCFFFFF8FEFF3C48563845553946569AA6B2E6EDF7E9ECF3EBECF0ECEBF0
EBECF1E8ECF5E6EDF7E6EDF7E8ECF7E8ECF5E9ECF5E8ECF5E9ECF5E8ECF5E9ECF5E8ECF5
E9ECF5E8ECF5E9ECF5E8ECF5E9ECF5E8ECF5E9ECF5E8ECF5E9ECF5E8EDF3E9ECF5E8ECF5
E9ECF5E8ECF5E9ECF5E8ECF5E9ECF5E8ECF5E9ECF5E8ECF7E9EBF7E8ECF7E9EBF7E8ECF7
E9ECF5E8ECF5E9ECF5E8ECF5E9ECF5E8ECF5E9ECF5E8ECF5E9ECF5E8ECF5E9ECF5E8ECF5
E9ECF5E8ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF8E6ECF8E6EDF7E8EDF3E8EDF3E8EDF1E8EDF1E8EDF3E8ECF5E8ECF7E8ECF8E8ECF8
E8ECF7E8ECF7E8ECF5E8EDF3E8ECF5E8ECF5E9ECF5E8ECF5E9ECF5E8ECF5E9ECF5E8ECF5
E9ECF5E8ECF5E9ECF5E8ECF5E9ECF5E8ECF5E9ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E9ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E6EDF59DA7B038454E384953374754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7C8C8C8FFFFFFFFFFFF
FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFD
FFFBFBFFFCFBF9FFFDF7FFFFFBFFFFFFFEFFFFFCFFFFFDFFFBFFFFE4EEEDFEFFFFF7F3F2
FFFBFBFFFDFAF2FEF2F2FFF7FCFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E6EDF5E8EDF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1
E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1
E9ECF3E9ECF1E9ECF3E9ECF1F3F6FDE0E3E8E8EBF2E8EBF0E9ECF3EFF2F7DCDFE6E9ECF3
E6E9F2E5E8F1EEF1FADEE1EAE7EAF3F7FAFFE4E7F0E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E2EBF2A2AAB53D4A5335414F34424F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFED6D6D6F4F4F4F5F5F5
FFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFD
FFFAFBFFFBFBF7FFFDF2FFFDF9FFFFFFFEFFFFFBFFFFFBFFF5FAFDF8FFFFF7F7F7FFFCFB
FFF8FAFFFAF7F3FBEEF7FFF8FCFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B29CA3AB9FA2A7A1A2A6A1A2A4
A1A2A79EA3A99CA3AB9CA3AB9EA3A99FA2A79FA2A79FA2A79FA2A79FA2A79FA2A79FA2A7
9FA2A79FA2A79FA2A79FA2A79FA2A79FA2A79FA2A79FA2A79FA2A79FA2A79FA2A79FA2A7
9FA2A79FA2A79FA2A79FA2A79EA1A69B9EA3ADB0B5999CA1A3A6ABABAEB3A3A6AB9FA2A7
A9ACB59EA1AAACAFB8A7AAB3A1A4AD9C9FA88F929BA0A3AC9FA2AB9FA2AB9FA2AB9FA2AB
9FA2AB9FA2AB9FA2AB9FA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9BA2AAADB6BD8B939E404D5645515F404E5B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8D0D0D0FFFFFF
F5F5F5FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFD
FFFBFBFFFDFBF7FFFDF2FFFDF8FFFFFFFFFFFFFBFFFFFBFFEFF3F4F8FCFDFFFCFFFAE6E8
FFEAEFFFF6F8FFFDF6FCFDF5FFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E9F0F8ECEFF4EEEFF3EEEFF1
EEEFF4EBF0F6E9F0F8E9F0F8EBF0F6ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4
ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4
ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4E6E9EEF4F7FCD9DCE1E4E7ECE5E8EDEAEDF2E7EAEF
F3F6FFDCDFE8E3E6EFE7EAF3E7EAF3EEF1FAEBEEF7F1F4FDECEFF8ECEFF8ECEFF8ECEFF8
ECEFF8ECEFF8ECEFF8ECEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
E1E8F0DEE7EE9DA5B038454E333F4D34424F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6F1F1F1D2D2D2
FFFFFFF2F2F2FFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFBFDFFFEFBF5FFFDF1FFFFF7FFFFFCFFFFFFFCFFFFFDFFFFFFFFFFFEFFFFFAFDFFF6FB
FFF1FB613840FFF7F8FFF5F2FFFEFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E3EAF2E6E9EEE8E9EDE8E9EB
E8E9EEE5EAF0E3EAF2E3EAF2E5EAF0E6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EE
E6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EE
E6E9EEE6E9EEE6E9EEE6E9EEEAEDF2E2E5EAE8EBF0E8EBF0EEF1F6EAEDF2EBEEF3F0F3FA
EFF2FBE5E8F1E9ECF5E7EAF3E2E5EEECEFF8EBEEF7DEE1EAE6E9F2E6E9F2E6E9F2E6E9F2
E6E9F2E6E9F2E6E9F2E6E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
F0F7FFE9F2F9A4ACB73C495235414F34424F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFCCCCCC
F8F8F8F5F5F5FFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFCFDFFFEFDF5FFFFF1FFFFF5FFFFFBFFFFFFFEFFFFFDFFFFFEFFFFFCFFFFF5FBFFF0F8
FFDEEB703A47FFF2F8FFF5F8FFFCFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E9F0F8ECEFF4EEEFF3EEEFF1
EEEFF4EBF0F6E9F0F8E9F0F8EBF0F6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6
ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6
ECEFF6ECEFF6ECEFF6ECEFF6E7EAF1EDF0F7E7EAF1F2F5FCEBEEF5EEF1F8E3E6EDDDE0E7
E2E5EEE9ECF5F1F4FDF6F9FFEDF0F9E5E8F1E9ECF5E8EBF4ECEFF8ECEFF8ECEFF8ECEFF8
ECEFF8ECEFF8ECEFF8ECEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
DAE1E9D9E2E99EA6B13F4C553C48563A4855
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFDFDFDF6F6F6
D3D3D3FFFFFFF3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFCFDFFFFFDF7FFFFF2FFFFF5FFFFF8FFFFFEFFFFFFFEFFFAF8F9FDF3F4FFF5FBFFF2FB
713B48FFEAF7FFF0F8FFECF1FFFCFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E5ECF4E8EBF0EAEBEFEAEBED
EAEBF0E7ECF2E5ECF4E5ECF4E7EBF4E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E2E5ECEFF2F9E2E5ECE0E3EAE1E4EBEDF0F7F9FCFFEFF2F9
F0F3FCECEFF8D7DAE3E1E4EDEFF2FBE3E6EFE6E9F2F1F4FDE8EBF4E8EBF4E8EBF4E8EBF4
E8EBF4E8EBF4E8EBF4E8EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
F5FCFFEBF4FBA4ACB73B4851364250364451
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFF8F8F8
F2F2F2D6D6D6FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFCFFFFFEFFF9FFFFF5FFFFF5FFFFF7FFFFF9FFFFFCFFFFFDFDFDFFFCFDFFEBF1FFF4FB
70424CFFE2EDFFEFF9FFF2F9FFFCFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E6EDF5E8ECF5E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3EFF4FAE8EDF3F2F7FDEDF2F8FBFFFFC9CED4E7ECF2E5EAF0
D8DCE5FBFFFFECF0F9E0E4EDF3F7FFEDF1FAE9EDF6E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E2E9F1DEE7EE9FA7B23F4C553C48563A4855
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFAFAFAFFFFFF
FAFAFAC3C3C3FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFCFFFFFDFFFEFFFFF9FFFFF5FFFFF5FFFFF7FFFFF9FFFDFEFFFDFFF6F7FFF9FB593E43
FFEFF5FFF3FAFFF3FAFFF6FBFFFCFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E5ECF4E8EBF0EAEBEFEAEBED
EAEBF0E7ECF2E5ECF4E4EDF6E5ECF4E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2F3F8FECCD1D7EEF3F9E6EBF1E0E5EB353A4031363C2B3036
373B44D1D5DEF9FDFFDEE2EBE3E7F0E8ECF5ECF0F9E3E7F0E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
EEF5FDE5EEF59FA7B23A4750374351394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FFFFFFF4F4F4
FFFFFFFBFBFBBFBFBFFFFFFFFBFBFBF4F4F4FFFFFFF4F4F4FFFFFFFFFFFFFCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFCFFFFFCFFFFFEFFFCFFFFF8FFFFF5FFFFF4FFFDF7FFFDF9FBF8FFFEFBFCF0F0FFFAFB
FFFAFBFFF9FBFFF3F5FFFBFBFFFEFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E4EBF3F2F5FAEBECF0E6E7E9
E4E5EAEAEFF5E5ECF4E9F2FBE7EEF6DFE6EEEFF6FEF2F9FFE9F0F8EAF1F9D7DEE6E4EBF3
E4EBF3ECF3FBE4EBF3E6EDF5DBE2EAECF3FBDFE6EEEBF2FAEDF4FCDFE6EEDFE6EEF0F7FF
E1E8F0EAF1F9EAF1F9E3EAF2E6EDF5DCE3EBE6EDF5F8FFFFE1E8F0E9F0F8E1E8F0E6EDF5
E2E9F12F363EE2E9F1DAE1E9EBF2FAEFF6FEEDF4FCE0E7EFE2E9F1E8EFF7E6EDF5E1E8F0
E6EDF5E9F0F8EBF2FAE5ECF4E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFF3F3F3
FFFFFFFEFEFECCCCCCF3F3F3FFFFFFFCFCFCFEFEFEFAFAFAFFFFFFF9F9F9FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFDFFFFFCFFFFFCFFFFFEFFF9FFFFF5FFFDF4FFFDF7FFFBF7F8F3FBF6F3FCF4F2FFFEFB
FFFEFBFFFEFAFFFDFAFFFEFDFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E4EBF3D4D7DCEFF0F4EDEEF0
EFF0F5F0F5FB1F262E273039EDF4FC1D242CE7EEF6D6DDE52B323AD2D9E1F9FFFFDFE6EE
323941C8CFD7EDF4FCDCE3EB454C542B323AD7DEE6343B43E0E7EFE7EEF6EAF1F91E252D
262D35333A42DEE5EDEEF5FD242B33F9FFFFE4EBF3D9E0E8D8DFE7E7EEF6262D35272E36
EEF5FD272E36E9F0F8EFF6FEE8EFF7181F27262D352C333BDFE6EEF2F9FFDAE1E9E6EDF5
EEF5FDE0E7EFDAE1E9E3EAF2E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5
FFFFFFFFFFFFE7E7E7E3E3E3F9F9F9FFFFFFF6F6F6FFFFFFFFFFFFEFEFEFFFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFDFFFFFCFFFFFAFFFFFCFFFCFFFFF8FFFDF5FFFDF9FFFBFFFEFBFFFAF8FFFDFAFFFFFA
F9FFFBF2FDF5FBFFFDFBFFFCFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E2E9F1FAFDFFDFE0E4EBECEE
E8E9EE252A30EBF2FAEEF7FF293038242B33F9FFFFDCE3EB30373FE9F0F8DBE2EAE2E9F1
2C333BF2F9FFE3EAF22F363ED5DCE4D4DBE33B424A192028F4FBFFE1E8F0343B43EAF1F9
E6EDF5E6EDF5EBF2FAE2E9F1363D45D3DAE2E1E8F0F6FDFFEEF5FD222931F4FBFFE6EDF5
2A31390F161EF7FEFFE1E8F0232A32F2F9FFE2E9F1EDF4FC2C333BDCE3EBF0F7FFE6EDF5
DDE4ECEDF4FCEFF6FEEAF1F9E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFDFDFDFDFDFD
FFFFFFFFFFFFFFFFFFEBEBEBCECECEFCFCFCFFFFFFFFFFFFFDFDFDF5F5F5FFFFFFFAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFFFDFFFFFAFFFFFBFFFFFFFFF9FFFDF8FFFBFCFFFAFFF1F0FFF9F9FFF1F0FDFCF7
F7FFFBEBFFF4F7FFFDFBFFFDFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2F5FCFFD6D9DEE8E9EDF7F8FA
DFE0E5292E34DFE6EEE2EBF4E3EAF22F363EDCE3EBDDE4EC30373FF4FBFFDBE2EAEFF6FE
293038E7EEF6DFE6EE293038EEF5FDE3EAF2E9F0F8383F47DEE5EDDEE5ED242B33EFF6FE
DCE3EBF4FBFFE0E7EFE5ECF4192028F9FFFFE5ECF4EAF1F9DDE4EC272E36DAE1E9EEF5FD
E5ECF4343B43DFE6EEE9F0F82B323ADDE4ECE8EFF7D3DAE22A3139E7EEF6E4EBF3EAF1F9
E5ECF4E5ECF4DEE5EDE8EFF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF8F8F8FFFFFF
FFFFFFFDFDFDFFFFFFFBFBFBCDCDCDEEEEEEFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
F9FFFFFEFFFFFFFBFFFFFBFFFFFEFFFEFFFDFCFFFBFFFFFAFFF5F8FFF5F8FFEFF2FFFCFA
F8FFFBF1FFFAF8FFFFF8FEFCFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2D5DCE4F3F6FBFAFBFFDFE0E2
F7F8FD2A2F35EDF4FCEEF7FFDDE6EF333C45E6EFF8EAF3FC252E37D7E0E9E6EFF8E4EDF6
1F2831E9F2FBE1EAF32C353EE7F0F9EBF4FDDAE3EC1E2730ECF5FEEDF6FF38414A202932
2E374019222BE0E9F2F8FFFF333C45DDE6EFE6EFF8E0E9F2EDF6FF2E3740DFE8F1EDF6FF
DEE7EE3B444BE1EAF1D0D9E0404950EAF3FAE7F0F7F7FFFF293239E6EFF6E3ECF3E9F2F9
E4EDF4E4EDF4DDE6EDE8EFF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAF8F8F8FFFFFF
FDFDFDF6F6F6FFFFFFFFFFFFF7F7F7E7E7E7E5E5E5FFFFFFFFFFFFFFFFFFF8F8F8FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFFFF
F5FFFFF9FFFFFFFBFFFFFAFFFFFDFFFFFFFBFFFFFAFFFCFAFFF4F8FFDEE5FFF4FAFFFAFA
FBFFFDF5FFFDF8FEFCF7F9F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6EFF2F7DDDEE2F6F7F9
DBDCE130353BD1D8E0E2EBF4EDF6FF28313AD1DAE3EFF8FF2B343D212A33F6FFFFD7E0E9
29323BE9F2FBEAF3FC222B34E2EBF4F2FBFFE8F1FA333C45DBE4EDEAF3FC2B343DD3DCE5
E9F2FB363F48EBF4FDCDD6DF252E3728313AEDF6FFE5EEF7DEE7F02D363FEAF3FCD6DFE8
E3ECF3151E25E1EAF1EFF8FF2D363DDAE3EADEE7EEDEE7EE2B343BDBE4EBEFF8FFE5EEF5
DCE5ECECF5FCEEF7FEE9F2F9E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFEFEFEFEFEFE
FEFEFEFDFDFDFAFAFAFFFFFFFFFFFFF3F3F3CCCCCCFFFFFFFFFFFFFCFCFCFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFFFF
F2FFFFF5FFFFFFFCFFFFFAFFFFFDFFFFFEFBFFFEFAFFF9F8FFE0E8915964FFE4EEFFEBEE
FAF9F7F9FFFDFFFFFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2F3FAFFCED1D6F6F7FBEFF0F2
F0F1F63C4147EEF5FDE1EAF3E7F0F928313AEBF4FDE7F0F92D363FE4EDF61F2831323B44
DDE6EFF8FFFFD5DEE7E7F0F930394228313A172029242D36EEF7FFE0E9F2E5EEF7313A43
242D36D9E2EBE1EAF3F4FDFF1E2730F2FBFF151E27212A33F2FBFFDBE4ED39424B28313A
2C353C3A434AE5EEF5D6DFE6E5EEF5273037353E452E373EDEE7EEF1FAFFD9E2E9E5EEF5
EDF6FDDFE8EFD9E2E9E2EBF2E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFFFFFFFAFAFA
FFFFFFFFFFFFFBFBFBFFFFFFFCFCFCFFFFFFC8C8C8FDFDFDFFFFFFF2F2F2FFFFFFF6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFFFF
F7FFFFF8FFFFFFFEFFFFFCFFFFFCFDFFFDFBFFFEF8FFF8F6FFECF8561624FFF1F8FFF7F9
FFFCFBFFFFFFFFF9FCFFF9FEFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2DFE6EEF2F5FAEBECF0E1E2E4
F2F3F8D8DDE3F0F7FFE3ECF5E6EFF8E5EEF7F0F7FFE1EAF3E3EAF4E5EEF7E9F0FAE1EAF3
EBF2FCDDE6EFE6EDF7E9F2FBE6EDF7E0E9F2ECF3FD2A333CE6EDF7E1EAF3DEE5EFF4FDFF
E3EAF4E5EEF7ECF3FDDDE6EFE5ECF6ECF5FEECF3FDE4EDF6E4EBF5EEF7FFD5DCE6EFF8FF
E3EAF2E3ECF3E1E8F0EBF4FBEEF5FDDEE7EEE8EFF7E1EAF1E2E9F1E7F0F7E6EDF5E0E9F0
E6EDF5E8F1F8EBF2FAE5ECF4E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF6F6F6D5D5D5FEFEFEECECECFFFFFFF6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFBFFFFFBFFF5F6FAF7F7F9FFFBFDFFFAF9FFF6EFFFF7F4732B39FFE8F6FFF6F8FEF9F5
FBFAF8F9F3F5FFF9FFFFF9FFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E6EDF5E6EDF5E8ECF5E6EDF5E8ECF5E6EDF5E8ECF5E6EDF5
E3E7F0EAF1F9E9EDF6E1E8F0DFE3ECF8FFFFD1D5DE353C44E8ECF5E6EDF5E8ECF5E6EDF5
E8ECF5E6EDF5E8ECF5E6EDF5E8ECF5E6EDF5E8ECF5E6EDF5E8ECF5E6EDF5E8ECF5E6EDF5
E8ECF5E6EDF5E8ECF5E6EDF5E8ECF5E6EDF5E8ECF5E6EDF5E8ECF5E6EDF5E8ECF5E6EDF5
E8ECF5E6EDF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFEFEFEEFEFEFD4D4D4FFFFFFFBFBFBFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFF
FFF8FFFFF8FFFBFFFFF9FFFFFEFAF7FFF7F4FFF9F6FFF0F185464FFFDBE4FFF0EFFFFFFA
FFFEFDFFFDFFFFF2FCFEF1FAFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5EAEEF7EDF1FAF3F7FFE1E5EEECF0F9FBFFFFD8DCE5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFC5C5C5FFFFFFFAFAFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFF
FFF5FFFFF7FFF8FFFFECFFFAF3FFFAFFFEF8FED1D6764149FFE0DEFFFAF6FFF8F7FFF6F6
FFFDFDFDFBFEFBF6FCFFFDFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
F0F4FDE6EAF3E3E7F0EEF2FBE1E5EED6DAE3EBEFF8EFF3FCE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE7E7E7D5D5D5FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFF
FFF8FFFBF4FCF7FFFFF1FFFFDCF4E7F6F7EFFFF1F8FFEFF6FFFBF4FFFFF6FFF9F6FFF7F7
FFFFFDFCFFFFF7F8FCFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E3E7F0E5E9F2E1E5EEE8ECF5F1F5FEECF0F9E4E8F1DEE2EBE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFCDCDCDF4F4F4FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFAFBFFEFF9F8F5FFFDF5FFFBFBFEF5FFECEBFFF0EFFFF1EDF7ECE6FFFEF8FEFFFB
F8FFFDF7FFFFF9FDFFFAF9FEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E1E5EEEDF1FAEEF2FBE4E8F1E9EDF6ECF0F9E7EBF4F1F5FEE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFCFCFCFFFFFFF2F2F2D6D6D6FAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
EBF1F1FBFFFFFEFFFFEDEFECF6FFF8FCFFFAFFFDF8FFFBF6FFFBF6FFFCF8FFFFFAF5FCF5
E7FCF5EDFFFCFCFFFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
EDF1FAE7EBF4E9EDF6E3E7F0E3E7F0DEE2EBD8DCE5EFF3FCE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFF8F8F8FFFFFFE1E1E1DDDDDD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFFFF
F8FFFFF3F9F7FFF6FAFFFBFDFBFFFBF2F9F1FEF5F0FFFBF8FAF3EDFAF5F1FFFCFAF9FBF6
EDFFFFE7FFFBFEFFFFFFF5FDFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E9EDF6D8DCE5E5E9F2E9EDF6F0F4FDF5F9FFE7EBF4F2F6FFE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFBFBFBFFFFFFFFFFFFBCBCBC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
F9FFFFF4F6F3FFFAFDFFF9FBF8F5F0FFFEF9FFFBF8FFF4F1FFFFFAFFFFFAFFFEFBFBFBF9
F2FFFFEAFDF9FFFEFFFDF7FBFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E3E7F0F6FAFFE6EAF3DDE1EAECF0F9E4E8F1E5E9F2E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
D5D5D5F2F2F2FFFFFFFFFFFFF8F8F8FEFEFEFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFDFDFFFCFAFFFBF9FFFBFBFFF9FAFFF5F8FFEFF2FFFAFAFFFFFBF9FFFBFBFFFDFFFFFD
FFFDFFFFFDFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B29DA4ACA0A3A8A2A3A7A2A3A5
A2A3A89FA4AA9DA4AC9CA5AE9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9CA0A99A9EA7A9ADB69FA3AC9B9FA8A9ADB6999DA6A0A4AD
A8ACB59CA0A99A9EA7A5A9B29498A1A1A5AE969AA3A6AAB39FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9EA5ADB3BCC39098A33F4C553D4957374552
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
EDEDEDD9D9D9FFFFFFFFFFFFF1F1F1FFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFD
F6EAEAFFFCFAF3EEEBFFFBFA663E46FFF1FAFFF7FAFFFCFAFFFFFBFBFFFDF5FFFDFBFFFF
FFF8FFFFF7FFFFFDFFFCFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2EAF1F9EDF0F5EFF0F4EFF0F2
EFF0F5ECF1F7EAF1F9E9F2FBECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9F6FAFFDFE3ECE6EAF3E7EBF4E6EAF3E5E9F2DDE1EAF5F9FF
CFD3DCF4F8FFEFF3FCE6EAF3F3F7FFE3E7F0EAEEF7EDF1FAECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
DBE2EADCE5ECA1A9B4404D563A4654364451
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFC9C9C9F9F9F9F5F5F5FFFFFFF0F0F0FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFD
FFFAF9FFFBF8FFF7F5FFE7EA783A49FFE7F4FFF6F5FCFFFBFFFAFDFFFCFDF2FFFFF5FFFF
FFF7FFFFF4FFFFFBFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E1E8F0E4E7ECE6E7EBE6E7E9
E6E7ECE3E8EEE1E8F0E0E9F2E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E0E4EDE3E7F0F1F5FEE6EAF3EBEFF8F2F6FFE7EBF4DFE3EC
FBFFFFD9DDE6DEE2EBF2F6FFD8DCE5F0F4FDDCE0E9E5E9F2E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
F5FCFFE9F2F9A0A8B339464F364250384653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFBFBFBBFBFBFFFFFFFFDFDFDFBFBFBFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFDFAF3E5E2FFF3F3FFF2F8763344FFEDFAFFFEFBF1FCF4FFFCFDFFFCFFF5FFFFF5FFFF
FFF9FFFFF6FFFFFAFFFFFDFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E8EFF7EBEEF3EDEEF2EDEEF0
EDEEF3EAEFF5E8EFF7E7F0F9EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7F7FBFFE5E9F2E7EBF4E2E6EFEBEFF8DFE3ECE3E7F0EAEEF7
CFD3DCFAFEFFE5E9F2EEF2FBE8ECF5EEF2FBEEF2FBE7EBF4EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
E7EEF6DEE7EE99A1AC37444D3844523B4956
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F7F7F7FFFFFFC1C1C1FDFDFDF8F8F8FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
F2FAEFFFF9F2FFF0F6642834FFE6F3FFE9EFFFFCFBF5FBF7FBFFFFFBFFFFFEFFFFFEFFFF
FCFFFFFFFEFFFFFAFFFFFAFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E4EBF3E7EAEFE9EAEEE9EAEC
E9EAEFE6EBF1E4EBF3E3ECF5E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3
E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3
E6EAF3E6EAF3E6EAF3E6EAF3DEE2EBE8ECF5F1F5FEDDE1EAEDF1FAECF0F9F8FCFFE3E7F0
FAFEFFD9DDE6F3F7FFE0E4EDE5E9F2E7EBF4EAEEF7E5E9F2E6EAF3E6EAF3E6EAF3E6EAF3
E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3
E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3
E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3
E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3
E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3
E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3
E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3
E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3
E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3
E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3
E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3E6EAF3
E5ECF4E1EAF1A0A8B33E4B543A4654394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCFCFCFCD2D2D2FDFDFDFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFFFD
F7FFF7FFFEF6FFECF373343FFFF0FAFFF5FAFFF7FAF8FAF7F0FFFFF0FFFFFEFFFFFFFDFF
F9FFFFFBFFFFFFFBFFFFFAFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6EAEDF2ECEDF1ECEDEF
ECEDF2E9EEF4E7EEF6E6EFF8E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6EBEFF8EBEFF8EEF2FBDCE0E9EBEFF8D8DCE5F0F4FDE3E7F0
E1E5EEE9EDF6E6EAF3F7FBFFDDE1EAF3F7FFE0E4EDECF0F9E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E8EFF7E4EDF4A3ABB63E4B54374351364451
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFDFDFDF5F5F5CBCBCBFFFFFFF3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
FCFFF8FFFEF4FFF4F6FFE9EFFFDDE7FFE9F1FFEFF5FFFFFDE9FFFFE4FFFFF5FFFFFFFEFF
FFFDFFFFFDFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5F3F7FFCBCFD8DCE0E9FBFFFFE3E7F04B4F58252932262A33
373B44EEF2FBD7DBE4ECF0F9EEF2FBE2E6EFE8ECF5E4E8F1E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E0E9F09EA6B13A4750364250374552
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFBFFFFFDFFFFFD
FFFFFFFEFEFEFCFCFEFFFFFFC0C0C2F6F6F8FFFFFFFBFBFDFFFEFFFFFEFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFFFFFCFFFFFCFFFFFEFFFFFEFFFFFFFFFFFFFEFFFFFEFFFFFFFF
FFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFDFFFFFBFFFFFBFFFFFDFFFEFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFFFAF8F5EEFFEFEFFFF6FAFFF4FBFFF6FBFFF3F7FBFBF9EBFFFFE9FFFFF5FFFFFFFEFF
FFFCFFFFFDFFFCFFFFFBFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6EAEDF2ECEDF1ECEDEF
ECEDF2E9EEF4E7EEF6E6EFF8E7EEF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6
E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6
E9EDF6E7EEF6E9EDF6E7EEF6E8ECF5ECF3FBF2F6FFDBE2EAEDF1FACDD4DCF6FAFFE8EFF7
E0E4ED1D242CFBFFFFDEE5EDE5E9F2EAF1F9EDF1FAE6EDF5E9EDF6E7EEF6E9EDF6E7EEF6
E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6
E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6
E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6
E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6
E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6
E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6
E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6
E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6
E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6
E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6
E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6E9EDF6E7EEF6
E9F0F8E3ECF3A0A8B33E4B543C48563A4855
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFFFFFDFFFFFAFFFFF8FFFFF6FFFFF8FFFFFA
F8F8F8FFFFFFF2F1F7FFFEFFFBFAFFC9C8CDFFFFFFFDFCFFFFFDFFEEEBFCFFFDFFF3F1FC
FEFDFFFFFFFFFFFFFDF3F4EFFFFFFBFFFFFBFFFFFDFFFFFFFFFFFFFFFEFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFCFFFFF7FFFFE9F7F7F3FCFBFCFFFFFFFFFDFAF6F5FBF7F8FFFEFF
FDFEFFF3F8FBF9FFFFF9FFFFF8FDF9FDFFF9FBFBEFFFFEF5FFFEFBFFFEFFFFFEFFFFFFFF
FFFFFFFEFFFFFCFFFFFCFFFFFCFFFFF9FDFCFCFFFFFEFFFFF5F7F6FEFFFFFAFAFAFDFDFD
F7F8FAFEFFFFFDFDFDFFFEFFFFFBFCFEFAF9FFFFFDFAFCF9FBFFFDFBFFFFFFFFFFFFFDFF
FFFEFFFCFFFFF8FFFFF8FFFFFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2EEF5FDD8DBE0F2F3F7F9FAFC
D9DADFEDF2F8394048202932E8F1FA2D363FE6EDF7E9F2FB1D242EDEE7F0F8FFFFE0E9F2
2C333DECF5FED9E0EAE3ECF52B323C262F38DEE5EF374049E7EEF8EEF7FFDDE4EE242D36
2D343E353E47DAE1EBF0F9FF232A34F8FFFFDBE2ECDFE8F1F9FFFFDBE4ED2B323C29323B
E6EDF7202932E5ECF6F4FDFFE5ECF6212A33323943242D36EAF1FBDDE6EFF8FFFFE4EDF6
EAF1FBE8F1FAE7EEF81F2831272E381D262F343B45E6EFF82D343EDBE4EDF7FEFFDCE5EE
262D37F1FAFFE1E8F2E4EDF6ECF3FDE2EBF4E0E7F1303942282F39333C45EAF1FBE4EDF6
202731ECF5FED9E0EA2F3841E7EEF8ECF5FE212832EEF7FFEDF4FEDEE7F0E7EEF82A333C
232A34303942E1E8F2E8F1FAE4EBF5F0F9FF242B35EAF3FCE4EBF52A333CE3EAF4EEF7FF
E6EDF728313A282F39313A43E5ECF6E5EEF7D9E0EA303942DDE4EEE4EDF6E8EFF929323B
E5ECF6E2EBF4DBE2EC363F481F26302A333C282F39EAF3FC222933E8F1FAD8DFE9E5EEF7
E7EEF8F3FCFF2229332D363F313842DAE3ECE7EEF8F6FFFFDAE1EB212A33373E48262F38
E0E7F1EEF7FF2E353FEAF3FCE7EEF8E8F1FA232A34E9F2FBF2F9FF1720292F3640363F48
DEE5EFE8F1FAEEF5FFE6EFF82C333D252E3729303A313A43D8DFE9E6EFF8323943E4EDF6
E4EBF52A333CE3EAF4EEF7FFE6EDF728313A282F39313A43E5ECF4E5EEF5D9E0E8303940
DDE4ECE4EDF4E8EFF7293239E6EDF5E5EEF5E6EDF5E5EEF5E6EDF5E5EEF5E6EDF5E6EDF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFFFFFDFFFFF8FFFFF4FFFFF4FFFFF6FFFFFA
FFFFFFFDFCFFF3F2FAFFFEFFF5F4FAFBFAFFCCCCCCFBFBFDF3F1FCFFFDFFFBF9FFFFFEFF
FFFEFFF8F8F8EBECE7FFFFFAFFFFFAFFFFFBFFFFFDFFFFFFFFFFFFFFFEFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFFFFF8FDFFFAFFFFFEFFFDFFFFFBFFFEF8FFFDF8FFFCFAF7EEEF
F9F4F8FFFEFFECEDF1F1F5F6FCFFFDFEFFF8FFFFF4FDFDF1FFFEFBFFFEFFFFFEFFFFFFFF
FFFFFFFEFFFFFCFFFFFBFFFFFAFFFEEBEFEEF7FBFAFCFEFDFEFFFFFFFFFFFBFBFBFFFEFF
FFFEFFFFFFFFFAFEFFF6FCFAFBFFFFFBFFFDEBF0ECFFFFFDFFFEFDFFFCFDFFFCFFFFFDFF
FFFEFFFCFFFFF8FFFFF8FFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E5ECF4F2F5FAECEDF1E0E1E3
F3F4F921262CDFE6EEECF5FE262F3829323BE2EBF4E6EFF83E4750DEE7F0DFE8F1E6EFF8
172029F0F9FFE6EFF82C353EECF5FEEDF6FF212A331C252EE4EDF6D7E0E9353E47F1FAFF
DCE5EEDFE8F1E6EFF8E1EAF3242D36D9E2EBE7F0F9ECF5FED9E2EB2C353EEDF6FFE1EAF3
1F2831444D56DEE7F0CED7E0262F38EEF7FFDDE6EFF6FFFF252E37E6EFF8D1DAE3E5EEF7
E0E9F2DAE3EC212A33F8FFFFF7FFFF1F2831ECF5FED9E2EB212A33F0F9FFDBE4EDE8F1FA
273039E9F2FBDFE8F1EAF3FCDFE8F1EFF8FF303942D6DFE8ECF5FED1DAE3ECF5FEDFE8F1
2B343DECF5FEECF5FE242D36E6EFF8DEE7F0232C35E1EAF3E8F1FAE1EAF3313A43DFE8F1
E7F0F9F2FBFF1B242DE9F2FBE9F2FB202932DBE4EDE2EBF4EBF4FD2A333CE1EAF3DDE6EF
2F3841DBE4EDEEF7FFDDE6EF2E3740E0E9F2F0F9FF252E37DEE7F0EAF3FCE9F2FB252E37
E8F1FAE8F1FA333C45DBE4EDEEF7FF39424BC8D1DAEFF8FF323B44E8F1FAF5FEFFE4EDF6
E4EDF6D8E1EAEDF6FFDEE7F0E4EDF6333C45DEE7F0D1DAE3363F48DCE5EEE9F2FBE0E9F2
F0F9FFD9E2EB222B34E2EBF4F2FBFFDDE6EF222B34E4EDF6DDE6EFF4FDFFE1EAF3D5DEE7
353E47E0E9F2EAF3FC1D262FDCE5EEEDF6FF1B242DE1EAF3F8FFFF232C35DAE3ECE1EAF3
EBF4FD2A333CE1EAF3DDE6EF2F3841DBE4EDEEF7FFDDE6EF2E373EE0E9F0F0F9FF252E35
DEE7EEEAF3FAE9F2F9252E35E5EEF5E5EEF5E5EEF5E5EEF5E5EEF5E5EEF5E5EEF5E5EEF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFAFFFFF6FFFFF6FFFFFAFFFFFB
FFFFFFEBEAEFFFFEFFFFFEFFFFFFFFFFFFFBCCCDC5FFFFF8FFFFFBF5F5F3FFFFFBEDEEE9
F8F9F3FFFFFAFFFFFAFFFFFAFFFFFAFFFFFBFFFFFDFFFFFFFFFFFFFFFEFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFEFFFFF9FDFFF1F3FFFAF8FFFBF4FFF4EAFFF5EBFFFAF3FFF9F6
FFEDEFFFEEF2FFF5FAFFFCFFFAF9F7F8FDF7EDF7ECFBFFF8FFFFFDFFFEFFFFFEFFFFFFFF
FFFFFFFEFFFFFCFFFFFCFFFFFCFFFFFCFFFFFEFFFFFAFAFAF9F9F9FBF9FAF7F3F4FFFCFF
FBEFF1FFF3F3FFFDFBFCF8F5F9FAF5FEFFFDF5F7F4FFFFFDFFFDFDFFFCFDFFFCFDFFFCFD
FFFDFDFFFEFFFEFFFFFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2EAF1F9E4E7ECE9EAEEE8E9EB
EFF0F533383EDEE5EDEBF4FDF0F9FF252E37EFF8FFE3ECF51B242DF8FFFFD5DEE7EAF3FC
374049E8F1FAD6DFE82E3740E1EAF3DEE7F0E9F2FB2C353EE4EDF6F4FDFF151E27F5FEFF
D9E2EBDDE6EFF8FFFFE0E9F2353E47EDF6FFDFE8F1D9E2EBEFF8FF28313AE9F2FBE2EBF4
EAF3FC172029F7FFFFDBE4ED3D464FD7E0E9E8F1FADDE6EF252E37F2FBFFF6FFFFE9F2FB
E3ECF5F3FCFF2D363FD2DBE4D6DFE8313A43E2EBF4E7F0F9353E47E9F2FBD2DBE4EBF4FD
2B343DE3ECF5ECF5FEE8F1FADEE7F0DBE4ED2E3740EBF4FDE8F1FADEE7F0E6EFF8F2FBFF
232C35CDD6DFEAF3FC2F3841DFE8F1F6FFFF3B444DE4EDF6E2EBF4DAE3EC2E3740E5EEF7
DDE6EFD5DEE73D464FDBE4EDE7F0F9262F38F3FCFFE6EFF8E2EBF429323BF1FAFFE1EAF3
2F3841EAF3FCE6EFF8E3ECF5222B34DEE7F0E8F1FA2E3740E7F0F9DEE7F0E6EFF82B343D
E6EFF8DEE7F0303942E6EFF8E3ECF51D262FF6FFFFDBE4ED1D262FE0E9F2EDF6FFDFE8F1
E1EAF3F1FAFFDEE7F0EEF7FF19222BF0F9FFEDF6FFEAF3FC232C35EEF7FFE7F0F9E0E9F2
DEE7F0F2FBFF343D46DCE5EEE5EEF7EBF4FD374049DDE6EFE5EEF7EEF7FFD0D9E2424B54
DBE4EDF1FAFFDEE7F02E3740E7F0F9E9F2FB353E47E6EFF8DEE7F02F3841ECF5FEE8F1FA
E2EBF429323BF1FAFFE1EAF32F3841EAF3FCE6EFF8E3ECF5222B32DEE7EEE8F1F82E373E
E7F0F7DEE7EEE6EFF62B343BE5EEF5E5EEF5E5EEF5E5EEF5E5EEF5E5EEF5E5EEF5E5EEF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFAFFFFFAFFFFFAFFFFFBFFFFFF
FFFEFFFFFEFFFDFCFFFFFFFFE9EAE5F1F3E6F6F9E8D0D3BEFFFFECFBFEE9FDFFEBFFFFEF
FFFFF1F3F5E7FFFFF6FAFBF3FFFFFAFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFCFDFFF7F9FFF6F48A62602200002300002400003101007E534C
FFF5F3FFF8F8FFFBFBFFFDFDF6F6F4FEFFFDF1F6F0FEFFFBFFFFFDFFFEFFFFFEFFFFFFFF
FFFFFFFEFFFFFEFFFFFCFFFFF1F3F2FEFFFFFFFFFFF6F4F5FDF9FAFFFEFFFFFCFFFFFBFD
FFF8F8FFF5F3FFFAF8FFFCF8F4F1ECFFFFFBFFFFFDF4F4F2FFFEFDFFFCFDFFFCFDFFFCFD
FFFCFDFFFEFBFFFEFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2DDE4ECE8EBF0FDFEFFE4E5E7
F2F3F8262B31F0F7FFDBE4EDD7E0E928313AE2EBF4E9F2FB2B343DD3DCE5F8FFFFD7E0E9
222B34D4DDE6F8FFFF262F38DCE5EEECF5FEDDE6EF29323BEFF8FFD7E0E9273039252E37
212A332E3740D3DCE5EBF4FD18212AECF5FEEEF7FFF8FFFFDEE7F0232C35DBE4EDE8F1FA
F2FBFF2A333CE4EDF6E9F2FB1F2831F3FCFFE2EBF4E1EAF3222B34EAF3FCCFD8E1DEE7F0
F1FAFFDCE5EEE6EFF839424B3B444D141D26EAF3FCE3ECF5172029E7F0F9EEF7FFE0E9F2
374049DDE6EFE8F1FADCE5EEF3FCFFE6EFF820293229323B232C352F3841E4EDF6CFD8E1
2B343DF8FFFFE3ECF51A232CDBE4EDDCE5EE202932E0E9F2E9F2FBE5EEF728313AE2EBF4
F2FBFFEEF7FF1B242DE3ECF5F0F9FF2A333CDDE6EFE5EEF7E4EDF6262F38E5EEF7E6EFF8
242D36EDF6FFD3DCE5EDF6FF323B44EFF8FFE2EBF428313AE6EFF8EDF6FFCDD6DF323B44
ECF5FEDAE3ECD9E2EB353E471F2831323B44E1EAF3E9F2FB323B44F1FAFFD5DEE7EBF4FD
ECF5FEE9F2FBEEF7FF151E27EEF7FFDCE5EED3DCE5EEF7FF1720293039422D363F2E3740
E6EFF8CFD8E12A333CE2EBF4EBF4FDDFE8F1232C35E1EAF3E5EEF7E9F2FB2D363FDAE3EC
D5DEE7EDF6FFF0F9FFE2EBF42A333C1F2831212A33E1EAF3ECF5FE1B242DE7F0F9E5EEF7
E4EDF6262F38E5EEF7E6EFF8242D36EDF6FFD3DCE5EDF6FF323B42EFF8FFE2EBF2283138
E6EFF6EDF6FDCDD6DD323B42E5EEF5E5EEF5E5EEF5E5EEF5E5EEF5E5EEF5E5EEF5E5EEF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFBFFFFFBFFFFFDFFFFFFFFFEFF
F1F0F6FFFEFFFFFEFFF1F1EFFFFFF4FFFFEDFFFFE6969C76000700060D00010800000600
969B7DFFFFECFFFFF1FDFFF4FFFFFAFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFEFBFFF9F29D766F2D0000AC5955C75F5CCB5F5CA3443E4D0300
83594DFFFCEFFEFFF6EFFCF3F9FFFFF7F7F7FFFAFFFFF6FCFFFDFFFFFEFFFFFEFFFFFFFF
FFFFFFFEFFFFFEFFFFFEFFFFF8F8F8FFFEFFFFFBFCFFFCFEFFFCFFFFFCFFFFFBFFFFEDEF
FFE6E5FFF5F1FFECE8FFFAF6FFFDF8F5F4F0FEFFFDFBFDFCFFFEFFFFFDFFFFFCFFFFFCFD
FFFCFBFFFCFAFFFDFAFFFEFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2F6FDFFDADDE2E2E3E7E7E8EA
DCDDE234393FD3DAE2F0F9FFEDF4FC2D343CEAF1F9E2E9F1262D35313840D8DFE7EEF5FD
313840EDF4FCECF3FB262D35E4EBF3E6EDF5DDE4EC323941E4EBF3E4EBF33B424AE7EEF6
F5FCFF313840E8EFF7DAE1E92F363E212830E5ECF4E7EEF6D5DCE43F464EDDE4ECEEF5FD
D6DDE5343B43DEE5EDE8EFF7252C34DBE2EAF9FFFFDCE3EB293038E6EDF5E8EFF7E8EFF7
EAF1F9EDF4FCF0F7FFD6DDE5D8DFE72E353DF9FFFFE3EAF2363D451F262EE7EEF6E8EFF7
343B43D4DBE3EBF2FAF9FFFFC8CFD7F9FFFF232A32ECF3FBEBF2FA2C333BDDE4ECF9FFFF
232A32192028F5FCFF2A3139373E46F7FEFF232A32F4FBFFD8DFE7EFF6FE1E252DE9F0F8
DAE1E9DCE3EB2F363EE7EEF6E0E7EF30373FDDE4ECE6EDF5ECF3FB1C232BE3EAF2EDF4FC
262D35E7EEF6E4EBF3E3EAF2242B33D9E0E8F8FFFF151C242E353DE0E7EFF8FFFF272E36
EAF1F9EAF1F9F6FDFFDEE5EDECF3FB2F363EDFE6EEE2E9F1242B33DCE3EBF3FAFFDEE5ED
E3EAF2E1E8F0151C24F8FFFFE8EFF7E3EAF2F0F7FFE7EEF640474FD9E0E8E3EAF22B323A
EEF5FDF8FFFF30373F282F37DBE2EADFE6EE2C333BF0F7FFDCE3EB242B33F2F9FFEBF2FA
EFF6FEE0E7EFE3EAF2E0E7EFDCE3EBF0F7FF262D35E3EAF2EAF1F92B323AE1E8F0EAF1F9
ECF3FB1C232BE3EAF2EDF4FC262D35E7EEF6E4EBF3E3EAF2242B33D9E0E8F8FFFF151C24
2E353DE0E7EFF8FFFF272E36E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFDFFFFFDFFFFFFFFFEFFFFFEFF
FFFDFFFFFEFFF3F2F7FFFFFBF7FAE9EEF3D5939A71050D00A5AF70929D5B9FA96DA3AB78
000700979C7CFFFFEDFAFCEFFFFFFAFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFCFAFFF7EF260000C5726CB54543D54F4CC73D3ACD524BAD4D41
290000867160F9FFF0F5FFFAF8FFFFF4F3F8FFF8FFFFF7FFFFFCFFFFFEFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFFFFFFFFFFFFFEFFFFFEFFFFFAFCFFFCFFFFF8FCF9EDF1FFFAFFFFF8FA
714B4AFFF4EFFFF5F0FFF0EAFFFDF8F4F3EFF8FCFBFBFFFFFEFFFFFFFEFFFFFDFFFFFCFF
FFFCFDFFFCFAFFFDFAFFFEFAFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2D5DCE4EAEDF2F3F4F8F5F6F8
F6F7FC292E34E5ECF4E6EFF8EBF2FA20272FECF3FBDCE3EB2E353DEFF6FE2A3139232A32
E0E7EFE8EFF7D0D7DFECF3FB272E362F363E2F363E232A32EAF1F9E1E8F0E7EEF6192028
222931EBF2FAE8EFF7E7EEF62D343CEDF4FC272E36282F37DFE6EEE3EAF22F363E20272F
394048181F27EFF6FEEDF4FCE4EBF32C333B181F2730373FE4EBF3E5ECF4F4FBFFEBF2FA
E0E7EFE2E9F120272F3C434B2D343CE8EFF7D9E0E8E5ECF42C333BE3EAF220272F343B43
D9E0E8F7FEFFE2E9F1DAE1E9E7EEF6DAE1E9F3FAFF1B222A242B33F3FAFFD8DFE7EBF2FA
1D242CE8EFF720272F333A42DFE6EE1F262E232A32F0F7FFEFF6FED5DCE4F2F9FF2A3139
353C44323941DAE1E9EBF2FA272E36262D352A3139F6FDFFE3EAF2363D45E0E7EFDFE6EE
F9FFFF1A21293239412E353DF0F7FFE3EAF2D9E0E8394048F6FDFF252C34333A42DBE2EA
DDE4ECE0E7EF343B43242B3320272FEBF2FAF2F9FFE4EBF3242B33F9FFFFF1F8FFD6DDE5
E8EFF7F2F9FFEDF4FC272E362D343C313840DBE2EADFE6EED4DBE3373E462A3139DDE4EC
E5ECF4C6CDD5353C44E9F0F83239413C434BD6DDE5E4EBF3F1F8FFE9F0F8262D35282F37
2B323AE8EFF7DBE2EA3A4149333A421B222AECF3FBE7EEF62A3139242B33272E36ECF3FB
E3EAF2363D45E0E7EFDFE6EEF9FFFF1A21293239412E353DF0F7FFE3EAF2D9E0E8394048
F6FDFF252C34333A42DBE2EAE6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFDFFFFFDFFFFFFFFFFFFFFFEFFFFFDFF
F3F1FCFFFEFFFFFFFFF0F1E9FFFFEDFFFFE1060E009EA86B9AA7589FAD589CA85EA0AA6B
9FA774080E00989C83FFFFF3FFFFFAFFFFFDFFFFFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFBF8220000AD6058BA534CD0534DD6473FE7544CD34F43C15548
B46C5D220000F8EEE2FAFDF4EEF2F3FFFEFFFFF8FFFFF6FFFFFDFFFFFEFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBF9FAF8F4F5FFF6F9FFFBFFFEEFF4FFF3F9FFF9FFFDE4E7
633D3CFFEBE6FFF7F3FFEEEAFFFEFAFAFCFBF9FFFFF8FFFFF9FFFFFBFFFFFFFEFFFFFEFF
FFFEFFFFFEFDFFFFFAFFFFFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2EEF5FDE8EBF0DCDDE1EDEEF0
E1E2E7EDF2F8E2E9F1ECF5FEE1E8F0E5ECF4ECF3FBE6EDF5F9FFFFC7CED6E8EFF7EAF1F9
E7EEF6EAF1F9ECF3FBDCE3EBEBF2FAEAF1F9D4DBE3323941E4EBF3E5ECF4F9FFFFE8EFF7
E7EEF6E0E7EFE3EAF2EAF1F9D8DFE7E3EAF2E9F0F8E6EDF5EDF4FCE8EFF7E7EEF6E8EFF7
EBF2FADDE4ECDFE6EEECF3FBE5ECF4E9F0F8E7EEF6ECF3FBF2F9FFE4EBF3D5DCE4F0F7FF
E5ECF4E5ECF4F0F7FFE2E9F1E3EAF2F3FAFFD7DEE6E1E8F0F0F7FFDDE4ECF7FEFFE0E7EF
E8EFF7E5ECF4E1E8F0F2F9FFE9F0F8EFF6FEE2E9F1EAF1F9E6EDF5D5DCE4F9FFFFE2E9F1
EEF5FDF2F9FFDEE5EDDCE3EBE8EFF7E5ECF4F2F9FFD9E0E8DDE4ECF9FFFFD9E0E8EDF4FC
EBF2FAD6DDE5DCE3EBF3FAFFEDF4FC242B33EEF5FDD6DDE5E0E7EFF9FFFFD9E0E8DCE3EB
E2E9F1ECF3FBE1E8F0E5ECF4EEF5FDDEE5EDEEF5FDE6EDF5D7DEE6D3DAE2E2E9F1F0F7FF
F9FFFFE8EFF7DDE4ECE2E9F1EAF1F9E9F0F8D7DEE6F1F8FF272E36D8DFE7DDE4ECF7FEFF
E7EEF6CFD6DEF1F8FFE4EBF3EDF4FCD4DBE3F5FCFFE3EAF2F0F7FFE6EDF5D9E0E8F8FFFF
F0F7FFDEE5EDF5FCFFE0E7EFE7EEF6D2D9E1F4FBFFE9F0F8E3EAF2E8EFF7DCE3EBE1E8F0
E6EDF5E7EEF6EAF1F9E4EBF3E6EDF5F3FAFFD2D9E1F0F7FFE7EEF620272FE6EDF5EAF1F9
E0E7EFF9FFFFD9E0E8DCE3EBE2E9F1ECF3FBE1E8F0E5ECF4EEF5FDDEE5EDEEF5FDE6EDF5
D7DEE6D3DAE2E2E9F1F0F7FFE6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFBFFFFFDFFFFFDFFFFFFFFFEFFFFFEFFFFFDFF
FFFDFFF1F0F8FDFDFFFFFFF6FFFFEC0006009AA26F9DA864A7B55D95A447A6B45F94A058
9EA76E99A076000400FDFFF1FFFFFAFFFFFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFDFFFFFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFF9F8290000B45D54C1524BCA473FDC483EDB4439CC4235CD5C4C
AC5D4C230000FFFBEFFFFFF8F8F9FBFAFAFFFFF9FFFFFAFFFFFDFFFFFEFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFDFFFFFBFEFFFBFFFFFAFFFFF9FFF6E1E86A5155
FFF5F4FFF6F3FFF7F2FFFCF8FEFDFBF8FEFEF7FFFFEDF8FCF8FFFFF9FFFFFCFFFFFEFFFF
FFFFFFFEFFFFFEFFFDFEFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2DAE1E9F6F9FEE4E5E9EDEEF0
EDEEF3E6EBF1EAF1F9DEE7F0EAF1F9E2E9F1E7EEF6E4EBF3E4EBF3E7EEF6EFF6FEE1E8F0
EDF4FCD6DDE5EEF5FDEDF4FCE0E7EFE8EFF7E3EAF22A3139E9F0F8E3EAF2DCE3EBEAF1F9
E5ECF4E9F0F8E2E9F1EBF2FAEDF4FCE7EEF6E0E7EFECF3FBE6EDF5E1E8F0DCE3EBF1F8FF
E1E8F0EEF5FDDFE6EEE9F0F8E3EAF2E4EBF3E9F0F8DFE6EEDCE3EBEAF1F9EEF5FDD8DFE7
EAF1F9ECF3FBE2E9F1E6EDF5E1E8F0E2E9F1F0F7FFE8EFF7DDE4ECEFF6FEE1E8F0E9F0F8
EAF1F9DDE4ECEFF6FEE0E7EFE2E9F1E3EAF2E7EEF6E7EEF6E2E9F1F9FFFFD4DBE3EDF4FC
DCE3EBE6EDF5F0F7FFE2E9F1E5ECF4E8EFF7E2E9F1EBF2FAEFF6FEDAE1E9E7EEF6E8EFF7
DDE4ECF9FFFFDEE5EDEBF2FADEE5EDE8EFF7F0F7FFE6EDF5E5ECF41B222AE8EFF7F3FAFF
DEE5EDEAF1F9F1F8FFDEE5EDE1E8F0EFF6FEDFE6EEE6EDF5F3FAFFEAF1F9E7EEF6E0E7EF
D6DDE5F2F9FFDEE5EDECF3FBE6EDF5DAE1E9EFF6FEE0E7EF343B43E1E8F0EBF2FAE1E8F0
EFF6FEE5ECF4EDF4FCE4EBF3DAE1E9F9FFFFDBE2EAE1E8F0F5FCFFD7DEE6F5FCFFDAE1E9
DFE6EEF5FCFFDCE3EBE3EAF2EEF5FDEBF2FADBE2EAECF3FBF1F8FFD6DDE5F9FFFFE6EDF5
E1E8F0EBF2FAE0E7EFE2E9F1E1E8F0E7EEF6F5FCFFDEE5EDECF3FBE5ECF4EDF4FCDFE6EE
E5ECF41B222AE8EFF7F3FAFFDEE5EDEAF1F9F1F8FFDEE5EDE1E8F0EFF6FEDFE6EEE6EDF5
F3FAFFEAF1F9E7EEF6E0E7EFE6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFBFFFFFDFFFFFDFFFFFFFFFEFFFFFEFFFFFDFF
FEFCFFFFFEFFF9F9FBFFFFF6F6FAE30107009FA774949F5BA0AF549FAF4D9BA952909C52
9BA46BA2A97F0B0F00FFFFF3FFFFFBFFFFFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFDFFFFFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFF9F8290000BD665FC1524BD6534BD7423BE14A3FD24A3CC35443
A659472D0000FFFBEFFFFCF5FEFFFFF6F6FEFFF9FFFFFBFFFFFDFFFFFEFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFDFFFFFBFEFFFBFFFFFAFFFFF9FFF6E1E8685157
FFEEEEFFF9F8FFF7F5FFFEFDF9FDFCF8FFFFF4FFFFF4FFFFF8FFFFF9FFFFF5F8FFF9FCFF
FCFFFFECF4F6F8FFFFF3FCFBFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6EAEDF2ECEDF1ECEDEF
ECEDF2E9EEF4E7EEF6E6EFF8E7EEF6E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4
E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4
E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4
E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4
E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4
E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4
E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4
E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4
E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4
E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4
E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4
E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4
E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4
E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9F0F8E3ECF3A0A8B33E4B543C48563A4855
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFDFFFFFDFFFFFFFFFFFFFFFEFFFFFDFF
FFFDFFFEFDFFFCFCFEF8F9F1FFFFED0006009EA677A7B1729AA85193A2479EAB59A2AD68
B3BC85848B62000400FAFCEFFFFFFBFFFFFFFFFEFFFFFEFFFFFFFFFFFFFDFFFFFDFFFFFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFBF8220000B26761AB4842C84D46DA4B45D14139D9574AC15749
AC67571C0000FFF9EDE7ECE5F1F7F7FCFCFFFFFAFFFFFAFFFFFDFFFFFEFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBF9FAF8F4F5FFF6F9FFFBFFFEEFF4FFF3F9FFF9FFF7E6EC
FFFAFDFFFCFDFBF7F6FEFEFEFCFFFFFBFFFFFBFFFFFCFFFFFFFEFFF4F1F8FFFDFFFFFEFF
EEF1F6F9FFFFF1FFFFF1FDFBFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E6EDF5E8ECF5E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E0E9F09EA6B13A4750364250374552
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFDFFFFFDFFFFFFFFFEFFFFFEFF
F8F6FFFFFEFFFFFEFFFCFDF8DDE0CF030800989F7699A26BA5B167828F40B0BB76A1AB6F
7C8455AFB593111400FFFFF6FFFFFDFFFFFFFFFEFFFFFEFFFFFFFFFFFFFDFFFFFDFFFFFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFDFAFFF6EF230000B4635FBE524FD75351DF5855B23833AC4F47
2B0000FFF5E6FBFFF6F2FFFBF7FFFFFBFCFFFFF9FFFFEBFAFFFCFFFFFEFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFFFFFFFFFFFFFEFFFFFEFFFFFAFCFFFCFFFFF8FCF9EDF1FFFAFFFFFBFF
F9F7FAFAFBFDF5F6F8FEFFFFFFFFFFFEFDFBFFFCFDF9EDEFFFFAFDFFF9FDFEEDF3FDF1F5
FFFEFFE4E9ECF5FFFFF5FFFFFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6EAEDF2ECEDF1ECEDEF
ECEDF2E9EEF4E7EEF6E7EEF6E9EDF6EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF6EAEDF6EAEDF6EAEDF6
EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6E9EDF6
E8EFF7E4EDF4A3ABB63E4B54374351364451
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFBFFFFFBFFFFFDFFFFFFFFFEFF
FFFEFFEDECF4FFFEFFFFFFFDFFFFF4FFFFED0D1200939A7099A269B2BC7D858E55AAB283
9BA17D000400FEFFF2E9EAE2FFFFFFFFFFFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFDFFFFFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFEFBFFF1ECFFF6F1290000B1625EA64242BC5654C368653D0000
FFF4EDEEE1D8F5FCF4F4FFFFEEFAFAFCFFFFFFF9FFFFFAFFFFFDFFFFFEFFFFFEFFFFFFFF
FFFFFFFEFFFFFEFFFFFEFFFFF8F8F8FFFEFFFFFBFCFFFCFEFFFCFFFFFCFFFFFBFFF7F1F5
FCFFFFDDE5E8FBFFFFFFFFFFFFFDFBFFF0EEFFF7F4FFF5F3FFF2F3FFEDEFFFF4F6FFF6F8
F5E7E7FFFFFDF8FFFFF5FFFFFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E4EBF3E7EAEFE9EAEEE9EAEC
E9EAEFE6EBF1E4EBF3E4EBF3E6EBF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1
E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1
E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1
E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1
E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1
E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1
E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1
E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1
E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1
E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1
E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1
E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1
E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1
E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF1E7EAF3E7EAF3E7EAF3E7EAF3
E7EAF3E7EAF3E7EAF3E7EAF3E7EAF3E7EAF3E7EAF3E7EAF3E7EAF3E7EAF3E7EAF3E6EAF3
E7EBF4E1EAF1A0A8B33E4B543A4654394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFAFFFFFAFFFFFAFFFFFBFFFFFF
FFFEFFFDFCFFFEFDFFFFFFFFF6F7F2ECEEE1FFFFF10004009BA2799BA276A4AA84929777
0A0E00C5C8B7FFFFF6FFFFFBFFFFFFFFFFFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFDFDFFF9FBFFF7F8FFDDDC340D08220000220000200000FFF0ED
FFEBEBFFF9FBFFFCFFFFFEFFFCFFFFF2F8F8F9FFFFF8FEFCFFFFFFFFFEFFFFFEFFFFFFFF
FFFFFFFEFFFFFEFFFFFCFFFFF1F3F2FEFFFFFFFFFFF6F4F5FDF9FAFFFEFFFFFCFFFFFEFF
EFF7FAF8FFFFFCFDFFF2EAE8FFEBE7FFF5EF89544E2F00003200003600002D0000966561
FFF6F4FFF1EEF8F7F3F8FDF9FEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E8EFF7EBEEF3EDEEF2EDEEF0
EDEEF3EAEFF5E8EFF7E8EFF7EAEFF5EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3
EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3
EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3
EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3
EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3
EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3
EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3
EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3
EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3
EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3
EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3
EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3
EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3
EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF3EBEEF5EBEEF7EBEEF7EBEEF7EBEEF7
EBEEF7EBEEF7EBEEF7EBEEF7EBEEF7EBEEF7EBEEF7EBEEF7EBEEF7EBEEF7EBEEF7EAEEF7
E9EDF6DEE7EE99A1AC37444D3844523B4956
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFAFFFFF6FFFFF6FFFFFAFFFFFB
F5F5F7FEFDFFFCFBFFF2F1F6FFFFFFFFFFFBFBFCF4FFFFF3030700000400000400010400
FFFFF3FFFFF6BBBCB6F5F5F3FFFFFFFFFFFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFEFFFFF6FBFFFAFFFFFBFBF9EEEAFFFCF6FDEEE9E4D5D2FFFAFA
FFF9FFFFFAFFF6ECF5FFFDFFF1F2F6F9FFFFF0FDF4F8FFFBFFFFFDFFFEFFFFFEFFFFFFFF
FFFFFFFEFFFFFCFFFFFCFFFFFCFFFFFCFFFFFEFFFFFAFAFAF9F9F9FBF9FAF7F3F4FFFFFF
F8FFFFE1EBEDFFFEFFFFF9F5FFF5EFA76E65380000B1574EBF5D54BF5C569C453E320000
9E6D68FFF7F1FEF3EDFFFFFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E1E8F0E4E7ECE6E7EBE6E7E9
E6E7ECE3E8EEE1E8F0E1E8F0E3E8EEE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7EC
E4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7EC
E4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7EC
E4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7EC
E4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7EC
E4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7EC
E4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7EC
E4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7EC
E4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7EC
E4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7EC
E4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7EC
E4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7EC
E4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7EC
E4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7ECE4E7F0E4E7F0E4E7F0E4E7F0
E4E7F0E4E7F0E4E7F0E4E7F0E4E7F0E4E7F0E4E7F0E4E7F0E4E7F0E4E7F0E4E7F0E3E7F0
F7FBFFE9F2F9A0A8B339464F364250384653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFFFFFDFFFFF8FFFFF4FFFFF4FFFFF6FFFFFA
FFFFFFFFFEFFFFFEFFFFFEFFFFFEFFE2E1E6FFFFFFF4F5F0FFFFF6FDFFF2FFFFF6FBFCF4
FDFEF8ECEDE8D6D6D4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFCFFFFF7FFFFF6FFFFF9FFFFFEFFFFF2F1EFFFFEFDC2BEBFFFFEFF
FEFEFFDDE0E9F9FFFFF1FAFFF8FFFFF9FFFDFBFFF8FBFEF5FFFFFDFFFEFFFFFEFFFFFFFF
FFFFFFFEFFFFFCFFFFFBFFFFFAFFFEEBEFEEF7FBFAFCFEFDFEFFFFFFFFFFFBFBFBFEFFFF
F7FFFFFBFFFFFFFDFBFFF5F1FFF0E8370000BF5D50C45345C3473BD0564BC95A51BB6159
300000825750FFEFE7FDF4EFFFFEFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2EAF1F9EDF0F5EFF0F4EFF0F2
EFF0F5ECF1F7EAF1F9EAF1F9ECF1F7EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F9EDF0F9EDF0F9EDF0F9
EDF0F9EDF0F9EDF0F9EDF0F9EDF0F9EDF0F9EDF0F9EDF0F9EDF0F9EDF0F9EDF0F9ECF0F9
DDE1EADCE5ECA1A9B4404D563A4654364451
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFFFFFDFFFFFAFFFFF8FFFFF6FFFFF8FFFFFA
FFFFFFF8F8FAFFFEFFF3F2FAFFFEFFFFFEFFF7F7F9FFFFFFF8F8F6FFFFFBF9FAF5FFFFFD
FFFFFDFFFFFDFFFFFFC9C9C9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFBFFFFF4FFFFE6F8FAF5FFFFF6FEFFFEFFFFFDFDFFC7C8CCFAFDFF
F1F8FFF8FFFFF2FDFFF7FFFFF3FDFCFBFFFDF5F8F1FFFFFAFFFCFDFFFDFFFCFFFFFBFFFF
FFFFFFFFFFFFFCFFFFFBFFFDFBFFFDFBFDFAFFFEFDFFFBFBFFEFF2FFF9FBFBFAF6F7FFFB
F8FFFFF0F4F7FFFCFAFFF4ED2A0000B56252C45544D04E3EDB4D3FC63A2DDA5A51B44941
B1645C2C0000FFF5EEFFFDF8FFFEFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B29DA4ACA0A3A8A2A3A7A2A3A7
A2A3A89FA4AA9DA4AE9DA4AE9FA4AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8
A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8
A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8
A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8
A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8
A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8
A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8
A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8
A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8
A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8
A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8
A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8
A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8
A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3A8A0A3AAA0A3AAA0A3ACA0A3ACA0A3ACA0A3AC
A0A3ACA0A3ACA0A3ACA0A3ACA0A3ACA0A3ACA0A3ACA0A3ACA0A3ACA0A3ACA0A3AC9FA3AC
9EA5ADB3BCC39098A33F4C553D4957374552
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFBFFFFFDFFFFFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFC5C5C5FFFFFFFFFFFFFCFCFCFFFFFFFDFDFDFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFFFFFBFFFFF9FFFFFCFFFFFCFDFFFFFFFFFDFDFDC7C7C9FEFFFF
FEFFFFFCFFFFFCFFFFFCFFFFFCFFFFFEFFFFFFFFFDFFFDFDFFFAFDFFFCFDF4FFFDF2FFFD
FFFEFDFFFCFDFCFFFDF9FFFBFCFFFAFFFDF9FFF1F1FFF1F67B333FFFEAF2FFFEF2F5FFF8
F7FFFFFEFFFFFFFBFBFFE4DD2B0000AC5743C95641D34A37D63D2DEF5347D94941B9423E
B86561290000FFF9F3FAF6F3FFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFDFCFFFFF8FFFF3C48543846533947549AA6B2DEE5EDEDF0F5EAEBEFEBECF0
EEEFF4E3E7F0E6ECF8EAF0FCE7EBF4E9EEF4EEF2FBDEE3E9E5E9F2F7FCFFE1E5EEE6EBF1
EAEEF7E3E8EEE0E4EDEBF0F6EFF3FCEDF2F8DADEE7E9EEF4F0F4FDE1E6ECDEE2EBEFF4FA
E5E9F2F2F7FDE5E9F2EAEFF5E1E5EEEDF2F8E8ECF5EAEFF5E3E7F0DFE4EAF5F9FFE1E6EC
EDF1FAEEF3F9E5E9F2E6EBF1E3E7F0E9EEF4F2F6FFE1E6ECE2E6EFF7FCFFEAEEF7E5EAF0
EAEEF7E8EDF3E5E9F2E6EBF1EAEEF7E7ECF2EBEFF8DCE1E7ECF0F9EBF0F6EFF3FCE1E6EC
E9EDF6DCE1E7EFF3FCE9EEF4E8ECF5E8EDF3E0E4EDF3F8FEE8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFDDDDDDE5E5E5FBFBFBFFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFDFDFDFFFFFFFDFDFDC7C7C7FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFAFDFFFCFDF5FFFDF4FFFD
FFFFFDFFFDFDFBFFFBF9FFFBFFFFFAFFF5F2FFF3F6FFDBE3832F3EFFEAF1FFFDF1E8F9E9
F9FFFFEDECF4FFFCFBFFF8EF2E0000B46753B04630CF4C38ED5748C52D20E3564FD35D5B
9A4946200000FFFBF5FEFFFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F2F9FFE7EAEFEBECF1DFE0E4
EBEBF3ECF0F9E8EEFAE8F0FBF1F5FFD3D7E0F3F7FFF2F6FFE9EDF6DBDFE8E1E5EEECF0F9
E4E8F1EDF1FAF5F9FFD3D7E0E3E7F0E7EBF4EBEFF8E7EBF4DADEE7EFF3FCF5F9FFE9EDF6
E7EBF4E0E4EDEAEEF7DBDFE8EAEEF7F4F8FFD4D8E1E9EDF6F2F6FFECF0F9E6EAF3F0F4FD
DFE3ECEBEFF8DCE0E9FAFEFFEEF2FBD8DCE5E7EBF4E8ECF5F1F5FED8DCE5E5E9F2E1E5EE
E8ECF5DFE3ECE9EDF6F4F8FFE4E8F1E6EAF3E9EDF6F4F8FFE8ECF5E2E6EFDEE2EBEAEEF7
E5E9F2E8ECF5F0F4FDE8ECF5DFE3ECF2F6FFE0E4EDE4E8F1E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC0C0C0FFFFFFF7F7F7FFFFFFFFFFFFF8F8F8FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFDFDFDFFFFFFFDFDFDC7C7C7FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFF
FEFFFDF9FFFDF4FFFBF7FFFBF9F6F1FFF9F8FFEEF46C3038FFEDF3FFF3F3FFF6ECFCFFF8
F7FCFFFCFFFFF8F3F0FFF3E91C0000B57865B05844C85B47CB4C3DD45245D65D55A94641
AB67641A0000FFFEF6FBFFFBFEFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E5ECF4DADDE2FCFDFFECEDF1
F0F0F8E6EAF3DDE3EFD8E0EBE6EAF5EFF3FCEDF1FAECF0F9D1D5DEF0F4FDE5E9F2EDF1FA
DBDFE8EBEFF8E9EDF6ECF0F9E9EDF6F4F8FFE1E5EEE4E8F1F4F8FFF2F6FFD5D9E2DDE1EA
EDF1FAE8ECF5F1F5FEEAEEF7E6EAF3DFE3ECE1E5EEE0E4EDFBFFFFDEE2EBE9EDF6DFE3EC
E7EBF4E6EAF3E7EBF4E5E9F2E1E5EEFAFEFFE0E4EDF3F7FFEAEEF7E2E6EFEFF3FCFBFFFF
DDE1EAF8FCFFDFE3ECDBDFE8EEF2FBE4E8F1E0E4EDE7EBF4E9EDF6E7EBF4E9EDF6F1F5FE
E8ECF5EBEFF8E6EAF3E5E9F2DADEE7F5F9FFE8ECF5EDF1FAE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFC6C6C6FFFFFFF4F4F4F7F7F7FFFFFFF5F5F5
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFDFDFDFFFFFFFDFDFDC7C7C7FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFF9FFFFFFFFFFFFF9FFFFF9FF
FBFFFFF2FFFDF1FFFDF7FFFBFEFAF7FFF7FAFFEEF8642C35FFF5F4FFFBF4FFF9F0FCFCF4
F7FBFEFCFFFFFFFFFBFFFDF4FFF9EC200000AA6955A95342B44F43CA6257A5443DB56661
240000FFF5EEFFFFF6F3FDF5FEFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EAF1F9DEE1E6F1F2F7E5E6EA
EFEFF7E5E9F2F7FDFFEDF5FFE4E8F3EEF2FBD5D9E2E6EAF3ECF0F9F0F4FDD3D7E0F3F7FF
E6EAF3F6FAFFE0E4EDEDF1FAE2E6EFE4E8F1E4E8F1EFF3FCDDE1EAEBEFF8DDE1EAF2F6FF
E7EBF4ECF0F9DCE0E9EFF3FCEEF2FBDFE3ECF8FCFFECF0F9E6EAF3DDE1EAFAFEFFDFE3EC
EBEFF8F2F6FFEAEEF7E3E7F0DADEE7F3F7FFD6DAE3E7EBF4E6EAF3EBEFF8DFE3ECE9EDF6
D8DCE5F2F6FFE9EDF6E9EDF6E5E9F2E1E5EEEDF1FADDE1EAF2F6FFE5E9F2ECF0F9DCE0E9
ECF0F9E7EBF4E6EAF3EAEEF7E4E8F1E4E8F1DEE2EBE6EAF3E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5D5D5D5F4F4F4FFFFFFFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFDFDFDFFFFFFFDFDFDC7C7C7FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFFFFF7FFFFFEFFFFFFF6FFFFF7FF
F8FFFFEEFFFDF2FFFDF8FFFBFFFEFBFFF7FA65313DFFEFF8FEF0EDFFFFF6FFFFF6FFFFFA
FEFFFFE9EFEFFBFDFAFAF7F0FFF7EBFFFAEA1F0000AB7364A9655AA75E55B36E67270000
FFF5EFFFFCF3EAF0E4F8FFFAFCFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EFF6FEEDF0F5E2E3E8E5E6EA
F2F2FADFE3ECEEF4FFD4DCE7E6EAF5E6EAF3EFF3FCE7EBF4FBFFFFE7EBF4ECF0F9E4E8F1
E2E6EFF5F9FFCFD3DCEFF3FCFAFEFFE1E5EEF2F6FFE1E5EEE7EBF4ECF0F9F6FAFFE8ECF5
E2E6EFF6FAFFE2E6EFECF0F9ECF0F9EAEEF7E1E5EEEAEEF7D7DBE4E8ECF5E3E7F0EEF2FB
D8DCE5F2F6FFDFE3ECFBFFFFF1F5FEDFE3ECEEF2FBF2F6FFECF0F9F4F8FFE5E9F2E3E7F0
FBFFFFDBDFE8E9EDF6ECF0F9F3F7FFEFF3FCEFF3FCE5E9F2E7EBF4E1E5EEE9EDF6EDF1FA
DFE3ECE5E9F2F0F4FDEDF1FAF4F8FFE9EDF6EFF3FCE9EDF6E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFC8C8C8FAFAFAF6F6F6FFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFDFDFDFFFFFFFDFDFDC7C7C7FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFFFFF7FFFFFCFFFFFFF6FFFFF8FF
F7FFFFEEFFFFF5FFFDFBFFFDFCFBF7FFF9FBFFF0FAFFEBF3FFFDF9F2FCF3F0F1EBF7F6F2
FEFFFFFCFFFFFCFFFDFEFFFAF9F9EFFFFEF3C8B4A91800001D00002000001F0000FFEDE7
FFF6EFFFFEF4F1FCEEF1FDF3FCFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2DCE3EBF2F5FAEBECF1EFF0F4
F1F1F9E5E9F2E7EDF9EDF5FFEEF2FDE0E4EDE2E6EFF3F7FFCBCFD8D9DDE6F5F9FFE1E5EE
F4F8FFD8DCE542464FDEE2EBE0E4EDE5E9F2E6EAF3EAEEF7ECF0F9D4D8E1EEF2FBE4E8F1
EAEEF7DEE2EBEAEEF7EDF1FAE1E5EEE7EBF4E4E8F1DCE0E9FBFFFFEDF1FAD2D6DFEEF2FB
F0F4FDE1E5EEEDF1FADFE3ECDEE2EBEFF3FCEAEEF7DEE2EBD7DBE4F3F7FFE1E5EEE5E9F2
E6EAF3EBEFF8E7EBF4E8ECF5E5E9F2DEE2EBD2D6DFF0F4FDE9EDF6EFF3FCDDE1EAE3E7F0
EAEEF7F4F8FFE7EBF4DCE0E9DADEE7DDE1EAE9EDF6DDE1EAE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFAFAFAFDFDFDCCCCCCFFFFFFDEDEDEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFDFDFDFFFFFFFDFDFDC7C7C7FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFF9FFFFFEFFFFFFFAFFFFFBFF
F7FFFFF4FFFFFCFFFDFFFFFDFFFFFBF4E8E8FFF5FBFFF6FBFDF9F6F9FFFBFBFFFBF7FCF8
F4F4F4FFFFFFEFF3F2F6FCF8FBFFFBCACFC8F2EFE8FFFDF8FFFAF6FFF7F4FFF8F6FFFAF6
FFF6F0FDFDF3FBFFF8F9FFFAFEFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2DFE6EEEEF1F6EEEFF4E4E5E9
E6E6EEF9FDFFC6CCD8EFF7FFE7EBF6F2F6FFE8ECF5E7EBF4F4F8FFF1F5FEF9FDFFE0E4ED
EBEFF8E4E8F1262A33F5F9FFE4E8F1E1E5EEEAEEF7E7EBF4E7EBF4F0F4FDDCE0E9F2F6FF
D7DBE4E8ECF5FBFFFFD3D7E0E7EBF4F1F5FEFBFFFFE7EBF4DADEE7F2F6FFE9EDF6EDF1FA
F4F8FFD1D5DEE5E9F2F0F4FDEFF3FCD7DBE4F6FAFFE4E8F1F6FAFFCCD0D9F7FBFFF3F7FF
E1E5EEE3E7F0DEE2EBEDF1FAE7EBF4F3F7FFFBFFFFE1E5EEE5E9F2E7EBF4F6FAFFEDF1FA
E9EDF6EBEFF8CDD1DAFBFFFFF0F4FDF6FAFFECF0F9F3F7FFE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FCFCFCFFFFFFF4F4F4D9D9D9E6E6E6FFFFFF
FBFBFBF4F4F4FFFFFFF4F4F4FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFAFAFAFFFFFFF4F4F4DADADAF1F1F1
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F9FDFEFFFFF3F4F8FEFFFF
FAFAFAFEFEFCFEFFFBFDFAF5FFF2F3FFF8FAFFFCFBF7F6F2FEFFFDF6FCFAF8FFFFF1F7F5
FFFDFDFFF6F7FFFEFFFCFFFFBDC5C7F7FFFFF5FFFFEEF9FBF9FFFFFCFFFFFEFFFFFFFFFF
FFFFFDFFFFFBFFFFFAFFFFFAFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6E1E4E9EDEEF3EBECF0
EEEEF630343DE9EFFBE6EEF9E4E8F3EDF1FAE9EDF6EAEEF7262A33F2F6FF232730EDF1FA
EEF2FBEBEFF8282C35E7EBF4EBEFF8E0E4ED30343DEBEFF8ECF0F9242831EBEFF8EBEFF8
E9EDF6E5E9F2EAEEF7292D36E4E8F1E8ECF5EEF2FBE8ECF52D313AEDF1FAE2E6EF2B2F38
E5E9F2EDF1FAE5E9F2E9EDF6E4E8F12E323BE2E6EFEAEEF7EFF3FC242831ECF0F9EDF1FA
252932E4E8F1F4F8FFE7EBF4DFE3ECF4F8FF242831F7FBFFDFE3ECEFF3FCE5E9F2EEF2FB
F3F7FFDADEE7E9EDF630343DDFE3ECE2E6EFF4F8FFE7EBF4E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFAFAFAFFFFFFFFFFFFF1F1F1E7E7E7E6E6E6
FFFFFFFCFCFCFEFEFEFAFAFAFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFEFEFEF8F8F8FFFFFFFFFFFFE7E7E7DEDEDE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFCFFFFF2F3F5
FFFDFDFFFEFBF4F9F2FFFEF8FFF5FAFBDBE0FFFEFAF9FFFBF5FEF9F4FDFAF9FFFFFEFFFF
FFF8F9FFF6F5FFFDFFB9B9BBF0F5F8F7FFFFF0FDFFF5FFFFF7FFFFF8FFFFFBFFFFFEFFFF
FFFFFFFFFFFDFFFFFAFFFFFAFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F1F8FFDADDE2F3F4F9F2F3F7
D9D9E131353ED9DFEBEBF3FEEFF3FEDFE3ECEEF2FBF1F5FEE3E7F0161A23F7FBFFE3E7F0
E4E8F1D9DDE6474B54EAEEF7DDE1EAFBFFFF242831E7EBF4ECF0F932363FF0F4FDE1E5EE
E7EBF4E8ECF5E6EAF32B2F38DBDFE8FAFEFFE5E9F2E5E9F22E323BD3D7E0F9FDFF262A33
F2F6FFE7EBF4E4E8F1F5F9FFE4E8F1383C45F3F7FFE6EAF3E8ECF5333740DFE3ECEBEFF8
30343DF0F4FDE6EAF3E5E9F2FAFEFFE2E6EF30343DDDE1EAEEF2FBE6EAF3E5E9F2EBEFF8
D6DAE3F3F7FF292D36DADEE7F0F4FDF7FBFFDCE0E9E0E4EDE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0F0F0D9D9D9
F9F9F9FFFFFFF6F6F6FFFFFFFFFFFFEFEFEFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFF6F6F6C9C9C9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFCFFFFFCFFFFFAFAFCFFFEFF
FFFBFBFFFAF7FBFFF8F4F0E7FFF0F8FFF0F8FBF6F2F3FFF9F1FFFCF5FFFFFEFFFFFFFDFF
FAF0F1FFFCFBE8E2E4CDCBCEFEFFFFF8FDFFF9FFFFF8FFFFF8FFFFF8FFFFFBFFFFFCFFFF
FFFFFFFFFEFDFFFEFBFFFEFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E0E7EFE7EAEFE8E9EEF6F7FB
FAFAFF282C35343A46272F3A343843DCE0E9E2E6EFFBFFFFD8DCE541454EE8ECF5DFE3EC
EEF2FBE0E4ED22262FE6EAF3F1F5FEDEE2EB30343DEBEFF8F0F4FD262A331E222B333740
373B44CDD1DAFBFFFF333740ECF0F9EBEFF8D6DAE3F4F8FF292D36F7FBFFECF0F9282C35
1E222B35394230343DDBDFE8F0F4FD161A23E7EBF4EBEFF8D8DCE540444DE2E6EFE9EDF6
2A2E37E1E5EED9DDE6EFF3FCD8DCE5E8ECF52B2F3830343D292D363F434CD5D9E2F1F5FE
E4E8F13B3F48E4E8F1EFF3FCF1F5FEE9EDF6E6EAF3ECF0F9E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFEFEFEFCFCFCFFFFFFFDFDFDF4F4F4
CECECEFCFCFCFFFFFFFFFFFFFDFDFDF5F5F5FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFEFEFEFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFC2C2C2
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFBFFFFFCFFFFF4F4F4FFFDFD
FFFBF9FFF9F5FFFFF6FFFBF46B363CFFEFF6FFFEF8F4FFFAF1FFFDEAF9F4FFFDFFFFFAFF
FFFCFDFFFAFBCCC6C6FFFEFFF5F3F8FCFDFFFCFFFFFBFFFFF9FFFFF9FFFFFBFFFFFCFFFF
FFFFFFFFFEFFFFFCFDFFFDFDFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EAF1F9F4F7FCF6F7FCDDDEE2
E0E0E830343DE9EFFBE8F0FB292D38E8ECF5EAEEF7DDE1EA363A43E0E4ED21252EECF0F9
E6EAF3E8ECF53D414A30343DE5E9F2E6EAF3262A33E7EBF4E7EBF43B3F48EEF2FBDEE2EB
2D313AF6FAFFDCE0E920242D333740ECF0F9DDE1EAF0F4FD2C3039DEE2EBD9DDE6333740
FBFFFFE2E6EF252932EBEFF8E3E7F03D414A21252EEFF3FCF5F9FF191D26ECF0F9F5F9FF
272B34EDF1FAFBFFFFDEE2EBEAEEF7F3F7FF32363FE9EDF6EDF1FA20242DE0E4EDECF0F9
393D46DBDFE8E2E6EFE4E8F1E5E9F2D6DAE3ECF0F9EBEFF8E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAF6F6F6FFFFFFFFFFFFFEFEFEFBFBFBFEFEFE
F7F7F7E7E7E7E5E5E5FFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF7F7F7FFFFFFFCFCFCF6F6F6FFFFFFCFCFCF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFDFFFEFCFDFBFFFDEEF5ED
FFFFF6FFF8F3FFF2F1875355FFF2F1FFF7F3FFFBF2FBFEF5F4F9F3FEFFFFFFFCFFFFFCFF
E6E6E6CFD4D0FFFFFDF1F0EEFFFDFFFFFDFFFAF4F6FFFEFFFFFEFFFEFFFFFCFFFFFCFFFF
FEFFFFFFFFFFFFFDFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E4EBF3E5E8EDFAFBFFEBECF0
E3E3EBE5E9F2EEF4FFF3FBFFDCE0EBEFF3FCE2E6EFF4F8FFE4E8F1E0E4EDE1E5EEDDE1EA
E1E5EEEDF1FAF2F6FFE9EDF6DEE2EBF3F7FFDEE2EBE7EBF4E8ECF5E2E6EFFBFFFFDADEE7
E2E6EFE4E8F1E6EAF3E0E4EDEDF1FAEAEEF7DBDFE8E3E7F0E3E7F0EAEEF7D6DAE3EDF1FA
F1F5FEE3E7F0F9FDFFDCE0E9E3E7F0E4E8F1EAEEF7EAEEF7DFE3ECEFF3FCE8ECF5E8ECF5
EEF2FBD9DDE6F3F7FFEFF3FCE7EBF4E5E9F2E6EAF3FBFFFFF0F4FDDDE1EAE4E8F1F5F9FF
F0F4FDF2F6FFC9CDD6FBFFFFD8DCE5E7EBF4EEF2FBECF0F9E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9FFFFFFFFFFFFFFFFFFFBFBFBF8F8F8
FFFFFFF3F3F3CCCCCCFFFFFFFFFFFFFCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF5F5F5FFFFFFFFFFFFF8F8F8FFFFFFCCCCCC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFF7FDFFFCFDF4FFFBF1FFF8
FDFFF3FFF4F0FFD6DF772E35FFF7EFEEE6D9FFFEF4FFFEF6FFF6F5FFF9FDFFF9FEF7F5F8
D3DCD9F8FFFDF0F5F1FDFDFBFFFDFDFFFCFDFFFCFDFFFBFCFFFEFFFFFFFFFEFFFFFCFFFF
FCFFFFFEFFFFFFFFFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E8EFF7F5F8FDE1E2E7D5D6DA
FAFAFFEDF1FAE2E8F4D8E0EBECF0FBE8ECF5E4E8F1DFE3ECF4F8FFEEF2FBECF0F9F1F5FE
EBEFF8E6EAF3DDE1EAE7EBF4F5F9FFE5E9F2DDE1EAEBEFF8EEF2FBE8ECF5DADEE7F2F6FF
EFF3FCF1F5FEEAEEF7EBEFF8E4E8F1F0F4FDF1F5FEE8ECF5272B34F3F7FFFBFFFFE2E6EF
DFE3ECEEF2FBE5E9F2EAEEF7E9EDF6E4E8F1EBEFF8EBEFF8EBEFF8E5E9F2EEF2FBE8ECF5
EAEEF7E7EBF4E2E6EFE0E4EDE7EBF4F8FCFFE5E9F2DEE2EBDDE1EAE9EDF6F8FCFFD6DAE3
E8ECF5D7DBE4F5F9FFE2E6EFE5E9F2F7FBFFD9DDE6E6EAF3E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFC8C8C8FDFDFDFFFFFFF2F2F2FFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFF5F5F5FFFFFFFFFFFFFEFEFEFFFFFFC6C6C6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFF9FFFDF4F7F2FFFDF0FFFA
F7FFF4FFF9F68E4F58FFE4EBFFF1EAFCFFF4FFFFF6F9F0EBFFFBFBFFFBFFFFFDFFCDCDCF
F3FCF9F0FBF5FBFFFDFFFFFDFFFDFCFFFDFBFFF7F8FFFCFDFFFEFDFFFFFDFEFFFFFCFFFF
FEFFFFFEFFFFFFFFFFFEFFFFFEFFFFFEFFFFFFFEFFFFFEFFFFFDFFFFFEFFFFFFFDFFFFFD
FFFFFDFFFFFBFFFDFDFFFDFDFFFDFDFFFEFDFFFFFDFEFFFDFFFFFDFFFFFDFFFEFFFFFEFF
FFFDFFFFFDFFFFFEFFFFFEFFFFFFFFFFFFFDFEFFFDFEFFFDFFFFFFFFFFFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E4EBF3E8EBF0F0F1F6EBECF0
EEEEF6DFE3ECEEF4FFE7EFFAE9EDF8E3E7F0F8FCFFE4E8F1E1E5EEEAEEF7EAEEF7E5E9F2
E4E8F1F4F8FFE1E5EEECF0F9E9EDF6E6EAF3F0F4FDE9EDF6E7EBF4E2E7EDF9FCFFD3D8DE
F0F3FCE6EBF1E0E3ECE8EDF3EAEDF6E7ECF2E9ECF5E2E7EDF7FAFFDBE0E6E9ECF5EBEFF8
EBEFF8DCE0E9ECF0F9F2F6FFE1E5EEECF0F9E9EDF6E7EBF4E9EDF6E3E7F0EFF3FCE7EBF4
E4E8F1F6FAFFDDE1EAF2F6FFEAEEF7DFE3ECEBEFF8ECF0F9ECF0F9E5E9F2ECF0F9E9EDF6
E4E8F1F4F8FFE6EAF3E9EDF6E4E8F1DFE3ECF1F5FEE9EDF6E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF8F8F8CACACAFBFBFBFDFDFDFFFFFFFEFEFEFFFFFFFDFDFDFBFBFBFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFC9C9C9
FFFFFFFFFFFFFCFCFCFFFFFFFEFEFEF7F7F7FFFFFFFFFDFEFFFCFFFFFDFFF7FFFFF5FFFF
F8FCFBFFFDFDFFF2F6FFFBFBFEFFFDEEF8F0FFFFFDFFFCFBFDF9F8FFFEFFF0ECEDCECECE
FEFFFFFCFFFFFEFFFFFFFFFFFFFEFFFFFFFDFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFEFFFF
FFFFFFFFFFFFFFFFFFFCFFFFF9FFFFFBFFFFFFFDFFFFFBFFFFF9FFFFFBFDFFFEFBFFFFFA
FFFFF7FFFDF5FFF9F6FFF9F7FFFBF8FFFDF8FEFFF8F7FEF6FFFFFAFFFFFBFFFBFCFFF6FB
FFFBFFFFFAFFFFFAFFFFFDFFFFFFFDFEFFFBFCFFFAFCFFFBFEFFFDFFFFFFFFFDFFFFFDFF
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2DCE3EBEEF1F6EDEEF3EDEEF2
E5E5EDECF0F9DFE5F1E3EBF6D9DDE8F8FCFFDEE2EBE5E9F2ECF0F9E2E6EFFAFEFFE2E6EF
E0E4EDEDF1FAE5E9F2E7EBF4EBEFF8E9EDF6E3E7F0ECF0F9F0F3FADEE1E6F0F0F8E9ECF1
ECECF4E5E8EDE8E8F0ECEFF4F3F3FBDADDE2E9E9F1F4F7FCE7E7EFE5E8EDF3F3FBE6E9F0
ECF0F9DFE3ECE8ECF5F3F7FFDCE0E9E8ECF5F0F4FDE4E8F1E6EAF3F3F7FFE0E4EDF1F5FE
EBEFF8D7DBE4F5F9FFDEE2EBE6EAF3EBEFF8E2E6EFF6FAFFE5E9F2EBEFF8DDE1EAE8ECF5
DBDFE8F8FCFFE3E7F0D6DAE3F5F9FFE5E9F2E3E7F0EBEFF8DADFE5ECF1F5E8EDF3EBF0F4
EDF2F8EBF0F4E9EEF4E6EBEFE8EDF3ECF1F5E8EDF3E1E6EAE9EEF4F0F5F9E1E6ECEEF3F9
E2E6EFFBFFFFDEE2EBE4E8F1F1F5FEE8ECF5D8DCE5F5F9FFF4F8FFE3E7F0E2E6EFE8ECF5
DFE3ECE5E9F2EDF1FAE5E9F2E5E9F2EEF2FBEAEEF7E6EAF3DDE1EAE7EBF4E9EDF6ECF0F9
E1E5EEEDF1FAE6EAF3DDE1EAECF0F9EEF2FBE3E7F0E6EAF3E2E7EDE5EAEEE4E9EFEDF2F6
E7ECF2EDF2F6F5FAFFDDE2E6E1E6ECF7FCFFE8EDF3DDE2E6E8EDF3E5EAEEE4E9EFF1F6FC
EFF3FCCED2DBF8FCFFE6EAF3E0E4EDEFF3FCEAEEF7EBEFF8E9EDF6E1E5EEE9EDF6EBEFF8
E7EBF4EBEFF8E7EBF4DFE3ECE3E7F0EAEEF7F2F6FFDCE0E9EEF2FBE2E6EFEBEFF8E8ECF5
EAEEF7E0E4EDF4F8FFE2E6EFE4E8F1E7EBF4E8ECF5E1E5EEE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFDFDFDFBFBFBFFFFFFBFBFBFFFFFFFF1F1F1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFCFCFCFFFFFFFEFEFEC5C5C5
FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFAFAFAFFFFFFFCFCFCFBF9FCFFFEFFFDFEFFEEF2F3
FBFCFEFEFFFFF5F9FAFBFFFFF9FFFFF9FFFFF3F7F6FCFEFDFFFFFFF1F1F1DFDEDCF5F4F2
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFCFFFFF7FFFFF9FFFFFFFDFFFFFAFFFFF9FDFFFBFBFFFFFAFEFFF8
FFFFF8FFFFF8FFFBF8FFF9F8FFF9F9FCF4F1F6FFF7F7FFFAF6FBF4F8F9F4FFFEFFFFFCFF
FFFBFFFFF5FEFDF6FEFFFDFFFFFFFBFCFFFAFCFFF8FCFFFAFEFFFDFFFEFFFFFBFFFFFBFF
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E9F0F8E9ECF1DDDEE3E9EAEE
F4F4FCE0E4EDF9FFFFE0E8F3F0F4FFDEE2EBF3F7FFE7EBF4E3E7F0EAEEF7D4D8E1EAEEF7
EFF3FCDEE2EBF2F6FFE6EAF3DADEE7F1F5FED8DCE5EBEFF8E6E9F0E8EBF0E5E6EBDBDEE3
EEEFF4EEF1F6F1F2F7DEE1E6E4E5EAEDF0F5F5F6FBD7DADFFAFBFFDCDFE4E2E3E8E6E9F0
EFF3FCE1E5EED8DCE5F4F8FFE5E9F2E8ECF5DFE3ECEAEEF7E8ECF5D8DCE5F6FAFFD9DDE6
EEF2FBEFF3FCE2E6EFF0F4FDD8DCE5F6FAFFEBEFF8CBCFD8E6EAF3E3E7F0E6EAF3F8FCFF
F6FAFFD4D8E1F7FBFFF1F5FEEBEFF8F1F5FEE2E6EFEFF3FCFBFFFFF2F7FBD3D8DCECF1F5
D6DBDFE7ECF0EFF4F8E6EBEFE1E6EAF3F8FCE2E7EBF0F5F9EAEFF3E7ECF0E9EEF2E5EAF0
E9EDF6E0E4EDEEF2FBE8ECF5EEF2FBD9DDE6FBFFFFDCE0E9DBDFE8E9EDF6F1F5FEEAEEF7
F1F5FEF0F4FDE0E4EDECF0F9EDF1FAD7DBE4F1F5FEEFF3FCFBFFFFE1E5EEEDF1FAE3E7F0
E3E7F0F9FDFFE7EBF4F4F8FFDADEE7EFF3FCD5D9E2F3F7FFF7FCFFEAEFF3EBF0F4DEE3E7
EAEFF3E9EEF2CDD2D6F5FAFEEEF3F7D2D7DBE9EEF2F9FEFFE8EDF1EBF0F4ECF1F5DEE3E9
E3E7F0E9EDF6FBFFFFD6DAE3EBEFF8E1E5EEEFF3FCE1E5EEE2E6EFF2F6FFE1E5EEDFE3EC
EBEFF8DEE2EBEBEFF8F8FCFFEDF1FAE2E6EFCFD3DCEDF1FAE5E9F2F0F4FDE0E4EDEBEFF8
EEF2FBF3F7FFD0D4DDFBFFFFEAEEF7E6EAF3F4F8FFEFF3FCE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFBFBFBFFFFFFFBFBFBF1F1F1C5C5C5FFFFFFFDFDFDFCFCFCFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFEFEFEFBFBFBFFFFFFFFFFFFFFFFFFFCFCFCC8C8C8
FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFDFDFDFFFFFFFCFCFCF2F0F1FFFDFFFFFBFFFFFCFF
FFFFFFFCFFFFFAFFFEF9FDFCFFFFFFFFFFFFFAFEFDFAFEFDFEFFFFC8C8C8EDEBECFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFCFFFFF7FFFFF8FFFFFFFEFFFFFBFDFFFAFDFFFCFDFEFFFBF9FFFB
F7FFFAF5FAF6FCF6F8FFFBFFFFFDFFFEFFFFF4FFFFF1FFFFF7FFFBF9FFF8FAFFFBFEFFFF
FDFCFFFDFAFFFFFEFFFFFFFFFCFFFBFCFFFAFCFFF8FEFFFAFFFFFDFFFDFFFFFBFFFFFBFF
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6E1E4E9EDEEF3F7F8FC
E2E2EADFE3ECE6ECF8DDE5F0DBDFEAFBFFFFCCD0D9E9EDF6FBFFFFE2E6EFE4E8F1F5F9FF
E2E6EFF8FCFFD8DCE5F6FAFFE8ECF5DCE0E9F5F9FFE2E6EFE3E8EEF2F7FDE9ECF3F7FCFF
E9ECF3F0F5FBDCDFE6EBF0F6F5F8FFD6DBE1EDF0F7E8EDF3EBEEF5E8EDF3FCFFFFE2E7ED
E1E5EEE9EDF6EFF3FCDCE0E9EFF3FCE9EDF6EFF3FCE9EDF6F1F5FEEEF2FBE6EAF3EEF2FB
F0F4FDD4D8E1FBFFFFD5D9E2F3F7FFEFF3FCE3E7F0F3F7FFEFF3FCF0F4FDDDE1EADDE1EA
EDF1FACCD0D9EEF2FBE9EDF6DBDFE8E9EDF6DFE3ECE7EBF4D7DEE4E9F0F6E6EDF3E2E9EF
F9FFFFD5DCE2EAF1F7E4EBF1E1E8EEF9FFFFE2E9EFE4EBF1F5FCFFD2D9DFEEF5FBE5ECF2
EAEEF7DEE2EBF3F7FFEBEFF8EBEFF8E2E6EFEDF1FAEBEFF8EDF1FAE7EBF4E1E5EED1D5DE
EEF2FBEBEFF8DCE0E9EAEEF7EEF2FBE8ECF5E3E7F0E2E6EFDBDFE8E9EDF6ECF0F9E1E5EE
F2F6FFCACED7E8ECF5E9EDF6E2E6EFDEE2EBFBFFFFDEE2EBE5EAF0D8DDE3EBF0F6F0F5FB
E8EDF3DDE2E8FBFFFFE2E7EDF4F9FFEBF0F6E6EBF1E8EDF3DFE4EAE9EEF4F7FCFFDEE3E9
EFF3FCF2F6FFD3D7E0E3E7F0F5F9FFEDF1FAE4E8F1EAEEF7F3F7FFDBDFE8E7EBF4EBEFF8
EFF3FCF7FBFFD0D4DDE4E8F1EAEEF7EEF2FBF5F9FFEFF3FCE3E7F0E5E9F2EBEFF8E4E8F1
DEE2EBEFF3FCCFD3DCF4F8FFE0E4EDDCE0E9E7EBF4E6EAF3E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFEFEFEFFFFFFFFFFFFFC7C7C7F0F0F0FFFFFFFAFAFAFDFDFDFEFEFEFDFDFD
FEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFEFEFED9D9D9
F1F1F1FFFFFFFCFCFCFFFFFFFFFFFFFDFDFDFFFFFFFDFDFBFFFEFCFFFCFBFFEEF3FFF3F7
F6F5F1EEF7F2FBFFFDFEFFFFFFFCFFF6F0F2FBFFFFF8FFFFE5E9E8D2D4D3FFFFFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFCFFFDF7FFFDF8FFFBFFFEFBFFFCFDFFFCFDFFFEFDF9FFFDF4FFFF
F0FFFDF7FFFFFEFFFFFEFBFFFFFDFFFBFFFFF1FFFFE2FBF8F5FFFBF9FFFAF9FFFDF7FDFD
F0F3F8FCFFFFFCFFFFF7FBFCFBFFFBFBFFFAFCFFFAFEFFFAFFFFFDFFFDFFFFFAFFFFFBFF
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EBF2FAE9ECF1EBECF1F1F2F6
D7D7DFFBFFFFD8DEEAF3FBFFF1F5FFE6EAF3EEF2FBF2F6FFD9DDE6ECF0F9E5E9F2D8DCE5
E3E7F0DFE3ECE2E6EFF4F8FFE3E7F0EBEFF8F0F4FDE2E6EFEBF0F6E0E5EBEDF2F8D0D5DB
E7ECF2DEE3E9ECF1F7ECF1F7E8EDF3EDF2F8E8EDF3EBF0F6E3E8EEE6EBF1DBE0E6DADFE5
EBEFF8F0F4FDE4E8F1F1F5FEE0E4EDE7EBF4DBDFE8E6EAF3E6EAF3E0E4EDEAEEF7E8ECF5
EEF2FBF2F6FFEEF2FBEDF1FAE8ECF5D7DBE4DDE1EAEDF1FAD9DDE6E8ECF5F3F7FFE8ECF5
E8ECF5F9FDFFEEF2FBE0E4EDE9EDF6E8ECF5EEF2FBE9EDF6F3FAFF1F262CEDF4FAE6EDF3
E9F0F6E6EDF3D9E0E6F6FDFFF3FAFFD9E0E6F3FAFFE0E7EDD9E0E6EAF1F7F0F7FD282F35
ECF0F9EEF2FBF1F5FEDDE1EAE3E7F0E7EBF4D8DCE5F7FBFFEAEEF7E1E5EEF7FBFFF5F9FF
E6EAF3DFE3ECF4F8FFE5E9F2DCE0E9EEF2FBE8ECF5F3F7FFE2E6EFEDF1FAE3E7F0EFF3FC
E3E7F0F4F8FFE3E7F0E9EDF6F4F8FFFBFFFFD4D8E1E6EAF3EEF3F9EAEFF5F9FEFFE2E7ED
EDF2F8F9FEFFD8DDE3E0E5EBEAEFF5DCE1E7EBF0F6F7FCFFF5FAFFE3E8EED8DDE3F9FEFF
DFE3ECF1F5FEF2F6FFF6FAFFE6EAF3E8ECF5E4E8F1E7EBF4E2E6EFE3E7F0EEF2FBE3E7F0
DADEE7DFE3ECFBFFFFE3E7F0E4E8F1DEE2EBEBEFF8E1E5EEE1E5EEDDE1EAF0F4FDE9EDF6
E1E5EEF1F5FEFBFFFFEAEEF7E7EBF4EBEFF8E5E9F2E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFBFBFBFCFCFCFFFFFFF5F5F5FFFFFFC5C5C5FEFEFEFFFFFFFFFFFFFDFDFDFAFAFA
FDFDFDFFFFFFFFFFFFFBFBFBFDFDFDFFFFFFFDFDFDFFFFFFFFFFFFFCFCFCFFFFFFF1F1F1
D9D9D9FEFEFEFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFDFFFFFAFFF8F5FFF0FAFFF1FA
FFFCF8F4FFF7F9FFFBFCFBF9FFF7FBFFF7FAF5FEFBF5FFFFC5CECBFEFFFFFBFBFDFDFBFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFCFFFDF8FFFAF9FFF8FFFFFAFFFDFBFFFCFDFFFFFDF5FFFFF0FFFF
EBFFFEF2FFFFFBFFFFFCFAFFF7F5FFF7FBFFF1FFFFF0FFFFE9F6EDF5FFF4F9FFFBF9FFFF
F6FEFFF4FCFFF8FFFFF9FFFFFBFFFDFCFFFAFEFFFAFFFFFBFFFEFDFFFDFFFFFAFFFFFBFF
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2D9E0E8FAFDFFECEDF2E0E1E5
FEFEFFDADEE7E1E7F3DFE7F2E2E6F1E6EAF3ECF0F9D8DCE5F5F9FFEDF1FAE5E9F2EFF3FC
F7FBFFEFF3FCE4E8F1E1E5EEE7EBF4E4E8F1E9EDF6E2E6EFE3EAF2DFE6EEEBF2FAF8FFFF
DCE3EBF5FCFFEFF6FEDCE3EBE7EEF6E2E9F1F3FAFFDEE5EDDFE6EEE0E7EFF9FFFFECF3FB
DBDFE8E9EDF6F3F7FFDEE2EBE6EAF3EAEEF7F4F8FFE9EDF6E6EAF3E9EDF6ECF0F9E2E6EF
E4E8F1E3E7F0D8DCE5E4E8F1E4E8F1F2F6FFF6FAFFDBDFE8F8FCFFDEE2EBE3E7F0F1F5FE
E8ECF5D1D5DEF0F4FDE6EAF3EBEFF8E8ECF5EDF1FAE4E8F1E1E8F0242D34E8F1F8E2EBF2
D7E0E7E9F2F9F3FCFFCAD3DAE5EEF5E0E9F0DCE5ECEBF4FBE0E9F0F8FFFFEBF4FBDEE5ED
2D313ADADEE7E1E5EEEAEEF7EAEEF7FBFFFFF0F4FDD7DBE4E6EAF3EDF1FADFE3ECEDF1FA
DCE0E9E6EAF3EAEEF7E9EDF6E7EBF4EBEFF8E5E9F2E6EAF3EBEFF8ECF0F9E6EAF3E9EDF6
EBEFF8EAEEF7F2F6FFDDE1EADADEE7E2E6EFE2E6EFF8FCFFE4E8F1DCE0E9EAEEF7D2D6DF
EEF2FBDADEE7E1E5EEFAFEFFEBEFF8DBDFE8F7FBFFE1E5EED3D7E0EEF2FBE2E6EFDEE2EB
F5F9FFBDC1CAEBEFF8E8ECF5E6EAF3E4E8F1ECF0F9E6EAF3EBEFF8EEF2FBE9EDF6F5F9FF
DADEE7F3F7FFDEE2EBE7EBF4E7EBF4E2E6EFE8ECF5EDF1FAF3F7FFF1F5FEEDF1FAE2E6EF
E6EAF3EFF3FCCDD1DAE3E7F0E9EDF6F1F5FEE9EDF6EBEFF8E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFE9E9E9FFFFFFF6F6F6FEFEFEFFFFFFF1F1F1C7C7C7FFFFFFFFFFFFFFFFFFFCFCFC
FEFEFEFFFFFFFFFFFFF9F9F9FCFCFCFFFFFFFDFDFDFFFFFFFFFFFFFAFAFAFFFFFFFFFFFF
C8C8C8FCFCFCFFFFFFFFFFFFFFFFFFFBFBFBFEFEFEFFFFFDFFFFF8FFF3EDFFEBF6FFD6E0
FFFEF6F5FFF8F9FFFAFCF7F4FFF2F7FFF7FDF9FFFFBACFC8E9F4F0FEFFFFF6F6F8FFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFCFFFDF8FFF8F9FFF8FFFFFAFFFDFBFFFDFDFEFFFFF4FFFFF0FFFF
F0FFFFF1FFFFF8F8FFFFFBFFFFFAFFFEF8FFF0F7FDF5FFFFFCFFF8FEFFF6F5FAF3FBFFFF
FBFFFFF8FFFFEFF7F9F9FFFFFBFFFDFCFFFBFFFFFAFFFFFBFFFEFDFFFDFFFFFBFFFFFBFF
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6DDE0E5DFE0E5FCFDFF
EAEAF2E9EDF62F35412F3742313540F1F5FEE6EAF3DFE3EC2A2E37E2E6EFE1E5EEF3F7FF
D4D8E1EFF3FCE8ECF52F333CE6EAF3F4F8FF181C25FAFEFFEBF2FA2B323AE2E9F1F0F7FF
DAE1E9E2E9F120272F2D343C2E353DDFE6EEECF3FB242B33E1E8F0F9FFFFC7CED62C333B
F2F6FFE8ECF5E0E4ED2E323BEDF1FAE8ECF5E0E4ED292D36383C4530343D2E323BE5E9F2
2B2F38EAEEF7F3F7FFF3F7FFEFF3FCD4D8E1F0F4FD2C3039292D3632363FE9EDF6DFE3EC
DDE1EA474B54E5E9F2EDF1FADBDFE8E8ECF5E2E6EFE1E8F0E5EEF5353E45303940252E35
353E45E0E9F0D4DDE4F8FFFF2E373EDAE3EAF8FFFFDFE8EF3B444BCED7DED6DFE6EEF7FE
2A3139F6FAFFF9FDFFDADEE7F3F7FF171B242529323A3E47E1E5EEE5E9F2FBFFFF272B34
D9DDE6F5F9FFEAEEF7292D3631353E31353EE2E6EFEEF2FBE3E7F0232730393D46282C35
2B2F38EAEEF7161A23F8FCFFF4F8FFDEE2EBF4F8FFE4E8F1232730464A53272B34EEF2FB
F1F5FEEEF2FBEEF2FB2B2F38E2E6EFFBFFFFD2D6DF3B3F482E323B31353E333740ECF0F9
EAEEF7565A63E1E5EEE0E4EDEEF2FB292D362D313A30343DE7EBF4EDF1FA20242D2E323B
383C45E6EAF3DFE3ECE9EDF6DBDFE8FBFFFFDCE0E9E8ECF532363F12161F343841EAEEF7
E2E6EFE6EAF3494D56E1E5EEDFE3ECE1E5EEE6EAF3E6EAF3E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F6F6F6FFFFFFFDFDFDFFFFFFFAFAFAFDFDFDFFFFFFCBCBCBEEEEEEFCFCFCFFFFFFFFFFFF
FDFDFDFFFFFFFFFFFFFCFCFCFCFCFCFFFFFFFAFAFAFFFFFFFFFFFFFAFAFAFFFFFFFFFFFF
C5C5C5FEFEFEFFFFFFFCFCFCFFFFFFFEFEFEFEFEFEFFFFFBFFFFF6FFF3EEFFD9E798505C
F0E7DEE8FAEAF7FFF7FFFDFAFFF0F8FFF5FBF1FAF5AEC5BDF7FFFFF7FBFCF9F9FBFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFCFFFDF8FFFAF9FFF8FFFFFAFFFDFBFFFDFDFFFFFFF5FFFFF2FFFF
EFFFFCF9FFFFFFF9FDFFEFF8FFEDF5FFF4F9FFF9FBFFFBF8F8E9E2FFFCF4FFF8F2F6F2F1
FFFFFFFCFFFFF2F7FAFBFFFFFCFFFFFEFFFBFFFFFAFFFFFBFFFEFDFFFDFFFFFCFFFFFDFF
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E0E7EFFCFFFFEDEEF3DCDDE1
EAEAF22C3039E8EEFAE5EDF8E2E6F1292D36FBFFFFF0F4FD2E323BDBDFE8F6FAFFDADEE7
F6FAFFDFE3ECF1F5FE343841D9DDE6E5E9F2333740E5E9F2E6EDF7212A33E1EAF3DBE4ED
F2FBFF262F38DBE4EDF7FFFFDBE4EDEAF3FCE2EBF41E2730F2FBFFE7F0F9DDE6EF313842
E9EDF6DADEE72A2E37F9FDFFDADEE7EBEFF83C4049E9EDF6E1E5EE1E222BE4E8F1F5F9FF
2B2F38E6EAF3F5F9FFDCE0E9E1E5EEE9EDF6353942DCE0E9EDF1FAE0E4ED2E323BECF0F9
E5E9F212161FE7EBF4F2F6FFE5E9F2EDF1FAEBEFF8EEF5FDE3ECF52A343DDDE7F0DDE7F0
EAF4FD263039E8F2FBDCE6EF1C262FF2FCFFDFE9F2CDD7E02E3841F4FEFFEEF8FFE1EAF3
2D343CE2E6EFE5E9F2F4F8FFD9DDE6F7FBFFEAEEF7E2E6EF333740E2E6EFD3D7E031353E
FBFFFFDFE3EC272B34E8ECF5DCE0E9FBFFFFE2E6EFE5E9F2373B44EDF1FAD3D7E03C4049
E5E9F2E8ECF53B3F48DFE3ECDDE1EAF1F5FEEAEEF7E9EDF6EDF1FCE9EDF8D5D9E42B2F3A
F1F5FFEAEEF91D212CEEF2FDE4E8F3E1E5F0262A35F6FAFFE5E9F4212530F4F8FFE0E4EF
232730D5D9E2F3F7FFE6EAF332363FECF0F9E7EBF4E6EAF3DEE2EBF3F7FFE7EBF4CED2DB
F3F7FF262A33F4F8FFE8ECF5EAEEF7E1E5EEE2E6EF292D36EBEFF8E9EDF6EBEFF82F333C
ECF0F9EBEFF8171B24ECF0F9E9EDF6E5E9F2EAEEF7ECF0F9E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFCFCFCF8F8F8FFFFFFFFFFFFF3F3F3FFFFFFD8D8D8F1F1F1FFFFFFFFFFFF
FAFAFAFDFDFDFFFFFFFFFFFFFEFEFEFFFFFFF7F7F7FEFEFEFFFFFFFCFCFCFFFFFFFFFFFF
C9C9C9FFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFBF7F9ECFFF8F1FFE4F36B1D2A
FFFDF4F2FFF4F4FFF4FFFDF7FFEBF5FFF4FBCAD3CEECFFFBF5FFFFFCFFFFF4F4F6FFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFFFDF9FFFBFBFFFAFFFEFBFFFCFDFFFCFFFFFEFFF9FFFFF7FFFF
F3F9F5FFFDFAFFE8EA9366693200002700002400001D000095706AFFE7E4FFF8F6FFF4F5
FFFBFFFFFEFFF7F8FCFCFFFFFEFFFFFFFFFDFFFFFBFFFFFBFFFFFDFFFEFFFFFDFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E9F0F8DEE1E6E6E7ECFCFDFF
DFDFE72D313ADFE5F1E8F0FBECF0FB262A33E3E7F0E3E7F02B2F38E8ECF5EAEEF7E8ECF5
E5E9F2E9EDF6E9EDF620242DF2F6FFE4E8F1282C35E5ECF4E2E9F3343D46DBE4EDF1FAFF
DCE5EE28313AF0F9FFDDE6EFEAF3FCE2EBF4EBF4FD2E3740D9E2EBE0E9F2EEF7FF273039
DEE2EBF3F7FF2D313ADEE2EBECF0F9E7EBF421252EECF0F9E5E9F23B3F48EDF1FAE0E4ED
333740E6EAF3DEE2EBF4F8FFE8ECF5E9EDF6262A33EFF3FCE7EBF4EAEEF7262A33EEF2FB
F2F6FF363A43E9EDF6E3E7F0F1F5FEDEE2EBE8ECF5E3EAF2E2EBF42D3740E6F0F9E9F3FC
E3EDF62E3841E4EEF7E9F3FC343E47D5DFE8EAF4FDE9F3FC252F38E0EAF3E3EDF628313A
E4EBF32A2E37EEF2FBDFE3ECEDF1FAE9EDF6E3E7F030343DE4E8F1E5E9F2EDF1FA333740
DCE0E9E4E8F1333740E4E8F1EFF3FCE2E6EFE9EDF6EEF2FB22262FEEF2FBF6FAFF232730
EFF3FCDFE3EC242831E4E8F1F3F7FFDEE2EBECF0F9E5E9F2E8ECF7DFE3EE414550E5E9F4
E7EBF6EDF1FC333742E5E9F4E6EAF5F7FBFF2B2F3ADFE3EEF1F5FF323641E3E7F2ECF0FB
2F333CF8FCFFE1E5EEE8ECF5343841E9EDF6E1E5EEEBEFF8EBEFF8EAEEF7ECF0F9E7EBF4
30343DE2E6EFE1E5EEEDF1FAE1E5EEEFF3FCEFF3FC282C35EDF1FAE9EDF6E5E9F2292D36
EDF1FAE5E9F2333740E8ECF5EFF3FCEAEEF7E1E5EEE7EBF4E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAD3D3D3F4F4F4FFFFFF
FFFFFFFFFFFFFAFAFAFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
C6C6C6FFFFFFFEFEFEFFFFFFFFFFFFF5F5F5FFFFFFF9FAF5F7F9ECFFF8F1FFE4F3792B38
FFFDF4F0FFF2F8FFF8FFFEF8FFF1FBFEDDE4D8E1DCE6FFF5F7FFFFFCFFFFF9F9FBFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFFFFFBFFFDFAFFFBFFF6F9FFF6FAFFF9FFFFFDFFFEFFFFFEFFFB
FFFEF8FFEDE7A06F6B360000A4514BBC645AB25F4FA35749320000915B5BFFF2F4FFF5FA
FFF7FDFFF7FFFFFDFFF7F6FBFFFFFFFFFFFDFFFFFBFFFFFBFFFFFDFEFFFFFCFFFFFCFFFF
FEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E9F0F8DEE1E6E6E7ECFCFDFF
DFDFE72D313ADFE5F1E8F0FBF0F4FF232730EBEFF8F1F5FE343841DDE1EAE9EDF6EEF2FB
EEF2FBDDE1EAF7FBFF242831E4E8F1E6EAF31F232CEBF2FAE0E7F12D363FE6EFF8E2EBF4
EAF3FC2B343D2C353E2B343D2A333CECF5FEEAF3FC252E37E2EBF4E7F0F9E1EAF32A333C
F1F5FEE1E5EE363A43E6EAF3E8ECF5E5E9F2EFF3FC292D36272B3431353EF2F6FFE2E6EF
282C35E1E5EEE9EDF6E8ECF5E8ECF5E9EDF6262A33EFF3FCE7EBF4EAEEF7262A33EEF2FB
ECF0F91B1F28EBEFF8E9EDF6DFE3ECF2F6FFEDF1FADCE3EBEEF7FF1F2932E2ECF5E5EFF8
DDE7F02C363FE3EDF6E6F0F9202A33E3EDF6E3EDF6EDF7FF323C45D8E2EBE2ECF5252E37
EFF6FE252932FAFEFFD6DAE3E4E8F1EDF1FA272B34EDF1FAD8DCE5F7FBFFE8ECF520242D
EBEFF8E7EBF432363FE2E6EFE9EDF6EEF2FBEEF2FBDCE0E9EDF1FA2C30392B2F382B2F38
E5E9F2F3F7FF1E222BEDF1FAEEF2FBE4E8F1E8ECF5EFF3FCE8ECF730343FEDF1FCEAEEF9
F3F7FFD9DDE8383C47E0E4EFEBEFFAE2E6F1FBFFFF262A35282C372D313CE5E9F4E9EDF8
353942E6EAF3EDF1FAE2E6EF2E323B20242D383C45262A33EDF1FAE1E5EEE2E6EF30343D
E7EBF4ECF0F9EAEEF7EBEFF8E1E5EEEFF3FCEFF3FC282C35EDF1FAE9EDF6E5E9F2292D36
E5E9F2E3E7F0272B34EFF3FCE3E7F0E9EDF6DADEE7F3F7FFE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FCFCFCC9C9C9FFFFFF
F9F9F9FFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
CCCCCCFFFFFFF8F8F8FFFFFFFFFFFFF5F5F5FFFFFFFEFFFAFFFFF6FFF6F1843644FFE6F2
FFFAF1F4FFF6F8FFF8FFF8F5FFE0E8FFE0E6EAF3EEEDFFFCF7FFFFFCFFFFFEFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFFFFF8FEFCFEFFFFFFFBFFFFFAFFFFFAFFFFF9FEF9F8F6FBF8F3
FFF8F1FFF5ED300000AE544CC3574BBA4735CC5A42C35C49BC67623400009D646AFFEBF1
FFF5FEFFFAFFFFF8FFFFFEFFFFFEFFFFFEFDFFFEFBFFFEFBFFFFFFFCFFFFF8FFFFF9FFFF
FEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E0E7EFFCFFFFEDEEF3DCDDE1
EAEAF22C3039E8EEFAE5EDF8E5E9F431353EDEE2EBE7EBF4252932E4E8F1FBFFFFD2D6DF
D9DDE6FBFFFFD2D6DF3A3E472F333CF7FBFF373B4422262FF3FAFF212A33F2FBFFE1EAF3
E3ECF51B242DE8F1FAE2EBF4232C35E0E9F2E5EEF72D363F323B44E0E9F2E3ECF52A313B
D9DDE6F0F4FD2B2F38E0E4EDEDF1FADFE3ECF2F6FFE6EAF3EBEFF8252932EAEEF7EAEEF7
353942ECF0F9E0E4EDF1F5FEE1E5EEE9EDF6353942DCE0E9EDF1FAE0E4ED2E323BECF0F9
E2E6EF40444D1F232CF3F7FFDEE2EBD5D9E2F2F6FFEBF2FAE5EEF7222C35323C45DDE7F0
F7FFFF0D1720F5FFFFE7F1FA2630393B454EEEF8FFCBD5DE222C35F6FFFF333D46ECF5FE
DDE4ECEAEEF71F232CE8ECF5FBFFFF2C3039DADEE7EFF3FCFBFFFFDDE1EAEAEEF7363A43
ECF0F9E4E8F131353EEAEEF7E5E9F2D8DCE5E6EAF3FBFFFFDCE0E9EBEFF8E3E7F0373B44
E1E5EEE0E4ED42464FD4D8E1E8ECF5E5E9F2DCE0E9E2E6EF242833EAEEF9DFE3EEDFE3EE
E3E7F2F3F7FF242833F0F4FFE9EDF8EFF3FEDCE0EBEFF3FEE0E4EF2E323DE6EAF5E8ECF7
2B2F38E3E7F0E0E4EDF4F8FF292D36F0F4FDF2F6FF242831E8ECF5F4F8FF262A33F3F7FF
CED2DBE7EBF4F3F7FFDEE2EBEAEEF7E1E5EEE2E6EF292D36EBEFF8E9EDF6EBEFF82F333C
E6EAF3F0F4FD2B2F3830343DE6EAF3F1F5FEF1F5FECED2DBE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD1D1D1E9E9E9
FFFFFFFEFEFEFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
CFCFCFFFFFFFF6F6F6FCFCFCFFFFFFF7F7F7FDFDFDFFFFFDFFFFF8FFF5EF6B2C37FFECF6
FCF5EDF5FFF8F9FFFAFFFEFBE7CACFFFE6ECF9FFFFF1FFFFF5FFFCFEFFFFFFFFFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFFFFFCFFFFFCFCFEFBF0F8FFEFF9FFF7FFFFFBFFFFFEFDFFFEF8
FFF6EF230000A7574EC05448DB5C4DCA3F2AD64C30CF513BAD4742B060632D0000FFE8EE
FFF6FDFFF8FFFFFDFFFAF8FDFFFEFFFFFEFDFFFEFBFFFEFBFFFFFFFBFFFFF7FFFFF8FFFF
FCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6DDE0E5DFE0E5FCFDFF
EAEAF2E9EDF62F35412F3742343843DFE3ECE6EAF3363A43262A33282C35EBEFF8F5F9FF
F7FBFFDEE2EBDDE1EA32363FD0D4DD2B2F38343841E2E6EF242B332A3139E3EAF2EAF1F9
DFE6EEEEF5FD2D343C343B43F4FBFFEFF6FEDCE3EB2B323AD0D7DF39404840474FD0D7DF
F3F7FF2F333C161A232F333CF0F4FDEDF1FA23273032363F2F333CE0E4EDE1E5EEE3E7F0
343841E9EDF6E7EBF4EBEFF8EFF3FCD4D8E1F0F4FD2C3039292D3632363FE9EDF6DFE3EC
E1E5EE30343DEFF3FC22262F3D414AECF0F9EEF2FBDCE3EBDDE6ED424B52DFE8EF232C33
353E45F4FDFFCED7DEE7F0F72E373ECDD6DD313A41313A41D9E2E9E0E9F0242D34DDE6ED
F2F9FFDDE1EA262A33F0F4FDDDE1EADFE3EC3539422A2E371C2029E9EDF6E3E7F021252E
EDF1FAF0F4FDE3E7F032363F373B442C3039F1F5FEE4E8F12E323B373B442F333CD6DAE3
F1F5FEE4E8F1434750DBDFE8F2F6FFEFF3FCE9EDF6EBEFF8E3E7F0363A43393D461A1E27
F5F9FF2F333C20242D343841DFE3ECF7FBFF1B1F28373B443A3E47E6EAF3E1E5EE373B44
262A332F333CF6FAFFE8ECF5D6DAE331353E1D212AF1F5FEE9EDF6DFE3ECE6EAF3383C45
2E323B20242DEDF1FAE7EBF4DBDFE8FBFFFFDCE0E9E8ECF532363F12161F343841EAEEF7
EDF1FAEBEFF8282C35DDE1EA3539421F232CEAEEF7FBFFFFE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5F8F8F8DCDCDC
F8F8F8FFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
C9C9C9FFFFFFFEFEFEFAFAFAFFFFFFFBFBFBFCFCFCFFFFFDEDEEE8FFFBF8FFF0FAFFF1FA
FFFEFAF1FEF4F0FAF2FFFFFDE5D2D6FFF0F3F9FFFFF5FFFFF5FEFBFEFFFFFFFFFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFFFFFFFFFBFFFFF9FFFFFAFFFFFCFFFDFBFCF9F4F0
FFF9F3230000AE5A50C04E43D64D3DE7523CE24B30CE462EBC534DA9595A400205FFF1F6
FFF7FDFFFCFFF0EFF5FEFFFFFFFFFFFFFEFFFFFCFDFFFEFBFFFFFDFCFFFFF7FFFFF7FFFF
FCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2D9E0E8FAFDFFECEDF2E0E1E5
FEFEFFDADEE7E1E7F3DFE7F2D8DCE7F4F8FFEDF1FAE3E7F02C3039F9FDFFD5D9E2EDF1FA
E5E9F2E9EDF6E8ECF5F0F4FDFBFFFFF0F4FDDADEE7EDF1FAE9F0F8EBF2FAF3FAFFD4DBE3
F6FDFFE5ECF4EBF2FAD5DCE4D6DDE5E1E8F0F9FFFFE0E7EFF9FFFFEAF1F9C5CCD4F9FFFF
E4E8F1E9EDF63E424BE8ECF5E1E5EEEDF1FAECF0F9E6EAF3E8ECF5EFF3FCE7EBF4F7FBFF
232730D4D8E1FBFFFFD8DCE5E4E8F1F2F6FFF6FAFFDBDFE8F8FCFFDEE2EBE3E7F0F1F5FE
F4F8FFD3D7E0E8ECF5E5E9F2DEE2EBEBEFF8DBDFE8EBEFF8DFE6EEDBE4EBECF5FCE1EAF1
DAE3EAE4EDF4F8FFFFDDE6ED2D363DE6EFF6E7F0F7E3ECF3EEF7FEE8F1F8ECF5FCEBF2FA
D9DDE6FBFFFFECF0F9E3E7F0F7FBFFE8ECF5E7EBF4E9EDF6E9EDF6FBFFFFDFE3ECFBFFFF
E6EAF3DFE3ECF2F6FFE0E4EDD8DCE5FBFFFFDCE0E9EAEEF7ECF0F9D6DAE3ECF0F9F8FCFF
EEF2FBE3E7F0151922E5E9F2EBEFF8E0E4EDEAEEF7E9EDF6F2F6FFDADEE7E9EDF6F4F8FF
DADEE7E5E9F2363A43E0E4EDF1F5FEE4E8F1FAFEFFD7DBE4E2E6EFE2E6EFF3F7FFDFE3EC
30343DEDF1FADCE0E9DDE1EAFBFFFFDFE3ECF7FBFFEFF3FCE7EBF4DEE2EBF3F7FFDADEE7
F5F9FFE9EDF6EEF2FBEBEFF8E7EBF4E2E6EFE8ECF5EDF1FAF3F7FFF1F5FEEDF1FAE2E6EF
E4E8F1E3E7F0F6FAFFE6EAF3E0E4EDEAEEF7DADEE7DDE1EAE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFDFDFDF7F7F7
CACACAFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
C2C2C2FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFEFEFEFDFDFBFFFFFDFEF4F3FFEEF3FFF1F5
FFFFFBF9FFFDE5EBE7C8CAC9F9F0F3FFF9FBFBFFFFF8FFFFFCFFFFFEFFFFFFFFFFFFFDFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFFFFF8FAF7FFFFFDFFFBFFFFFAFFFFF5FDFEF9FFFCFFFFFFFFFB
FFEDE91F0000AA5955CC5D56CB4337DD4736E95139D7503AC46257A65F5B260000FFF5F4
F7EBEDFEFFFFF9FFFFF8FFFFFCFFFFFFFEFFFFFCFDFFFDFBFFFEFDFEFFFFF8FFFFF8FFFF
FCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EBF2FAE9ECF1EBECF1F1F2F6
D7D7DFFBFFFFD8DEEAF3FBFFF0F4FFDCE0E9F0F4FDE9EDF6E6EAF32D313A3D414AE2E6EF
E1E5EEE8ECF5E7EBF4EDF1FAD6DAE3EEF2FBEBEFF8EEF2FBF4F9FFC7CCD2E9EEF4EEF3F9
E5EAF0DCE1E7E7ECF2F9FEFFECF1F7EBF0F6E0E5EBE1E6ECD7DCE2EFF4FAE5EAF0E9EEF4
E8ECF5E0E4EDD9DDE6F7FBFFDFE3ECE6EAF3E6EAF3EBEFF8E9EDF6E4E8F1E8ECF5E0E4ED
21252EFAFEFFDEE2EBF8FCFFE8ECF5D7DBE4DDE1EAEDF1FAD9DDE6E8ECF5F3F7FFE8ECF5
FBFFFFDDE1EAE4E8F1FAFEFFE6EAF3E2E6EFFBFFFFDBDFE8F4FBFFE2E9EFE8EFF5E7EEF4
EFF6FCE4EBF1DDE4EAEAF1F7262D33EBF2F8E2E9EFE6EDF3EAF1F7E7EEF4CBD2D8EFF6FC
E3E7F0DDE1EAEBEFF8E7EBF4D9DDE6EAEEF7E6EAF3EBEFF8EEF2FBD8DCE5E6EAF31F232C
F2F6FFE6EAF3E9EDF6EAEEF7ECF0F9E1E5EEE5E9F2EAEEF7F5F9FFDFE3ECDFE3ECEEF2FB
E8ECF5E4E8F1454952ECF0F9E9EDF6DADEE7E7EBF4E6EAF3E9EEF4F1F6FCD4D9DFEFF4FA
F3F8FEE3E8EEDADFE5F2F7FDEEF3F9E0E5EBD9DEE4F6FBFFF4F9FFE7ECF2E7ECF2E8EDF3
D7DBE4F9FDFFEBEFF8E0E4EDE7EBF4DFE3ECF4F8FFD5D9E2E3E7F0FBFFFFDFE3ECDADEE7
E3E7F0EEF2FBE3E7F0E2E6EFE4E8F1DEE2EBEBEFF8E1E5EEE1E5EEDDE1EAF0F4FDE9EDF6
E7EBF4E9EDF6E6EAF3E5E9F2F5F9FFF4F8FFE7EBF4F1F5FEE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFAFAFAFDFDFD
CECECEE7E7E7FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
C9C9C9F6F6F6FFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFBFBFBFFFEFFFFFDFFFAEFF3FFFCFF
F1F1F1FCFFFFD2D8D6FCFFFFFFFFFFFFFFFFF9FDFCFCFFFFFEFFFFFEFEFEFDFBFCFFFDFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDFEFFFBFFFFFBFFF9FAFFF6FAFFFDFFFFFEFFF8FFFFEEF4F2
DDD3D11F0000954B4AC55C59D35048CA382BE8533FCF4C38B1574C874B43330802FFF7F2
FFFFFDF0FCFAF2FFFFEFFFFEF9FFFFFFFFFFFFFDFDFFFDFBFFFDFDFFFFFFFBFFFFF9FFFF
FEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6E1E4E9EDEEF3F7F8FC
E2E2EADFE3ECE6ECF8DDE5F0EDF1FCEBEFF8D9DDE6EBEFF8E3E7F0DCE0E9EEF2FBE6EAF3
F8FCFFE2E6EFF1F5FEE5E9F2ECF0F9EBEFF8E9EDF6E3E7F0DEE3E9FBFFFFEAEDF4DEE3E9
FCFFFFF1F6FCE1E4EBE0E5EBF4F7FEEEF3F9DADDE4FBFFFFE1E4EBE9EEF4ECEFF6E7ECF2
EAEEF7FBFFFFDCE0E9E8ECF5FBFFFFD8DCE5F4F8FFE3E7F0E0E4EDE7EBF4F5F9FFE4E8F1
F4F8FFE6EAF3E0E4EDD5D9E2F3F7FFEFF3FCE3E7F0F3F7FFEFF3FCF0F4FDDDE1EADDE1EA
D0D4DDEBEFF8F4F8FFDFE3ECECF0F9EAEEF7D6DAE3EFF3FCDCE3E9F0F7FDE4EBF1E5ECF2
F1F8FEDFE6ECEDF4FAE3EAF0E5ECF2DBE2E8E9F0F6E6EDF3DEE5EBECF3F9ECF3F9E7EEF4
FBFFFFD8DCE5EEF2FBECF0F9E7EBF4F1F5FEEDF1FADBDFE8E6EAF3F5F9FFEBEFF8EBEFF8
E2E6EFF3F7FFDDE1EAECF0F9E2E6EFE9EDF6EFF3FCECF0F9E1E5EEFBFFFFE9EDF6E7EBF4
EDF1FAEDF1FAC9CDD6EEF2FBF3F7FFEAEEF7EAEEF7EAEEF7DEE3E9F0F5FBFAFFFFE1E6EC
E7ECF2F7FCFFE3E8EEEAEFF5DFE4EAF3F8FEF1F6FCEBF0F6E1E6ECE3E8EEEDF2F8ECF1F7
F4F8FFE7EBF4E7EBF4EDF1FAEBEFF8E5E9F2E3E7F0F4F8FFE4E8F1D0D4DDF7FBFFEFF3FC
EBEFF8E7EBF4DBDFE8F3F7FFEAEEF7EEF2FBF5F9FFEFF3FCE3E7F0E5E9F2EBEFF8E4E8F1
DFE3ECF6FAFFE8ECF5E2E6EFE6EAF3DBDFE8E1E5EEE7EBF4E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF9F9F9
F4F4F4DADADAFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DEDEDEE7E7E7FFFFFFFFFFFFF8F8F8FEFEFEFFFFFFFDFDFDEBE9ECFFFEFFF4F5F7F3F7F8
FEFFFFFEFFFFC5C9CAF2F8F8F9FFFFF9FFFFFCFFFFFEFFFFFFFFFFFEFEFEFFFEFCFFFEFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDFEFFF8FFFFF8FFFDFAFFFCFDFFFEFFF6FBFED3E3E3B5C3C3
F4F3F1FFF5F4430304A54546D15555D34A44DC5043BF4536B364552A0000FFE7DBFCF4E9
F8FFFBF0FFFFD1EEE9EEFFFFF5FFFFFCFFFFFFFDFDFFFCFBFFFCFDFFFEFFFEFFFFFCFFFF
FEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E9F0F8E9ECF1DDDEE3E9EAEE
F4F4FCE0E4EDF9FFFFE0E8F3E3E7F2EBEFF8EEF2FBF1F5FEEBEFF8EAEEF7E3E7F0EAEEF7
DFE3ECECF0F9E6EAF3E9EDF6DDE1EAF1F5FEE6EAF3F1F5FEE5E8EFF7FAFFD8D9DEF1F4F9
DFE0E5D4D7DCEDEEF3F4F7FCDFE0E5E7EAEFE7E8EDEDF0F5F1F2F7E6E9EEF3F4F9E9ECF3
DEE2EBDEE2EBEBEFF8DFE3ECF6FAFFF3F7FFDADEE7EDF1FAE5E9F2F3F7FFECF0F9D0D4DD
FAFEFFF2F6FFE0E4EDFBFFFFD8DCE5F6FAFFEBEFF8CBCFD8E6EAF3E3E7F0E6EAF3F8FCFF
F8FCFFEBEFF8D8DCE5EEF2FBFBFFFFD5D9E2F6FAFFE2E6EFE3E8EEECF1F5EBF0F4EBF0F4
E5EAEEDEE3E7E8EDF1F2F7FBF2F7FBE6EBEFE7ECF0DDE2E6FBFFFFD8DDE1FAFFFFD6DBE1
DEE2EBECF0F9EDF1FAE7EBF4DEE2EBD5D9E2F6FAFFE4E8F1F6FAFFDCE0E9EDF1FAE5E9F2
EAEEF7E3E7F0E3E7F0EBEFF8E3E7F0F5F9FFD4D8E1E1E5EEE2E6EFEFF3FCDFE3ECEAEEF7
E3E7F0E9EDF6FAFEFFE3E7F0E8ECF5E6EAF3E6EAF3E5E9F2FBFFFFDFE4E8D7DCE0DEE3E7
F7FCFFE2E7EBEFF4F8E5EAEEEBF0F4E4E9EDF2F7FBE0E5E9E7ECF0F6FBFFDDE2E6E6EBF1
EAEEF7CACED7E7EBF4EEF2FBEAEEF7E5E9F2F2F6FFDBDFE8F8FCFFEBEFF8DEE2EBEBEFF8
DFE3ECE1E5EEF2F6FFE2E6EFEDF1FAE2E6EFCFD3DCEDF1FAE5E9F2F0F4FDE0E4EDEBEFF8
E9EDF6E8ECF5D9DDE6F8FCFFE5E9F2ECF0F9ECF0F9F1F5FEE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFFFFFFFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFBFBF5F5F5FFFFFF
FEFEFEFEFEFECBCBCBFFFDFEFFFEFDFFFEFDFFFEFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFF
F2F0F3D9DBDAF0F6F4FBFFFFF7FCF8FCFBF9FFFCFDFFFCFDFFFDFFFFFFFFF5FDFFF9FFFF
FBFCFFBDBEC0FCFFFFFBFFFFF0F9F8F9FFFFFEFFFFFFFFFFFCFCFCFFFFFFFFFFFDFFFEFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDFBFEF7FFFFF8FBF6F2D8D2D2BDBDBFC8CDD0E6F4F5F7FFFF
FEFFFFFDEDEDFFECEF360000B05759BC5856B24B44BC645A290000FFF2E7FFFBF1FFFFF6
E7F4EBF0FFFFEEFFFFE6FCF9F7FFFFFCFFFFFFFEFDFFFCFDFFFDFDFFFEFFFFFFFFFEFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFDFCFFFFF8FFFF3C48543846533947549AA6B2DCE3EBEEF1F6EDEEF2EDEEF2
E5E6EBECF0F9DFE5F1E4EAF6E4E8F1E8EDF3EFF3FCDFE4EAE8ECF5EEF3F9E0E4EDEBF0F6
EDF1FAE2E7EDEBEFF8EDF2F8F0F4FDDEE3E9EFF3FCE2E5ECEBEEF3E2E3E8F2F3F8ECEDF2
E8E9EEF8F9FEECEDF2E4E5EAF2F3F8EFF0F5ECEDF2E8E9EEE4E5EAECEDF2EDEEF3E5E8ED
F2F5FCE4E9EFF2F6FFE4E9EFDBDFE8F3F8FEE8ECF5EAEFF5ECF0F9DFE4EAEFF3FCEAEFF5
EDF1FADFE4EAF1F5FEDEE2EBE6EAF3EBEFF8E2E6EFF6FAFFE5E9F2EBEFF8DDE1EAE8ECF5
DCE0E9F1F5FEE4E8F1E0E4EDE0E4EDF1F5FEE2E6EFEBEFF8EDF2F8DBE0E4EDF2F8EBF0F4
E1E6ECF9FEFFDDE2E8EAEFF3E8EDF3E4E9EDF0F5FBF5FAFEDEE3E9E5EAEEEEF3F9E6EBF1
F0F4FDDEE2EBE9EDF6E0E4EDEFF3FCF8FCFFD5D9E2ECF0F9DFE3ECEEF2FBE4E8F1EDF1FA
E7EBF4EAEEF7F2F6FFDFE3ECE9EDF6ECF0F9E6EAF3F0F4FDEAEEF7E3E7F0F1F5FEE6EAF3
E2E6EFEEF2FBDFE3ECE7EBF4E3E7F0E1E5EEEFF3FCEAEEF7E1E6ECEAEFF3E8EDF3F6FBFF
E1E6ECE0E5E9F7FCFFE6EBEFE4E9EFEEF3F7E2E7EDE9EEF2E8EDF3EBF0F4E4E9EFEAEFF5
EBEFF8F5F9FFEAEEF7DCE0E9EBEFF8F2F6FFD8DCE5EFF3FCDFE3ECE7EBF4EBEFF8E7EBF4
EBEFF8E9EDF6E1E5EEE9EDF6E3E7F0EAEEF7F2F6FFDCE0E9EEF2FBE2E6EFEBEFF8E8ECF5
E5E9F2EDF1FAE2E6EFE9EDF6E7EBF4E3E7F0EFF3FCDBDFE8E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFDFFFFFBFFFFFBF2F3EDFFFFFAFFFFFBF9FAF5
FFFFFDFFFFFFFFFFFFFAF9FEFCFBFFFFFDFFF3F1FCFFFDFFFFFEFFFFFEFFFCFCFEFFFFFD
FFFFFAFFFFF8FFFFF8FFFFFAFFFFFFFFFEFFFFFDFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFF7F7F7FFFFFFFEFEFEFFFFFFFAFAFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFDFDFD
FDFDFDFFFFFFF0F0F0CBC7C6FFFBFBFFF4F4FFFDFCFEFFFFEAECEBFFFEFFFFF6FCFFFBFF
FCF7FDC0C6C6F2FFFFF1FFFDF8FFFBFDF8F4FFF6F8FFF5FAFFF8F9FFFFFFF2F3F5FEFFFF
CACACCF0F0F0FEFFFFF7F9F8FEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCF9F9F9FAFAFAFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFBFBFBFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFF6F6F4CCCCCAC9C8C6F9F7F8FFFFFFFEFFFFEEF2F3F9FDFE
FDFDFDFFFDFDFFFAFAFFEEF02002021B0000180000190000FFFAF6FFFCF8FFFEFAFFFFFB
FCFFFDF9FFFFF9FFFFF9FFFFFCFFFFFEFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFEFEFEFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFBFBFBF9F9F9FDFDFDF6F6F6FFFFFF
F7F7F7FEFEFEFFFFFFFBFBFBFBFBFBFCFCFCFCFCFCFFFFFFFEFEFEFFFFFFFFFFFFFAFAFA
FCFCFCFFFFFFF7F7F7FFFFFFFFFFFFF7F7F7FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECF0
EBECF1E8EDF3E6EDF7E6EDF7E8EDF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1
E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1
E9ECF3E9ECF1E9ECF3E9ECF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
EAF1F9E1EAF19CA4AF38454E364250384653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFDFFFFFDFFFFFBFFFFFAF3F4EEFFFFFBFFFFFB
FDFDFBF7F7F7FFFFFFFFFFFFFEFDFFF5F4FCFFFDFFFDFBFFFCFAFFFFFEFFFFFFFFFDFDFB
FFFFF8FFFFF6FFFFF6FFFFFAFFFFFDFFFEFFFFFDFFFFFDFFFFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FCFCFCFEFEFEF8F8F8
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFDFDFD
FDFDFDFFFFFFF8F8F8DED8D8F6E6E7FFFAFBFFFEFDF0F5F1FEFFFFF2F0F3FFFAFFFFF8FF
FFFCFFBFC3C4ECFFFAEEFFF8F7FFF8FFFBF8FFE4E9FFEFF6FFFAFDFCFCFCFBFBFBFCFCFC
C7C7C7FFFFFFFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFEFEFEFFFFFFFAFAFAFEFEFEFFFFFFFFFFFF
FFFFFFEEEEEED2D2D2BDBDBDDEDEDEEEEEEEFEFEFEFFFFFFF9F9F9F7F7F7FEFEFEFFFFFF
FFFFFFF6F6F6FAFAFAFFFFFFF2F2F2FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F6F6F6FFFFFFFBFBFBFCFCFCFFFFFFEFEFEFFFFFFFF8F8F8FFFFFFFBFBFBFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF5F5F5FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFF6F6F6F0F0F0FFFFFF
FFFFFFF3F3F3FFFFFFF9F9F9FFFFFFFFFFFFF3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E5ECF4E8EBF0EAEBEFEAEBED
EAEBF0E7ECF2E5ECF4E5ECF4E7ECF2E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0
E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0
E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0
E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0E8EBF0
E8EBF0E8EBF0E8EBF0E8EBF0E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
EAF1F9E5EEF5A4ACB7414E573C48563A4855
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFFFFFFFFF5F5F5
FEFEFEFFFFFFEDEDEDFFFFFFFFFFFDF8F8F6F5F5F7FFFEFFFFFEFFF0EFF4FFFFFFF9F9F7
FFFFFAFFFFF8FFFFF8FFFFFAFFFFFDFFFEFFFFFDFFFFFDFFFFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0F0F0FAFAFAFFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFDFDFDFFFFFF
FDFDFDFFFFFFFFFFFFF5F1F0E3D7D7FFFCFBEEEEECFBFFFDFBFFFFFDFBFEFFF8FFFFF8FF
FDF2F8C8C6C9F8FFFFF1FCF4FFFFFAFFF7F7FFEEF6703D46FFF8FBFFFFFFFEFEFECACACA
FFFFFFFFFFFFF0F0F0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFAFAFAF7F7F7F7F7F7FAFAFAFDFDFDFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFECECEC
CECECECCCCCCECECECFFFFFFEAEAEAFFFFFFFFFFFFFCFCFCF6F6F6FFFFFFFFFFFFFEFEFE
F9F9F9FFFFFFFFFFFFF5F5F5FFFFFFF1F1F1F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF6F6F6F1F1F1F4F4F4FFFFFFF9F9F9F8F8F8FFFFFFFFFFFFFEFEFEF0F0F0F1F1F1
EAEAEAFFFFFFF2F2F2FFFFFFF0F0F0FFFFFFFFFFFFF8F8F8EDEDEDFFFFFFFEFEFEF8F8F8
FCFCFCFFFFFFFDFDFDEEEEEEFFFFFFF7F7F7FFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6EAEDF2ECEDF1ECEDEF
ECEDF2E9EEF4E7EEF6E7EEF6E9EEF4EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2
EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2
EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2
EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2
EAEDF2EAEDF2EAEDF2EAEDF2E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E1E8F0DDE6ED9BA3AE37444D323E4C354350
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFBFFFFFBFFFFFDFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFF5F5F7FFFFFFF9F9F9
FDFDFBFFFFFBFFFFFBFDFEF6FCFEF0FFFFF3FFFFF8F9FAF5F5F5F5FFFFFFEDEDEFFFFFFF
FFFFFBFFFFFAFFFFFAFFFFFAFFFFFDFFFFFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8F9F9F9FFFFFFF9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FCFCFCFFFFFF
FEFEFEFFFFFFFFFFFFFFFEFFFCF6F6C6C2BFFCFFFDF9FFFFFAFFFEF8F8FAFFFAFFFFF0F8
FEF1F8D1CBCDFEFFFDF0F1ECFFFBFBFFF5FAFFDCE87B4650FFF9FDFDFDFDCDCDCDFFFFFF
E4E4E4FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFCFCFCDADADABEBEBEC9C9C9
F1F1F1FFFFFFFFFFFFFAFAFAFFFFFFFDFDFDF8F8F8FCFCFCFFFFFFFFFFFFFFFFFFF8F8F8
F8F8F8FFFFFFFAFAFAFCFCFCFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FDFDFDFFFFFFFFFFFFF5F5F5000000FFFFFF000000FBFBFBF8F8F8FFFFFF151515
FFFFFFFAFAFAFBFBFB000000060606070707F8F8F8FAFAFAFFFFFFFCFCFC000000FFFFFF
F6F6F6FDFDFD000000FFFFFFF3F3F3FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6EAEDF2ECEDF1ECEDEF
ECEDF2E9EEF4E7EEF6E7EEF6E9EEF4EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2
EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2
EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2
EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2
EAEDF2EAEDF2EAEDF2EAEDF4E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
EBF2FAEBF4FBADB5C047545D3C4856354350
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFF8FFFFF6FFFFFAFFFFFDFFFFFFFFFEFFFFFEFFFFFEFFF7F6FCFFFEFFFAFAFAFFFFFB
F6F7EFFBFDF0FFFFF3F4F7E2FFFFE6FFFFE6FFFFEDF6F8EBFFFFFAFCFCFCFFFFFFFFFFFF
FFFFFFFFFFFDFFFFFBFFFFFBFFFFFDFFFFFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8F1F1F1FEFEFEFFFFFFFFFFFFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FEFEFEFFFFFF
FFFFFFFCFCFCFFFFFFFFFFFFFFFFFDC0C0BEF1FAF7F7FFFEFBFFFFFBFBFBFFFBFFFFF3FA
FFFAFFCCC1C5F7F1F1FFFCFBFFF7FAFFF2FA773946FFE3F0FFF2F6FFFFFFC8C8C8FFFFFF
FFFFFFFFFFFFF4F4F4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFCFCFCE8E8E8D6D6D6D2D2D2E6E6E6FEFEFEFFFFFF
FFFFFFF9F9F9F8F8F8FAFAFAFFFFFFFBFBFBFCFCFCFFFFFFFFFFFFF6F6F6F8F8F8FFFFFF
FFFFFFFFFFFFF3F3F3FFFFFFF8F8F8FFFFFFFAFAFAF7F7F7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0A0A0AFAFAFAFFFFFFEEEEEE0A0A0AFCFCFCF6F6F6000000FFFFFFFEFEFEFFFFFF000000
FEFEFEFFFFFF0E0E0EF6F6F6FFFFFFFDFDFD000000FEFEFEFFFFFFFFFFFF000000F4F4F4
FFFFFFF8F8F8000000FCFCFCEFEFEFFFFFFFFDFDFDF9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B29DA4ACA0A3A8A2A3A7A2A3A5
A2A3A89FA4AA9DA4AC9DA4AC9FA4AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AA
A0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AA
A0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AA
A0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AA
A0A3AAA0A3AAA0A3AAA0A3AA9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9CA3ABAAB3BA848C9736434C3C48563C4A57
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFFF6FFFFF4FFFFF8FFFFFBFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFE9E9EBFFFFFBF6F8ED
ACAF9C060A00000500060C000007008D946AFFFFE3ECF0D9FFFFF4FEFFFAFBFBFDFAF9FE
FFFFFFFFFFFFFFFFFDFFFFFBFFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFBFBFBFFFFFFFFFFFFECECECFFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFF
FEFEFEFCFCFCFFFFFFFDFDFDFFFFFDFAFFFBCBD4D1F4FFFBF9FFFFFEFFFFFFFAFFFFFBFF
FFF7FBCFC3C5FFF7F8FFFBFBFFF7FAFFE8F0783E4AFFEFFAFFFAFDC2C2C2FFFFFFF8F8F8
FFFFFFF3F3F3FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F1F1F1FFFFFFFFFFFFEFEFEFD0D0D0C7C7C7DCDCDCF6F6F6FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFBFBFBFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFAFAFAFAFAFAFFFFFFFFFFFF
F7F7F7F4F4F4FFFFFFFFFFFFF4F4F4F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
010101FAFAFAFFFFFF020202FDFDFDFFFFFFFEFEFE000000FFFFFFF7F7F7FEFEFE000000
FFFFFFC3C3C3000000FFFFFFF7F7F7FFFFFF000000FFFFFFFFFFFF000000FFFFFF040404
EEEEEE000000FFFFFF000000FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2EAF1F9EDF0F5EFF0F4EFF0F2
EFF0F5ECF1F7EAF1F9EAF1F9ECF0F9EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7
EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7
EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7
EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7
EDF0F7EDF0F7EDF0F7EDF0F7ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
DFE6EEE0E9F0A5ADB844515A3E4A58394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFFF6FFFFF4FFFFFAFFFFFDFFFEFFFFFEFFFFFEFFFFFEFFFCFBFFFFFFFDF9FBEEA0A48D
000600899162B0B9848E975EB4BE82000900969D73FCFFE1FCFFEEFFFFFAF1F1F1FFFEFF
FFFEFFFFFFFFFFFFFDFFFFFDFFFFFBFFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF070707000000F2F2F2FFFFFFFDFDFDEEEEEEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFF
FCFCFCFFFFFFFFFFFFFAFAFAFAFCFBFCFFFFEBF4F1D5DEDBFBFFFFEDEFEEFFFEFFFFFBFE
FFF7FAD7CDCEFFFBFCFBEDEDFFF8FAFFF5FAFFEEF7FFF1F9DFD3D5F0F0F0FFFFFFF9F9F9
FFFFFFFFFFFFE9E9E9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFEAEAEACECECED4D4D4F3F3F3FFFFFFFFFFFFF2F2F2FFFFFFFAFAFAF4F4F4F7F7F7
FEFEFEFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFBFBFBFEFEFEFFFFFFFFFFFFFCFCFC
FFFFFFFBFBFBFDFDFDFCFCFCFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000D0D0D000000FCFCFCFFFFFFEFEFEFFFFFFF000000F8F8F8FFFFFFD0D0D0000000
C3C3C3FFFFFF000000FFFFFFFFFFFFEEEEEE050505FDFDFDF3F3F3191919FBFBFB000000
FFFFFF000000F3F3F30B0B0BF6F6F6FFFFFFEFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E3EAF2E6E9EEE8E9EDE8E9EB
E8E9EEE5EAF0E3EAF2E3EAF2E5E9F2E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0
E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0
E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0
E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0E5EAF0
E5EAF0E5EAF0E5EAF0E5EAF0E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
F2F9FFE8F1F89FA7B237444D323E4C34424F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFFF8FFFFF6FFFFFBFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFCFEF3FFFFEC080E00
9CA471A2AC6D94A056A2AE6295A05B9EA86B0008009FA581FFFFEDF9FAF2FDFDFDFFFEFF
FFFEFFFFFFFFFFFFFFFFFFFDFFFFFBFFFFFBFFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000010101FFFFFFF7F7F7FEFEFEFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF
FAFAFAFFFFFFFFFFFFFAFAFAFBFDFCFCFFFFFCFFFFEAF0EEC3C9C7FCFFFFFFFFFFFEFDFB
FFFEFDCEC8C8FFF7F5FFF7F6FFFAFAFFF4F5FFF7FAFFF9FBC3BABBFFFFFFFFFFFFFAFAFA
FFFFFFFCFCFCFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
C2C2C2D9D9D9F4F4F4FFFFFFFEFEFEFAFAFAFEFEFEFFFFFFFDFDFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFEFEFEFFFFFFFFFFFFFAFAFAFBFBFBFFFFFF
FAFAFAFFFFFFF7F7F7FDFDFDFDFDFDFFFFFFF4F4F4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFF000000FFFFFFFFFFFFFBFBFBFFFFFF000000CDCDCDC1C1C1FCFCFC020202
FFFFFFF9F9F9030303FFFFFFFEFEFEF9F9F9070707F9F9F9FFFFFF000000FFFFFF000000
FFFFFF000000FFFFFF000000F9F9F9F9F9F9FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6EAEDF2ECEDF1ECEDEF
ECEDF2E9EEF4E7EEF6E6EFF8E7EEF6E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4
E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4
E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4
E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4
E9EEF4E9EEF4E9EEF4E9EEF4E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E2E9F1DEE7EE9EA6B13E4B543C48563B4956
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFB
FFFFFAFEFFF9F8F8F6FAFAFCFFFEFFFFFEFFFFFEFFF9F9FBFFFFFAFFFFEF0006009FA774
A2AD6998A553ABBA5D99A84D98A458A5AF70AAB27F000600FFFFEDFDFEF6FFFFFFFFFEFF
FFFEFFFFFEFFFFFFFFFFFFFDFFFFFBF4F5F0FFFFFBF5F5F3FFFFFFFFFFFFF4F4F4FFFFFF
F7F7F7FFFFFFFCFCFCFFFFFFF7F7F7000000050505FBFBFBF5F5F5FFFFFFFFFFFFFFFFFF
FFFFFFF7F7F7FFFFFFFFFFFFFDFDFDF6F6F6FBFBFBFCFCFCF9F9F9FCFCFCFFFFFFFAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFEFFFFECEDEFFFFFFFFAFCFBD0D2D1FCFFFFFBFFFDFBFFFD
FBFFFCCCCDC8FEFAF7FFFEFBFFF8F6F4EFECFFFEFBCAC9C5FBFAF8FFFFFFF1F1F1FFFFFF
FEFEFEFFFFFFFFFFFFFAFAFAF9F9F9FFFFFFFBFBFBFAFAFAFFFFFFD2D2D2C1C1C1CCCCCC
FDFDFDFDFDFDFFFFFFFCFCFCFCFCFCFFFFFFFDFDFDFDFDFDFDFDFDFDFDFDFFFFFFFCFCFC
FCFCFCFFFFFFFDFDFDFDFDFDFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFF9F9F9FFFFFFF8F8F8
FFFFFFFCFCFCFBFBFBFDFDFDFFFFFFFFFFFFF9F9F9FCFCFCFDFDFDFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFF4F4F4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFCFCFCFCFCFCFFFFFFFFFFFFFFFFFFF9F9F9FCFCFCFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
050505F6F6F6F7F7F7121212C5C5C5C6C6C6C6C6C6000000000000FFFFFFEBEBEB0D0D0D
F1F1F1FFFFFF050505F9F9F9FFFFFFFFFFFF0D0D0DEEEEEE040404FFFFFFF0F0F0FFFFFF
000000FCFCFCFFFFFFFBFBFB050505F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2DFE6EEEAEDF2F3F4F8EBECEE
E6E7ECEEF3F9DDE4ECE4EDF6E5ECF4E2E9F1ECF3FBE7EEF6E6EDF5E7EEF6E5ECF4E4EBF3
E6EDF5E8EFF7E3EAF2E1E8F0E9F0F8E7EEF6E2E9F1E5ECF4F0F7FFEBF2FACCD3DBF9FFFF
DDE4ECDEE5EDEEF5FDECF3FBDFE6EEE9F0F8E9F0F8DCE3EBEEF5FDE6EDF5E7EEF6E2E9F1
E2E9F1F3FAFFF0F7FFDFE6EEDCE3EBE6EDF5E1E8F0F0F7FFE5ECF4E2E9F1E7EEF6E9F0F8
E1E8F0E3EAF2E8EFF7E6EDF5EBEFF8E9EDF6E1E5EEEDF1FAE6EAF3D9DDE6F5F9FFE4E8F1
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFBFB
F5F5F5FAFAFAFEFEFFFCFBFFF8F7FDFAF9FFFFFEFFFFFFFDC5C7BCC5C9B20006009EA675
9BA5669BA75D93A14CB4C17199A3669EA675ABB18B000400000200FFFFFBFEFEFFF3F2F7
FDFCFF000002000000F8F8F6CECECCD1D1D1B2B2B2CDCDCFC9C9C9C9C9C9C4C4C4020202
0D0D0DF2F2F2FFFFFFFFFFFFFFFFFF0C0C0C000000FFFFFFF9F9F9000000101010000000
000000F5F5F5FFFFFFFBFBFBFAFAFAFFFFFFEEEEEEFFFFFFFFFFFFFFFFFF0404040F0F0F
000000050505000000000002FEFFFFFFFEFFFFF8FDFFFCFFF8F4F5030502000400F7FFFA
F9FFFAFFFFFAB3A8A6FFFBFAFFFAF7CFD6CFEDFFFC000900000502F4F4F4FFFFFFFFFFFF
FCFCFCFFFFFFC1C1C1C1C1C10505050000000000000202020000000A0A0AF9F9F9FFFFFF
F3F3F3FFFFFFFFFFFF000000000000FFFFFFFFFFFFF3F3F3F3F3F3FFFFFFFFFFFF000000
000000FFFFFFFFFFFFF3F3F3FFFFFFF5F5F5FFFFFFFAFAFA090909000000040404000000
070707FCFCFCECECECFCFCFCFFFFFFF4F4F4FFFFFFFEFEFE000000151515000000000000
0F0F0F000000FFFFFFEEEEEEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFAF5F5F5F2F2F2FFFFFFE8E8E8C7C7C7C4C4C4DDDDDDF4F4F4F8F8F8F0F0F0
080808EEEEEEFFFFFFFEFEFEFDFDFDFFFFFFFFFFFFE5E5E5FFFFFFF1F1F1FFFFFFFFFFFF
FDFDFDFFFFFFFFFFFFF5F5F5FFFFFFF0F0F0FAFAFAFFFFFFF5F5F5FFFFFFF0F0F0FFFFFF
F7F7F7FFFFFFFFFFFFFDFDFDF5F5F5FFFFFFFCFCFCFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E9F0F8D5D8DDEFF0F4F3F4F6
E4E5EAFBFFFFDDE4ECE6EFF8F5FCFFE8EFF7DAE1E9F1F8FFDFE6EEE4EBF3E4EBF3EAF1F9
D8DFE7F2F9FFE4EBF3E4EBF3E4EBF3EEF5FDE0E7EFEFF6FEEBF2FAF0F7FFE4EBF3EEF5FD
DAE1E9F2F9FFDBE2EAEEF5FDE9F0F8DFE6EEE5ECF4EBF2FAEEF5FDD4DBE3EAF1F9F9FFFF
DCE3EBF6FDFFD2D9E1DCE3EBD7DEE6EFF6FEE2E9F1EBF2FAEFF6FEE0E7EFEEF5FDE4EBF3
E4EBF3E4EBF3F2F9FFD8DFE7E1E5EEF1F5FEECF0F9E3E7F0E9EDF6E0E4EDE6EAF3DBDFE8
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFEEEEEEFFFFFFFFFFFFFAFAFAFFFFFFF9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF2F2F2FFFFFFFEFEFEFFFFFFFCFCFCFBFBFB
F9F9F9FEFEFEFFFFFFF8F8F8FFFFFFFEFEFEF5F5F5CCCCCCD8D8D8F1F1F1FFFFFFFFFFFF
FAFAFAFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFAFAFA
FFFFFFFFFFFFF1F1F1D8D8D8D1D1D1F8F8F8FFFFFFFFFFFFF6F6F6FFFFFFFEFEFEFFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFCFCFCFFFFFFFCFCFCFFFFFFB8B8B8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFAFAFAFFFFFFFFFFFFFEFEFEFCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFEFEFEFAFAFAFEFEFE
FFFFFFF4F4F4D9D9D9C2C2C2D8D8D8F1F1F1FFFFFFFFFFFFFAFAFAFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF1EBECF0
EBEBF3E8ECF5E6ECF8E5EDF8E1E5F0F5F9FFDFE3ECE3E7F0EAEEF7E8ECF5EDF1FAE1E5EE
EEF2FBE6EAF3DDE1EAE3E7F0F2F6FFDDE1EAEFF3FCE5E9F2E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E6EDF3
E6EDF3E6EDF3E6EDF3E6EDF3E6EDF3E6EDF3E6EDF3E6EDF3E4EBF1EAF1F7EBF2F8D8DFE5
E9F0F6F2F9FFE3EAF0EBF2F8E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
EEF2FBE6EAF3DDE1EAE3E7F0F2F6FFDDE1EAEFF3FCE5E9F2E1E6ECEFF4FAE7ECF2E7ECF2
EEF3F9DBE0E6F4F9FFDFE4EAE8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E6EDF3E6EDF3E6EDF3E6EDF3E6EDF3E6EDF3E6EDF3E6EDF3
E6EDF3E6EDF3E6EDF3E6EDF3E6EDF3E6EDF3E6EDF3E6EDF3ECF3FBE4EBF3DBE2EAE1E8F0
F0F7FFDBE2EAEDF4FCE3EAF2D8DFE7F9FFFFDBE2EAEBF2FADEE5ED333A42E2E9F1EDF4FC
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFCFCFCEEEEF0
EBEAF0D2D1D7C5C4C9FBFBFDFFFFFFF6F6F4FAFBF6FFFFFAFEFFF9FFFFFBF8F8F8FBFAFF
FFFEFFFFFDFFF1EFFCFFFDFFFFFFFFFFFFFFF6F5FAFCFBFFEEEDF5FFFEFFF6F5FAFFFFFF
C5C6C0D4D6CBEEF0E3FFFFF4FFFFF8F7F7F5FBFBFDFFFEFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC7C7C7FEFEFEFFFFFFFFFFFF
FAFAFAFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F0F0F0FFFFFFFFFFFFFFFFFFE8E8E8090909F2F2F2FFFFFF070707F5F5F5FCFCFCFAFAFA
000000F9F9F9020202FFFFFFFFFFFF0000000000000A0A0A000000070707FFFFFFF4F4F4
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E0E9F09EA6B13A4750364250374552
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
FAFAFAFFFFFFE7E7E9F7F7F9FFFFFFF8F8F8FFFFFDF8F9F3C3C5B8DADDC8A7AC8C000700
9BA3709AA46896A15F96A061040C008A9168CDD2B4C6C9B8F9FAF5FFFEFFFFFEFFF3F1FC
FFFEFFFFFEFFFFFFFFFFFFFDFFFFFDF9F9F7F9F9F7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDADADAECECECFFFFFFFEFEFE
FFFFFFF7F7F7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF5F5F5FDFDFDFFFFFF000000FFFFFFFFFFFFFFFFFFFEFEFEF7F7F7F9F9F9
FFFFFFF0F0F0FFFFFFF1F1F1FFFFFFF7F7F7FFFFFFFBFBFBEEEEEEFFFFFFF8F8F8F7F7F7
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E1E8F0E4E7ECE6E7EBE6E7E9
E6E7ECE3E8EEE1E8F0E0E9F2E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0E3E7F0
F5FCFFE9F2F9A0A8B339464F364250384653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFBFBFBFDFDFDFFFFFF
F8F8F6FFFFFDFDFDFDFFFFFFFFFEFFFFFFFFFFFFFFFDFEF8FFFFF3090D00888F65ADB67D
939F5796A44FA9B85B93A14999A460A1A976000600F9FDE4FFFFF8F3F3F5F9F8FFFFFDFF
FEFCFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFDFEFFFAFDFEF9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC8C8C8FBFBFBFAFAFA
FFFFFFFFFFFFF9F9F9FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF0F0F0FFFFFFFFFFFFF2F2F2FFFFFFFFFFFFFEFEFEFFFFFFF1F1F1FFFFFFFFFFFF
EEEEEEFFFFFFFFFFFFF4F4F4F4F4F4FFFFFFFCFCFCF3F3F3FFFFFFF6F6F6FFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B29DA4ACA0A3A8A2A3A7A2A3A5
A2A3A89FA4AA9DA4AC9CA5AE9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9EA5ADB3BCC39098A33F4C553D4957374552
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FBFBFBFDFDFDFDFDFD
FBFBFBFBFBFBFDFDFDFFFFFFFDFDFDFFFFFFFFFFFFFEFEFEFCFCFCFEFEFEFEFEFEFCFCFA
FFFFFDF3F4EFFFFFFFFEFEFFFAF9FEF9F8FDCDCDCFC8C8C6C1C3B80003009FA5839AA273
A0AA6E98A35EA6B364A3AF65B3BC85979E750A0F00F2F5E4FFFFFBF9F8FDF0EFF7FFFDFF
FFFEFFFFFEFFFFFFFFFFFFFDFFFFFDFFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC0C0C0FFFFFFF6F6F6
FFFFFFFCFCFCFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2F1F8FFE3E6EBDCDDE1F9FAFC
FDFEFFD5DAE0DFE6EEE6EFF8F4F8FFE9EDF6E1E5EEEDF1FADBDFE8EBEFF8E3E7F0ECF0F9
EDF1FAE7EBF4E9EDF6E3E7F0E3E7F0DEE2EBD8DCE5EFF3FCE6EAF3E2E6EFF3F7FFEAEEF7
D4D8E1E8ECF5F1F5FEEFF3FCDFE3ECE3E7F0E8ECF5E2E6EFE4E8F1EFF3FCE7EBF4E2E6EF
E4E8F1E3E7F0F5F9FFE3E7F0EBEFF8D4D8E1E6EAF3E9EDF6F1F5FEE9EDF6E7EBF4E9EDF6
E7EBF4E0E4EDE4E8F1EEF2FBDBDFE8F8FCFFDADEE7DDE1EAF9FDFFE4E8F1E1E5EEE7EBF4
E0E4EDF1F5FEDCE0E9E9EDF6E9EDF6DCE0E9F1F5FEE0E4EDEEF2FBE4E8F1E0E4EDE7EBF4
E9EDF6E7EBF4E9EDF6F1F5FEE9EDF6EBEFF8EFF3FCEBEFF8D0D4DDF3F7FFE1E5EEF0F4FD
F1F5FEDADEE7DADEE7E9EDF6E2E6EFDEE2EBF7FBFFEBEFF8DFE3ECE9EDF6DEE2EBFBFFFF
E0E4EDE1E5EEDFE3ECE6EAF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFF3F3F3000000FCFCFC
FCFCFC0000000000000000000000000A0A0AFFFFFFF9F9F9030303FFFFFFF6F6F6FDFDFD
FFFFFFFFFFFFFBFBFBFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFFFFFFFFF9F9F9FFFFFFFFFFFFD0D0D0
F5F5F5FAFAFAFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFEFEFEF8F8F8FFFFFFCACACAFBFBFBFAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFDFDFDFFFFFF
C4C4C4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFEF7FEFEF6FBFFFCF9FFFF45525A44525D414F5C9DA9B7E5EBF7E8EAF7EAEAF6EAE9F7
EAE9FBE7E9FEE5E9FFE5EAFFE7EAFBE8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7
E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7
E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7
E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7
E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7
E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7
E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7
E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7
E8EAF9E8EAF7E8EAF9E8EAF7EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6
EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6
EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6
EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6
EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6
EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6
EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7EAEAF6EAE9F7E8EBF2
E8EEECE6F1EB9EA8AA394551424D6144506A
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F30A0A0AF4F4F4F9F9F9FAFAFA0C0C0CFFFFFF
FFFFFF000000FFFFFFFFFFFFF2F2F2000000FFFFFFFFFFFF000000F3F3F3FFFFFFF5F5F5
FFFFFFF6F6F6F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF1F1F1FFFFFFFFFFFFF6F6F6CBCBCB
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFFFFFFFDFDFDFFFFFFF3F3F3CBCBCBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFBFBFBFFFFFF
CACACAFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFF8FFFFFAFCFFFDF9FFFF3F4C523A485136444D93A0A8E7EEF6EAEDF2ECEDF1ECEDF1
ECECF4E9EDF6E7EDF9E7EDFBE9ECFDEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFD
EAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFD
EAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFD
EAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFD
EAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFD
EAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFD
EAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFD
EAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFD
EAEBFFEAEBFDEAEBFFEAEBFDECEBFDECEBFBECEBFDECEBFBECEBFDECEBFBECEBFDECEBFB
ECEBFDECEBFBECEBFDECEBFBECEBFDECEBFBECEBFDECEBFBECEBFDECEBFBECEBFDECEBFB
ECEBFDECEBFBECEBFDECEBFBECEBFDECEBFBECEBFDECEBFBECEBFDECEBFBECEBFDECEBFB
ECEBFDECEBFBECEBFDECEBFBECEBFDECEBFBECEBFDECEBFBECEBFDECEBFBECEBFDECEBFB
ECEBFDECEBFBECEBFDECEBFBECEBFDECEBFBECEBFDECEBFBECEBFDECEBFBECEBFDECEBFB
ECEBFDECEBFBECEBFDECEBFBECEBFDECEBFBECEBFDECEBFBECEBFDECEBFBECEBFDECEBFB
ECEBFDECEBFBECEBFDECEBFBECEBFDECEBFBECEBFDECEBFBECEBFDECEBFBECEBFDEAEDF6
E8EFE8E6F2E8A2ACAB3B484E3A46563B475D
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFCFCFCF6F6F6
FFFFFFEBEBEBFFFFFFECECECD3D3D3F9F9F9FFFFFFFFFFFFF3F3F3FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
E9E9E9DFDFDFF9F9F9FFFFFFFFFFFFFCFCFCFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFFFFF3F4F8E10D1300A4AB7F
8A935CB6C0839AA4679EA76E9BA3720006009CA087FFFFF1FFFFFAF6F6F4EAEAECFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFF8FFFFFDFAFCFFF8FFFF38454E3849413B4F2CD8EDB299AB5F9CAB569EA95AA0A85D
9EA85F9DA95F9CAB5A9AAB5D98A2639EA76EFFFFCFA5AE7598A168ABB47B98A168F6FFC6
FFFFCFF6FFC6FFFFCFA0A9708E975EFFFFCFA4AD74A3AD71A2AC6FFBFFC8A8B1789CA570
FAFFCFF1F9C8FFFFD4F8FFCA98A2669FA96A98A361FFFFCAF0FABDF8FFC8FFFFD4A4AE72
9DAA5A9DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F
9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F
9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F
9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F
9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F
9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F
9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAB56A6B26A7C874599A364000A00
030D00000A00A1AA71A3AC739DA66D08110098A266ACB67998A263000A00A6B16F9EA967
A2AE6C8F9E5D9BB06D334C0A7E9B588DAC697693533F591A84985D9CAB709AA569A4B072
92A0626777369CAF6D95A866A2AE70A1AB6E000A00030D00000A0099A3667C8649A6B073
000A00B6C08397A164A7B1749DA76A8D975A020C0098A361A6B0699DA85C95A1579BA862
A3AF6D9EAC719CAA77435025CDD9B5C0CBA9CDD7B44752289FA774AAB4778F99529DAA5A
99AB5599AA6364734C3F4B413D465538425B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFF6F6F6F7F7F7
FFFFFFC5C5C5F7F7F7FFFFFFFFFFFFFBFBFBFEFEFEFFFFFFFFFFFFFBFBFBFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFC4C4C4FFFFFFFCFCFCFBFBFBFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFFFFF1090E00959C739CA570
A0AB699AA65E97A359A8B36E96A064A3AB7C010600FFFFF1FBFCF7FFFEFFFFFDFFFFFDFF
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFFF6FFFFFAFAFDFFF8FFFF38454E3849433B4F2CD8EDB299AC5D9CAB569EAA56A0A956
9EAA589DAB569CAD4F9AAD54FAFFBEA1AB6C9EA869949E5FFFFFCA96A0619AA465FEFFC9
FFFFCAFFFFCAFBFFC696A0619AA465FFFFCAF7FFC2FEFFC7FFFFC58D985399A462AAB477
FCFFCCFFFFD1F6FFC6FFFFCCA1AC6A9BA661A0AC649AA65EFDFFC4FFFFCAF7FFC5FFFFCC
9DA8639DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F
9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F
9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F
9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F
9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F
9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F
9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95FA4B068919C57A5B06B000B00
030E00000A0099A3649FA96AA2AC6F040E008E9859A8B37198A35F0712009AA5609DA961
93A156A6B86C96AD5F2B4700DEFEB2D5F7AB83A5593D5B118BA25C9EB26B9DAC6796A65F
92A25971863992A95B98AD609EAB6699A460000B00030E00000B00A5B06C919C5AA4AF6B
000B00040F00000B00020D008F9A58A1AC68101B00000C00041000010D0097A4549AA85B
9AA76294A2659EAC793E4B206E7A566D79556D784E2F3B09ABB576A1AD619CA9519BAA4F
99AC5399AA6364734C3F4B3F3D4751384357
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFDFDFDFFFFFFFFFFFFC3C3C3
FFFFFFEBEBEBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFAFFFFFFC4C4C4FFFFFFFCFCFCFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFEFEFEFFFFFF
FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFD1D1D1C7C7C7FFFFFDFFFFFAEFF1E3FFFFEC080E00
888F639DA572A0A9748F9766000600FFFFE8C4C6B8F6F7F2FFFEFFF4F2FDFFFDFFFFFDFF
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFCF5FFFFFDF9FBFFF8FFFF3D495739494835482AD5EAB296A85C99A9519BA8509DA750
9BA8509AA94A99AB4597AC479AA8519AA7579AA7579AA7579AA7579AA7579AA7579AA757
9AA7579AA7579AA7579AA7579AA7579AA7579AA7579AA7559AA8519AA8519AA7559AA758
9AA65C9AA65E9AA65C9AA7589AA7559AA8519AA8509AA8509AA8539AA7579AA65A9AA65A
9AA7579AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA853
9AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA853
9AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA853
9AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA853
9AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA853
9AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA853
9AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA8539AA8519AA8539AA755
9AA7579AA7579AA7589AA7589AA7589AA7589AA7589AA7579AA7559AA8539AA8539BA751
A9B35CA4AE5791A148A2B65D8BA34B8FA952879F499BB15CA1B05FA1AD5BA4AB5BA4AC59
9EA85297A44C9BA951A3B35A9AA8539AA7559AA7559AA7559AA7559AA7559AA7559AA755
9AA7559AA7559AA7559AA7559AA7559AA7559AA7559AA8539BA84E9BA94A9AA94C99AA4E
99A85397A85896A76096A6659EAD7291A065919F619EAD68A6B3639BAA4F95A43F96A643
95A75199A96A6C795B3F4A443D465539435C
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEF7F7F7FFFFFFFFFFFFFFFFFFF5F5F5FFFFFFF6F6F6F0F0F0FFFFFFF4F4F4F2F2F2
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFF6F6F6
FFFFFFFFFFFFF5F5F5FEFEFED6D6D6F2F2F2FFFFFFFFFFFFF2F2F2FFFFFFF9F9F9F3F3F3
F7F7F7FFFFFFF6F6F6FFFFFFF7F7F7F7F7F7FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFF2F2F2D1D1D1FAFAFAFFFFFFFFFFFFFFFFFF
FBFBFBFCFCFCFEFEFEFEFEFEFFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
F8F8F8FFFFFFFFFFFFF7F7F7FBFBFBFFFFFFFFFFFFFAFAFAF4F4F4FDFDFDC7C7C7BEBEBE
FFFFFFFFFFFFEDEDEDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFF
FBFBFBFFFFFFFDFDFDC8C8C8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDC5C5C5FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFD6D6D6FEFEFE1D1D1DFFFFFFEFEFEFFFFFFFFFFFFFF6F6F6010101000000
090909000000FBFBFBF2F2F2FFFFFF0000000E0E0E070707F0F0F0FFFFFFFDFDFD000000
030303000000111111ECECECFDFDFD0D0D0DECECECFFFFFFFFFFFFFAFAFA050505FFFFFF
F5F5F5FEFEFEFEFEFE070707000000080808020202F9F9F9F4F4F4FFFFFFE1E1E1FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEF9F9F9FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFCDCDCDEEEEEEFFFFFFFFFFFF
F9F9F9FFFFFFFFFFFFFCFCFCFCFCFCFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFCFCFCEEEEEE
FFFFFFCDCDCDC0C0C0F1F1F1FFFFFFFFFFFFF4F4F4FDFDFDFFFFFFF4F4F4F9F9F9FFFFFF
FAFAFAFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFF
FBFBFBFFFFFFFDFDFDC8C8C8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFEFEFEC6C6C6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFFFFFFF000000F4F4F4FFFFFFF9F9F9FEFEFE000000FFFFFFFEFEFE
F8F8F8FFFFFFF8F8F8FFFFFF000000FFFFFFF5F5F5FFFFFFFFFFFFFCFCFC000000FEFEFE
C6C6C6FDFDFDFEFEFEFBFBFBFFFFFF000000FDFDFDFFFFFFFAFAFA000000FFFFFF000000
FFFFFFF1F1F10C0C0CF7F7F7FFFFFFFFFFFFF6F6F6FFFFFFFFFFFFEFEFEFFFFFFFF9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFAFAFAFFFFFFF8F8F8FFFFFFFCFCFCFEFEFEF0F0F0E5E5E5EAEAEAFFFFFF
FFFFFFFDFDFDFAFAFAFFFFFFFFFFFFFFFFFFFDFDFDFAFAFAFFFFFFFFFFFFF1F1F1D8D8D8
CBCBCBF1F1F1FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFEFEFEF7F7F7FFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFF
FBFBFBFFFFFFFDFDFDC8C8C8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFFFFFFFDFDFDFEFEFEFFFFFFFFFFFFC5C5C5FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFBFBFBFFFFFFFCFCFC
F6F6F6FFFFFFFFFFFFFCFCFCFFFFFFF6F6F6F8F8F8FFFFFFFEFEFEFCFCFCFEFEFEFEFEFE
FFFFFFF7F7F7FFFFFFFFFFFFFAFAFAFDFDFDFFFFFFF7F7F7FDFDFDFFFFFFF5F5F5FFFFFF
F9F9F9F3F3F3FFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FFFFFFFDFDFDFDFDFDF7F7F7FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFF4F4F4
000000FEFEFEF9F9F9FFFFFF000000FFFFFFFFFFFF000000FFFFFFFFFFFFF7F7F7050505
F7F7F7FFFFFF030303F7F7F7FFFFFFF2F2F2FFFFFF000000FFFFFFF2F2F20D0D0DFCFCFC
F2F2F2FFFFFF0B0B0BFFFFFFFEFEFE030303FFFFFFF8F8F8FFFFFFFFFFFF000000FFFFFF
FEFEFEFFFFFF000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF000000FEFEFEFCFCFC
F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFC8C8C8FDFDFDFFFFFFFBFBFBFFFFFFFEFEFEFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFF
F7F7F7FFFFFFCACACAFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFFFEFFFCFFFFF7FFFF3C48583646563946579AA6B4E5EEF7E8EDF3EBECF0EBECEE
E9EDF0E8EDF0E5EFF1E5EEF3E8ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E5ECF6E5EDF89EA6B33A43543B465A3A4559
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFF
000000F4F4F4FFFFFFF9F9F9070707F5F5F5FFFFFF000000030303F2F2F2FFFFFF000000
FFFFFFFFFFFF030303FEFEFEFAFAFAFFFFFF000000030303FFFFFFFFFFFF000000FFFFFF
F1F1F1FFFFFF090909F7F7F7FFFFFF040404000000FDFDFDFFFFFFFCFCFC000000FFFFFF
FCFCFCFFFFFF000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF080808F7F7F7FFFFFF
FFFFFFF2F2F2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFC6C6C6FFFFFFF8F8F8FFFFFFFCFCFCFFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFAFAFA
FFFFFFFFFFFFF1F1F1D8D8D8F5F5F5FFFFFFFFFFFFF4F4F4FFFFFFFFFFFFF2F2F2FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFDFFFFFDFFFBFEFFF6FEFF3B475F35455E37455F99A6B9E4EDFCE6EDF5E9ECF1E9EDEE
E8EEECE6EFEAE4F0ECE5EFEEEBECF1EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EBEBF5
E7EBF7E5ECFC9EA4BA3B405D3D43653C4266
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD6D6D6FEFEFE
1D1D1DFFFFFFEFEFEFFFFFFF000000FFFFFFFBFBFB000000FFFFFF0B0B0B000000FFFFFF
FFFFFFE5E5E5FFFFFF050505000000000000FFFFFF000000FDFDFDE9E9E9FFFFFF000000
000000000000F2F2F2FFFFFFFDFDFD000000FFFFFF000000050505F8F8F8FFFFFF000000
080808000000010101FFFFFFF2F2F2FFFFFF080808000000000000F8F8F8FFFFFFFEFEFE
FFFFFFFBFBFBFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFC5C5C5FFFFFFFBFBFBFFFFFFFEFEFEFFFFFFFEFEFEFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFDFDFD
FFFFFFFFFFFFFCFCFCEEEEEEDDDDDDFEFEFEF2F2F2FFFFFFEEEEEEFAFAFAFFFFFFF3F3F3
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFDFFFFFEFFFCFEFFF7FEFF3B475D36455C37465D99A6B9E4EDFCE6EDF5E9ECF1E9EDEE
E8EEECE5F0EAE4F0ECE4F0EEE9ECF3EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5E9ECF5
E5ECF6E4EEFA9EA5B83A415D3E42673C4169
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFEFEFE
E3E3E3FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFAFAFAFCFCFC
F1F1F1FFFFFFF8F8F8F1F1F1FFFFFFFFFFFFFFFFFF010101FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFBFBFBFFFFFFFBFBFBFFFFFFF9F9F9F3F3F3FFFFFFF7F7F7FFFFFFFFFFFF
FFFFFFF8F8F8FDFDFDF1F1F1FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFF7F7F7F9F9F9FFFFFF
ECECECFDFDFDFCFCFCFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFC5C5C5FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFEFEFE
FCFCFCFFFFFFFFFFFFFFFFFFF8F8F8C7C7C7FFFFFFF9F9F9FFFFFFFFFFFFFCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFFF4FFFFF4FFFFFAFAFFFF3E494F3846513947529AA6B2E5EEF7E8EDF3EBECF0EBECEE
E9EDF0E6EEF0E5EFF1E4EFF3E4EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EFF5
E3EEF0E2F0F39DA7B13843553D445E3A4360
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFFBFBFBFDFDFDF2F2F2FEFEFEF7F7F7FFFFFFF7F7F7FFFFFFFFFFFF
FFFFFFFBFBFBF2F2F2FFFFFFFFFFFFFFFFFFF5F5F5040404FBFBFBFFFFFFF9F9F9F5F5F5
FDFDFDFBFBFBFAFAFAFFFFFFF6F6F6E9E9E9FFFFFFFFFFFFFDFDFDFFFFFFF8F8F8FFFFFF
FFFFFFFDFDFDFFFFFFFCFCFCF6F6F6FFFFFFF3F3F3F8F8F8FBFBFBFCFCFCFFFFFFE9E9E9
FFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFCBCBCBFCFCFCFFFFFFFAFAFAFFFFFFFFFFFFFAFAFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFDFDFD
FAFAFAFDFDFDFFFFFFFFFFFFFCFCFCFCFCFCCDCDCDFFFFFFFFFFFFFFFFFFEEEEEEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA
FFFFF1FFFFEFFFFFF6FBFFFC3F484D39464E3C46509CA6B0E8ECF7E9ECF5ECEBF1ECEBF1
EBEBF3E8ECF5E5EEF7E4EEF7E2EFF5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F1F1
E0F1EBE1F1EE9BA9AC37454E3B4658394659
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE9E9E9FFFFFF
EFEFEFFBFBFBFCFCFCFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFEBEBEBFFFFFFFFFFFFF4F4F4
F6F6F6FFFFFFFDFDFDFFFFFFF4F4F4F3F3F3FFFFFFFBFBFBFFFFFFF4F4F4FAFAFAFFFFFF
FEFEFEFDFDFDFAFAFAFBFBFBFFFFFFFFFFFFFFFFFFF7F7F7EBEBEBFFFFFFFFFFFFF7F7F7
F6F6F6FFFFFFFAFAFAFFFFFFFFFFFFE6E6E6FFFFFFFFFFFFFFFFFFFFFFFFECECECFFFFFF
FFFFFFF2F2F2FCFCFCF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFD8D8D8F0F0F0FFFFFFFBFBFBFFFFFFFFFFFFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFEFEFE
FDFDFDFEFEFEFDFDFDFAFAFAFDFDFDFFFFFFF6F6F6D1D1D1FFFFFFF5F5F5FFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFD
FFFDF8FFFDF8FFFEFFFDFDFF4046543B44553D44579DA4B7E9EAFCEBEAFAECEAF8ECEAF8
EBEAF8E8EBFAE6EBFEE4EEFAE2F0F1E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EA
E0F1E7DFF3E89AAAA73547493A4851374754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF7F7F7FFFFFFFFFFFF
FFFFFFF5F5F5FFFFFFF6F6F6FFFFFFFCFCFCFFFFFFF6F6F6FFFFFFF5F5F5F8F8F8FFFFFF
FFFFFFFFFFFFFDFDFDFEFEFEFAFAFAFFFFFFFEFEFEFFFFFFF3F3F3FFFFFFFAFAFAEFEFEF
F7F7F7FFFFFFFFFFFFFFFFFFF4F4F4FFFFFFFFFFFFFBFBFBFFFFFFFBFBFBECECECFFFFFF
FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFF8F8F8F5F5F5E7E7E7FCFCFCFFFFFFFFFFFF
FCFCFCFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFEBEBEBDEDEDEFDFDFDFFFFFFFFFFFFFCFCFCFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF3F3F3FFFFFFF9F9F9C9C9C9FFFFFFF5F5F5FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFBFFFFFBFFFFFCFFFDFCFF4045593B435A3D435B9DA3B9E8EBFEEBEAFAECEAF8ECEAF7
E9EBF7E8ECF8E5EDFAE4EEF8E4EFF1E4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EC
E0F1E9DFF3EA98ABA7354749384950364950
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF
F1F1F1FFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FEFEFEFFFFFFFCFCFCFEFEFEFFFFFFF9F9F9
FFFFFFF8F8F8FFFFFFFFFFFFFFFFFFF2F2F2F6F6F6FFFFFFFFFFFFEFEFEFFFFFFFFFFFFF
FFFFFFF1F1F1FFFFFFEFEFEFFAFAFAFFFFFFF2F2F2FFFFFFEDEDEDFFFFFFFFFFFFEFEFEF
FCFCFCF8F8F8FFFFFFF8F8F8FBFBFBFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFAFAFAF6F6F6
FFFFFFECECECFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDCDCDCDF8F8F8FFFFFFFEFEFEF8F8F8FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6F4F4F4FFFFFFF8F8F8C8C8C8FFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFBFFFFFBFFFFFCFFFAFCFF3F455F39435C3C445B9CA4B7E6ECFAE8ECF5E9ECF1E9EDEE
E8EEEEE6EFEEE4F0F0E4EFF3E9EBF8EBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAE8ECF7
E1EFF0DFF2F097ABAC34474D374953354952
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
FDFDFDFFFFFFF8F8F8FFFFFFFCFCFCFFFFFFFDFDFDF9F9F9FFFFFFFCFCFCF5F5F5FFFFFF
FDFDFDFFFFFFEFEFEFFFFFFFF5F5F5FFFFFFFFFFFFFCFCFCFCFCFCFFFFFFFBFBFBF7F7F7
FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFEEEEEEFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFFFFFFF
FFFFFFFCFCFCFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFDFDFDFAFAFAF8F8F8FFFFFFFFFFFF
F8F8F8FFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC3C3C3F4F4F4FFFFFFFDFDFDF6F6F6FFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFBFBFBFDFDFDFFFFFFFDFDFDFFFFFFFFFFFFFCFCFCFFFFFFF8F8F8D8D8D8F4F4F4
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFDFFFFFDFFFCFEFFF8FDFF3C475B3845583946569AA6B2E5EEF3E6EFEEE8EEEAE8EFE7
E6F0E7E5F0E8E2F1EAE4F0F0EBEAF8EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEBEAFA
E3EDF6DFF0F798A9B3344654374858354857
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC7C7C7FDFDFDFFFFFFFDFDFDFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFAFAFAFFFFFFFFFFFFF1F1F1D8D8D8
FAFAFAFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFEFEFEFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FDFEF9FBFDF8F7FFFFF5FFFF3B4D51394C52374B4C95A8A6E0EFEAE3EFE5E6EEE1E6EEE1
E4EFE1E2F0E3E0F0E6E2EEEAE9E9F1EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5
EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5
EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5
EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5
EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5
EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5
EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5
EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5
EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5
EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5
EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5
EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5
EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5
EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5
EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5EBE7F5E9E8F6
E6EDFDE1ECFE939FB53241583D4D66374760
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC7C7C7FDFDFDFFFFFFFDFDFDFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFCFCFCEEEEEE
D9D9D9FFFFFFEBEBEBFFFFFFFFFFFFF5F5F5FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFFF8FBFFF8F8FFFBF3FFFF3145442D424332474898AAAAE3F2EFE7F0EBE9F0E9EAEFEB
E9EFEDE7F0EFE5F0F4E6EFF4EAEDF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2
ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2
ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2
ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2
ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2
ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2
ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2
ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2
ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2
ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2
ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2
ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2
ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2
ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2
ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4ECEDF2ECECF4EAEDF6
E8EEFEECF2FFA2A9C33B446139476433415E
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC7C7C7FDFDFDFFFFFFFDFDFDFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFEFEFEFCFCFCFFFFFFFFFFFFFFFFFF
EFEFEFCBCBCBFFFFFFFFFFFFFBFBFBF7F7F7FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
F8FBF4F3FAF2F1FCF8F0FFFF3E51573D515A3A4C5697A5B0E3EBF8E6EAF6E9E8F8EAE7FA
E9E7FFE7E7FFE6E6FFE4E8FFE3ECF5E3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEE
E3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEE
E3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEE
E3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEE
E3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEE
E3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEE
E3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEE
E3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEE
E3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEE
E3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEE
E3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEE
E3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEE
E3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEE
E3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEE
E3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE3EDEEE3EDEFE4EBF1
DBDFEBE4E7FAA0A5BB3E43603E47663B4666
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC7C7C7FDFDFDFFFFFFFDFDFDFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFDFDFDFAFAFAFDFDFDFFFFFFFFFFFF
FFFFFFB5B5B5FFFFFFFFFFFFFEFEFEFCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFFFDFCFFFFF8FFFFF5FFFF3D4E583A4A5938455597A0B1E9ECFDEDEAFDF0E8FDF1E7FF
F1E6FFF0E6FFEEE6FFECE8FFE9EDF9E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1
E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1
E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1
E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1
E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1
E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1
E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1
E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1
E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1
E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1
E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1
E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1
E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1
E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1
E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E6F0F1E7EFF1E9EEF1
EFF0F4ECEBF1A2A1AF3C3F523E445E434A67
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC7C7C7FDFDFDFFFFFFFDFDFDFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFDFDFDFEFEFEFDFDFDFAFAFA
FBFBFBFFFFFFCACACAFEFEFEF8F8F8FFFFFFE7E7E7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFDFFFFFDFFFBFEFFF6FDFF363E51343C4F434959B1B3C2ECE9F4F1E7F2F5E5EFF6E4F0
F6E4F4F6E3F7F5E3FBF2E5F9EEE8F4EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0
ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0
ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0
ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0
ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0
ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0
ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0
ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0
ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0
ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0
ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0
ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0
ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0
ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0
ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0EBEAF0ECE9F0ECEAEB
F5F1E6EEEADEA7A6A24243483A3D4E3C4356
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC7C7C7FDFDFDFFFFFFFDFDFDFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
FEFEFEFFFFFFFAFAFACBCBCBFFFFFFF9F9F9FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFF9FFFBF5FFF7F5FFF6F8FF45495544494F4041439C9994ADA598B3A491B7A38BB8A388
B8A28AB8A28BB7A28DB5A38FB3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491
B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491
B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491
B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491
B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491
B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491
B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491
B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491
B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491
B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491
B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491
B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491
B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491
B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491
B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A491B3A491B1A58D
A59C7BB2AD8D98937F4E4E444144493D414C
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC7C7C7FDFDFDFFFFFFFDFDFDFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF6F6F6FAFAFAFFFFFFC1C1C1FFFFFFF6F6F6FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFCFFFFFBFFFFFCFFFFFFFD4C4F4645483538391A8B885D8279408778338B78298E7822
8E791E8E791C8D7A1C8D7920907727907629917629907629917629907629917629907629
917629907629917629907629917629907629917629907629917629907629917629907629
917629907629917629907629917629907629917629907629917629907629917629907629
917629907629917629907629917629907629917629907629917629907629917629907629
917629907629917629907629917629907629917629907629917629907629917629907629
917629907629917629907629917629907629917629907629917629907629917629907629
917629907629917629907629917629907629917629907629917629907629917629907629
917629907629917629907629917629907629917629907629917629907629917629907629
917629907629917629907629917629907629917629907629917629907629917629907629
917629907629917629907629917629907629917629907629917629907629917629907629
917629907629917629907629917629907629917629907629917629907629917629907629
917629907629917629907629917629907629917629907629917629907629917629907629
917629907629917629907629917629907629917629907629917629907629917629907629
917629907629917629907629917629907629917629907629917629907629917629907629
9176299076299176299076299176299076299176299076299176299076299176298D772E
8277378B8551807C564F4D364B4C46404445
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC7C7C7FDFDFDFFFFFFFDFDFDFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFBFBFBFDFDFDFFFFFF
FCFCFCFFFFFFFFFFFFFFFFFFFCFCFCBEBEBEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FBF0F4FFFBFFFFFDFFFFFFFB3A3B333F412B626131E4DF9BBEB35AC5B24CCBB143CEB13C
CEB235CEB234CBB335CCB239CFAF40D2AD43D2AD42D2AE40D2AE40D2AE40D2AE40D2AE40
D2AD42D2AD42D2AD42D2AD42D2AD42D2AE40D3AD40D2AE40D2AD42D0AE43D0AE43D0AE43
D0AD45D0AD45D0AE43D0AE43D0AE43D0AE43D0AE43D0AE42D0AE42D0AE40D0AE42D0AE40
D2AE40D2AE40D2AE40D2AE40D2AE40D2AE40D2AE40D2AE40D2AE40D2AE40D2AE40D2AE40
D2AE40D2AE40D2AE40D2AD42D2AD42D2AD42D2AE3ED2AE3ED2AD42D2AD43D2AD45D2AD45
D2AE40D2AE40D2AE40D2AD42D2AD43D2AD43D2AE40D2AE3ED3AD40D3AD42D3AD42D3AD42
D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42
D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42
D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42
D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42D3AD40D3AD3ED3AD3E
D2AD43D2AD45D2AD43D2AD42D2AD42D2AD43D2AD45D2AD43D3AD3ED3AD3ED3AD40D3AD40
D5AD3CD3AE3CD2AE40D0AE43D0AD47CFAD49CFAE47D0AD45D0AE42D2AE40D2AE3ED2AE3C
D0AF3CCFAF3ECFAF40CFAF42D2AD43D3AC43D3AD42D3AD42D3AD42D3AD42D3AD42D3AD42
D3AD42D3AD40D3AD40D3AD40D3AD40D3AD40D3AD40D3AD42D3AC45D3AC43D3AD3ED3AE3C
D3AE3CD3AE3CD3AE3BD2AE3ED0AD47D0AC4BCFAD49CFAE47D0AD49D0AD45D2AE40CEAF45
CFBC5EB2A65A837C4646432442453C3D4245
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC5C5C5FEFEFEFAFAFAFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFFFFFFFFF5F5F5FCFCFCFAFAFA0C0C0C
080808010101FFFFFFF6F6F6FCFCFCFFFFFF000000000000010101000000FFFFFFF2F2F2
FEFEFE0000000000000000000A0A0AF2F2F2FFFFFFFFFFFFFFFFFFF1F1F1FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFAFFFFFBFFFDFAFFFEFEFF3E404C44453D4D4B1AF1E998C4B246CDB03BD5AB3DD8AA3A
D8AC2FD5AE2FD2AE36D1AD3BD6AE3FD5AB3DD6AD3BCAA12BE0B63ED5AB33D7AD35D5AB35
D8AA3ADAAC3DD6A839D8AA3BDFB141D4A732CFA129DCAF38D3A939DCB347D1A93AE0B74B
C79E35D2A940E4BB51CCA337CEA539D8B041D2AA3BD4AC3BD4AD38CFA831D7B03BCEA730
CFA630D3A933E0B640D7AD37D9AF39D6AC36D5AB35D4AA34D2A832DAB03ADDB33DC89E28
DFB53FD3A933D2A832DEB340DBB040D3A835C9A020D6AD2DDAAF3CD8AC41D8AA48D4A740
DAB03AD4AA31D5AB35D6AB3AD9AD44DEB247CBA128DEB235D9AA36D9A93AD9A93AD9A93A
D9A93AD9A93AD9A93AD9A93AD9A93AD9A93AD9A93AD9A93AD9A93AD9A93AD9A93AD9A93A
D9A93AD9A93AD9A93AD9A93AD9A93AD9A93AD9A93AD9A93AD9A93AD9A93AD9A93AD9A93A
D9A93AD9A93AD9A93AD9A93AD9A93AD9A93AD9A93AD9A93AD9A93AD9A93AD9A93AD9A93A
D9A93AD9A93AD9A93AD9A93AD9A93AD9A93AD9A93AD9A93ADFAD3CDAA933D3A627E3B53B
CC9D35DFAF4BD8AC41D1A636E0B545C1952AD3A33FEDBE56CC9E24E3B637DAA933DAA732
DCA929DDAC2BD8AB34DBB246D5AF4ECFAA4FD0AC4CCCA73FD3AB3ADDB53BCDA424D5AE2B
D0AE29DBBD3BC2A62BD1B03DD2A639DDAA3FE1AE41CE9C2DE6B346D6A336DAA73ADDAB3C
DAA837D9A734DBA936E3B13ED2A02DEDBB48D1A02AE8B645D1A03AE1B049DEAE32D1A01D
D9A828DDAC2CD7AB24D6AD31D5AA4BCEA651D6B254D1AD4DD6AF52CAA03CDFB73ECEA829
D1B337C3AE45887B374C47273D43413C4856
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE2E2E2DDDDDDFFFFFFFBFBFBFFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFBFBFBFAFAFAFFFFFFFFFFFFFFFFFFEBEBEB
F5F5F5FFFFFF000000FFFFFFFFFFFF010101F6F6F6D2D2D2FFFFFFF1F1F1F9F9F9FFFFFF
000000FFFFFFFFFFFFFDFDFDF6F6F6FFFFFFFEFEFEECECECFCFCFCFFFFFFFFFFFFF5F5F5
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFCFFFFFDFFFBFCFFFCFFFF3D40514345404D4C16F3EA8DC7B33AD1AF31D9AA38DCA936
DCAB2BD9AC2BD5AD34D4AC3BDAB145D7AE42D8AE3ECEA52FDBB33ACDA52BD2A830DAB03A
D6AB3ADBB040E3B448E1B344BE9020E1B43FECBE44CEA42BCCA232D8B247C49B32DDB64F
D4AB42D4AD44BB912BE1BA53D6AD44D7B146BF9728D2AD3BD4AC3DDCB745DAB33ED5AE35
DDB33BD6AC33C69A21D0A62DD9AD34DFB53CDCB037D1A72EDEB239D1A72EC1951CDCB239
D5A930D5AB32DDB138C49A24D1A538D4A936DEB630D7B027D4AA34CC9F38D4A54BD4A646
D4AA31E1B936D6AC33CDA232D8AA4AC99C35D9B032CEA320DBAB2FDCA933DCA933DCA933
DCA933DCA933DCA933DCA933DCA933DCA933DCA933DCA933DCA933DCA933DCA933DCA933
DCA933DCA933DCA933DCA933DCA933DCA933DCA933DCA933DCA933DCA933DCA933DCA933
DCA933DCA933DCA933DCA933DCA933DCA933DCA933DCA933DCA933DCA933DCA933DCA933
DCA933DCA933DCA933DCA933DCA933DCA933DCA933DCA933D9A631CD9C23EEBE3ED2A528
DEAF45CC9F3AE8BC51CCA232D5AA3AEFC358D9AC47D0A137D1A329D7A727E2B138DAA82D
E4AF2DDFAE2DC29927CAA844BBA144C4AC54C3A952D0B154D4AD44D2A832D7AA29E1B731
D2AB2CBC9C21CCB43ACFB43FCEA333EDBA4DCF9C33E0AD42D5A235EFBD4ECE9C2BD7A534
D9A738DDAB3ADEAC3BD5A42EDBAA33D09F28ECBB45C39120D7A73BECBC4DD5A328E0AD2D
E8B631D7A71FD9AE21D2AA2ECEA553D3AC69CDA95DC3A14AC6A241D1AB3CD2AB2CD9B32C
D5B32BC8AD3A8C79344D46293B424839485D
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBBBBBBFFFFFFFAFAFAFFFFFFFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFDFDFDFFFFFFF1F1F1FDFDFDFFFFFFFFFFFF
FFFFFFFBFBFB000000FFFFFFF3F3F3000000FDFDFDFCFCFCBCBCBCFFFFFFFDFDFDFFFFFF
000000F4F4F4FFFFFFFCFCFCFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF9F9F9ECECECFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEF9FFFFF8F8FFF8F9FFFF3A43484147394C4E0FF1EC86C7B434D1B02BD9AB33DCAA31
DCAB28D9AD28D5AD31D2AD3BC5A23CCEAE49CFAE45D1B142D7B746D6B743CBAA37CAA83A
CEAC41BE9B33C6A03BCCA73FE7C257D1AD3DD1AC37D3B03CDAB84AC2A03CD9B45CBE9B41
D5B24AD7B64BE1BD5FC7A44ACDA84FDDBB5ADDBB4FC8A83BD1AD4DBE9C3BD3B145CEAD3A
C9A42FDAB540D0A934DEB944C7A02BD4AF3ACFA833D7B23DD9B23DCBA631E3BC47E7C24D
C8A12CC39E29E8C14CDEB849D1AB4ACAA83DDCBF37C5A81ED3B241CCA74CD5AE5FCFAA52
C2A229D7B935CEAE37DCB951D6B05DCAA54CD8B83FD5B32DD6AE2BD8AD2DD8AD2DD8AD2D
D8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AD2D
D8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AD2D
D8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AD2D
D8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AD2DD8AC2FD9B137E8C148D2AB34D0AB38
D2AE40D1AF43C19F34D6B54CCDAA42B39126CCAA3ECEAA3AD5B03DDAB33CCCA52CDAB238
D5A930CCA433D7BC61CFC36F4B4B004D51005D5B0EB5A75CD3B461CEA442DAA933E7B640
D1A63E9D7B19D0BE52C5B141D7B746C59C32D5AA4CD5AA4CD3AA41D3AB3AE8C14CD7AF3E
DEB450D2A846B68C26EBC354D9B239DAB33ACFA63CE8BF53D0AD2FC09A1DE7BD51CCA234
CEA724DCB82ED2B52DCBAF416B4D0F52350970571FC4AD5DC8B23BE0C63EB99B17D5B230
D5B230CAAB3F8D78394F442E3D414D3B4662
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFB3B3B3FFFFFFFDFDFDFFFFFFFFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFBFBFBFEFEFEFFFFFFFDFDFDF9F9F9F3F3F3
000000000000FFFFFFEAEAEAFFFFFF0000000808080404040A0A0A040404FFFFFFEAEAEA
090909171717000000010101000000FFFFFFFFFFFFFBFBFBFDFDFDF8F8F8FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FDFFF5FCFFF4F6FFF5F7FFFB3944463E4A364A4F0CF0ED84C6B533D1B12AD8AC33DCAA31
DCAC26D9AD26D6AD31D1AD3DFFFFA1BDA44AC7AD4EB9A03CFFFF9BB59D33CDB24BCDB14D
FFFFA1FFFFA3FFFFA3FFFFA1BFA23EC9AC44C5A63ACEB342FFF587FFFF9EFFFEADD1B15E
D6B74BC4A938FFF298FFFFACFFFEACFFF69BC0A232CDB143D5B25EFFF7A2FFF790FFFF91
CEAC3ECBA93BC4A234DDBB4DDBB94BFFF688D9B749CCAA3CCDAB3DC8A638FFFF93B99729
D3B143DFBD4FC4A234FFF58ED6B661BFA244CCB533CDB730FFF992FFFBABFFFCBDFFFAAF
D8BF4BC3AC2CFFEF7EFFFFA3FFFAB7FFFEB5C3A938CDB22DD2B02BD5AF2AD5AE2BD5AF2A
D5AE2BD5AF2AD5AE2BD5AF2AD5AE2BD5AF2AD5AE2BD5AF2AD5AE2BD5AF2AD5AE2BD5AF2A
D5AE2BD5AF2AD5AE2BD5AF2AD5AE2BD5AF2AD5AE2BD5AF2AD5AE2BD5AF2AD5AE2BD5AF2A
D5AE2BD5AF2AD5AE2BD5AF2AD5AE2BD5AF2AD5AE2BD5AF2AD5AE2BD5AF2AD5AE2BD5AF2A
D5AE2BD5AF2AD5AE2BD5AF2AD5AE2BD5AF2AD5AE2BD4AF2DD0AE33BB9C28C9A83F220200
2A0E002D1300C7AB48C5AB4CD2B859210500C6AC3ECEB244C5A53E2C0D00D2B241CDAD36
DDB843BB9B34C1B4664B51077D96388EAD4F85974D535410B6A055D6AE56D2A02FE1AD3D
D3A34E93701CC9BA55BAAE3EC6AF3FC9A9442F0C002B0700220100C9AA3EBA9D28CAAC3E
220000DBB867D8B65DCDAD48BEA12BBFA22D220100C7A645DABC42CFB232CDAC3BC9A739
D9BC3ECBB136C6AF495B4800E1CE96D8C79BD3C296615211C5B448CBB835C9AF26D0B32B
D5B232CBA9458F763E5043323E3F513C4468
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFC4C4C4FFFFFFFFFFFFFFFFFFF6F6F6FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFF3F3F3FFFFFFFFFFFFEEEEEE1C1C1C
F8F8F8FFFFFFECECECFFFFFFFBFBFB111111FFFFFFEFEFEFFBFBFB000000F4F4F4FFFFFF
000000F9F9F9EFEFEFFFFFFF000000FFFFFFE8E8E8F7F7F7FFFFFFFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFB
FBFFF5F9FFF6F4FFF7F5FFFD3745483D4A38494F0FEFED88C6B436CFB12BD9AA34DDA933
DDAB28DBAC28D8AC33D1AC42FFFFACC5AF64C9B262CBB560FFFFAAD1BC61CCB45ABCA44C
FFFCA8CBB260BBA04FBCA24EFFFFAAC7AE51D1B756FFFF99D7BE4AC4A93EC4A354FFFFAC
BFA52EC9B137FFFA9ADABB69CBAA59BFA244E1C74ED0B741FFFDACC9AA5ADABD55CBB03F
FFF18AE7C563CFAD4BBF9D3BBD9B39FFFF9ECFAD4BCDAB49D7B553C7A543FFEF8DE3C15F
C4A240D1AF4DFFFF9ECEAF55FFF1ADD6BD6DB7A42BCFBD3FFFFFA6D8BC7BC2A377C6A96F
B7A239DFCC54CEB852B69D4DD7B889C2A56DFFFF9CCBB639CFB12FD4AF2BD4AF2DD4AF2B
D4AF2DD4AF2BD4AF2DD4AF2BD4AF2DD4AF2BD4AF2DD4AF2BD4AF2DD4AF2BD4AF2DD4AF2B
D4AF2DD4AF2BD4AF2DD4AF2BD4AF2DD4AF2BD4AF2DD4AF2BD4AF2DD4AF2BD4AF2DD4AF2B
D4AF2DD4AF2BD4AF2DD4AF2BD4AF2DD4AF2BD4AF2DD4AF2BD4AF2DD4AF2BD4AF2DD4AF2B
D4AF2DD4AF2BD4AF2DD4AF2BD4AF2DD4AF2BD4AF2DD1AF31CAAD38D8C056301500C3AA50
B8A139C2AD441C0700C0AA57C6B05D190400D6C158C0A941240B001D0200C9AE47CAAF3E
CAAB37CEB6524D4D0594AA61C6F58BC4F98D82A95890A15B6D6117D4B259D09F29E0AB37
D6A352967123BAAD45BDB642C2B0421F0600C1A363B7995DC3A955301800D7C151C3AC46
240700B19357CBAF66CDB45AD2BC4DCFB94C2C1100C1A35AD1B552C6AC35D3BB35D0BA33
C6B239B8A34A5741187E6F50B2AC6EC3C281EFE8BCD4C99C524300BFAC46D5C031CAB117
D5B230CBA9488F7640504235403E543E4369
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFCFCFCD0D0D0FCFCFCFFFFFFFFFFFFF4F4F4FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0F0F0FFFFFFFFFFFFEEEEEEFFFFFFFFFFFF000000
FFFFFFEEEEEEFFFFFFFFFFFFFFFFFF000000DEDEDEFFFFFFF2F2F2080808FCFCFCFFFFFF
0B0B0BFFFFFFFFFFFFFFFFFF000000E8E8E8FFFFFFFFFFFFEDEDEDFFFFFFFFFFFFF8F8F8
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
FBFFFAF9FFFBF4FFFCF4FFFF37444D3E483F494E16EFEC8FC6B33BD1AF31DBA938DFA736
DFA92BDCAB2AD9AA34D2AB46FFF7ABFFF9B7FFFFBAFFFBAFFFEE9EC0A755BAA14FC6AD5D
FFFFB5CEB268CFB369C5AA5DFFF09FC2A652CCB156CAB14DBDA334DABD57C6A45CFFFEB1
CBB03FCDB23DFFFFA8FFE9A1FFFDB6D6B661BDA231BCA033FFF7B0C5A260CAAB4ECCAF47
D6B355BF9C42D1AE54D3B056CFAC52FFFFA5C7A44ACBA84ECBA84ED0AD53FFFFA5C8A54B
CCA94FFFFEA4D0AD53CEAD5CC1A367FFF5AEE1CD5DBDA936FFFCAAFFFDC5FFEFC8CEB07C
D3BC5CB4A030C1AA4CFFFFB8FFEDC4FFFBCCC5AD53C2AB37D1AF34D4AE2FD4AE31D4AE2F
D4AE31D4AE2FD4AE31D4AE2FD4AE31D4AE2FD4AE31D4AE2FD4AE31D4AE2FD4AE31D4AE2F
D4AE31D4AE2FD4AE31D4AE2FD4AE31D4AE2FD4AE31D4AE2FD4AE31D4AE2FD4AE31D4AE2F
D4AE31D4AE2FD4AE31D4AE2FD4AE31D4AE2FD4AE31D4AE2FD4AE31D4AE2FD4AE31D4AE2F
D4AE31D4AE2FD4AE31D4AE2FD4AE31D4AE2FD4AE31D1AE36D8BC4EBCA2431D0000C6AB5A
E3CB69C3AD4A190300C7B166B49C52311B00BEA8451C0400C4A95A1D0000CAB051D3B74C
C6A637D7C15E3A3A00D6F0A6DBFFA0CCFF93CFFBA4889E553C3400CAAB50D7A931E3AE3A
D9A655977023B5A43AC9C04BC9B74B1B0300C2A56DE1C38FC6AC611B0400BBA63BD2BB5B
1D0000290B001E0200AA9141D0BB52C4AE491B00002F1100200000D1B547C2AA22C3B026
B7A333CAB66F614B3D726459BEBE82A3A45EB2AD83E5D8B6634F1DC2AC57CBB42ACAB015
D7B230CCA8478F7640524233413E533F4368
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFCFCFCCACACAFFFFFFFFFFFFFFFFFFFAFAFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9F7F7F7FFFFFFFFFFFFECECECFFFFFFFFFFFF
040404000000030303FFFFFFEEEEEEFFFFFF101010000000121212F7F7F7FEFEFEFDFDFD
F1F1F1000000070707000000FFFFFFFFFFFFF6F6F6FFFFFFFDFDFDFFFFFFFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFEFFFBFFFFF5FEFFF5FFFF3941584045494A4B1FF1E998C8B044D2AD38DCA73DE0A63A
E0A82FDFA92DDCA934D5A946FFFCB5C2A265C2A362BEA058FFFFB3D0B063D7B76ACAAA5D
FFF7AEC8A65FCFAD65D1AF65FFFEAFD1AE5CCCAA51C9A84BD6B355C7A34FD0A86DFFF6B9
C9A64AC7A446FFFBB6CAA169D1A872C29B58D9B65CD4B05AFFF9C5D0A676D1AB62C9A54F
FFF39EE3BB66C19944D0A853D8B05BFFEB96D5AD58DBB35EC8A04BD7AF5AFFFDA8D4AC57
CEA651FFFDA8C59D48D3AC5FDBB77BFFFAB5BDA23BCDB249FFF7A7D0AD73C49F73C9A670
C1A349D7BC55FFFEA4CBAA63C49F72C39F6DE4C670C1A037D4AC3AD8AB34D8AB36D8AB34
D8AB36D8AB34D8AB36D8AB34D8AB36D8AB34D8AB36D8AB34D8AB36D8AB34D8AB36D8AB34
D8AB36D8AB34D8AB36D8AB34D8AB36D8AB34D8AB36D8AB34D8AB36D8AB34D8AB36D8AB34
D8AB36D8AB34D8AB36D8AB34D8AB36D8AB34D8AB36D8AB34D8AB36D8AB34D8AB36D8AB34
D8AB36D8AB34D8AB36D8AB34D8AB36D8AB34D8AB36D5AB3BD1AE48CEAC532B0700C1A053
CDAE54C2A549220500CAAE65CDAF671D00001F0200C5A64BD4B366220000DDBB62C19F3D
D3AE44C6AA49574F06F0FEB1D1F88BCCFB89CDF1978EA150665F0FC4AA4BDCB23AD9A832
DCAA55986E1CC2A73CCDB946CCB44A220700BF9F64C9A872BFA256270D00CAB14CC9AF52
1D0000CCAB78C0A063C7AA5ED5BB5AC8AE51240500C5A163CEA855CBA63ED7B740D5B842
D1B853BEA660553F27786755817B47A9A46ABDB48DE2D0AA523903BFA04DDEBC40D5B024
D7B230CBAA438F773952432C413F4C404362
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBCBCBCFFFFFFFAFAFAFFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF5F5F5FCFCFCFFFFFFF6F6F6
FFFFFFFFFFFFF3F3F3FFFFFFFFFFFFFBFBFBF7F7F7FFFFFFFAFAFAFCFCFCFFFFFFFEFEFE
FFFFFFFFFFFFF5F5F5FFFFFFFBFBFBFFFFFFFFFFFFF7F7F7FDFDFDF0F0F0FFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FEFCFFFEFDFFF6FCFFF8FEFF3A3F5D41444D4C4A23F3E899CAAF46D4AC3ADDA63FE2A53A
E2A82DDFAA2ADCA933D6A942C9A051FFFBB6FFFCB3FFFCADC7A14ED6B159BE9941D8B05B
FFFCACFFFAAAFFF2A2FFFCAAC59B45D3AA4ED4AC4CD3AB49D4AC4AD2AB50CB9F58FFFBB1
CFA748D2AC4BFFF7A9FFFAB6FFF0AFFFFBB1CDA44ACAA24ADCAF6EFFF3B6FFEFA0FFFDA5
D6AA51D1A54CD8AC53FFF89FFFFCA3FFFCA3FFED94FFFCA3D6AA51D1A54CFFFCA3D0A44B
DAAE55FFF39ADDB158D3A653C3994FFFFCADC6A03BCFAC44FFFDA6FFF0A8FFF9BAFFFBB5
D4AD50CAA741D5AE51FFF6A5FFF8B9FFFAB8FFE991DAB34AD8AA3ADBA936DBA936DBA936
DBA936DBA936DBA936DBA936DBA936DBA936DBA936DBA936DBA936DBA936DBA936DBA936
DBA936DBA936DBA936DBA936DBA936DBA936DBA936DBA936DBA936DBA936DBA936DBA936
DBA936DBA936DBA936DBA936DBA936DBA936DBA936DBA936DBA936DBA936DBA936DBA936
DBA936DBA936DBA936DBA936DBA936DBA936DBA936D8AA3BD0A441CDA448DCB25C260000
2801002A0500C9A551D0AD5BD0AB5A230000D3AE55D4AD52CEA6512B0100C69D41D8AE4C
D0A53FD9B557B9A357524D00E8F790D4EB7F9CAF55434B00B5AB54C9B14FD9B43FC69B28
DEAD519B6D15D4AF44C9A938D2B245C7A645270100230000230000D8B756C9A83FC7A645
230000220000350F00220000C09E3CDCBB5C2300002A03002900002B0000D4A940CAA33C
D2B04FBB9F4CC9B1755A4816776A35887B477F6F3E563F09D9B970CBA447DFB141D7AA2D
D8B130CAAC3E8D79345045274140453F4659
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FAFAFAFFFFFFFCFCFC
FFFFFFF9F9F9F9F9F9FFFFFFFFFFFFF3F3F3FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF4F4F4
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9CDCDCDFEFEFEFFFFFFFBFBFBFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FAFAFAFFFFFFFCFCFC
FFFFFFF9F9F9F9F9F9FFFFFFFFFFFFF3F3F3FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF4F4F4
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFAFFFFFCFFFAFBFFF6F8FF3B3F5C44444E4B481FF6E99AC1A739D8AF39DAA638DFA633
E2AB2ADAA61FDBAB2BDCAF3CD7A949D7AA4FDDB152D7AA45CA9E35E3B74CCDA136D7A840
DBAB47D8A844DCAC48CE9D37DEAD44DCAC3EE1B240D3A52DDEB537CDA529CBA02DDBB23E
D2A92DDEB63CD3A838D6AC40DBAF46D2A83ACA9F2CCEA531DFB34AC99E35DBB03FD2A736
DAAE43D5A63ED5A63EDEAF47D7A840D6A73FDFB048CE9F37DAAB43D0A139DFB048D0A139
E1B24AD8A941D6A73FD2A23CD5A541D2A53ED7A83CD7AB3ED4A53DD7AA45E6B654CFA23D
D4A53BDBAF42CC9D33DFB24BD1A041CA9C3AD5A63EDDAF40DEAD37DBA930DDAB32E0AE35
D8A62DDAA82FDDAB32D9A72EDFAD34E4B239CD9B22E5B33ADBA930DDAB32DDAB32E0AE35
D7A52CDFAD34DFAD34D6A42BDDAB32DDAB32D4A229E6B43BDBA930DCAA31D8A62DDDAB32
DAA82FE0AE35DBA930DCAA31D7A52CD6A42BE5B33ADAA82FDAA82FE5B33AD6A42BD7A52C
DDAB32D9A72EDFAD34D8A62DDCAA31E8B63DDBA930D29F2CD6A338DDAC45D8A83CDBAC42
D6A846D1A544E1B650D1A83FD0A53DE2B751D4A847D7A947D7A83ED3A337E1B049D4A33D
DAA545CC9D43D5AC5AD4B563544300615700544A00BFB55CC7B85BB19B36DEC052D1AD3D
CDA13EA97917D7A63DD9AB3CD4AB37DBB342C89D35D5AB45D5AB3FDAB241D1A836D0A839
CFA340D8AD4ECCA03FD5AB45CCA236E1B84ED5A948D4A644E0AE3DDCA83AE2AD4FD7A64A
D8AD47D1AF41C1A832CEB8525D4507543D09735A17B3953FDAB54AD9AC39DCA338E6B043
D8B233C8AF3B8674284C441D494C45465059
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEEEEFEFEFE
FFFFFFF9F9F9F9F9F9FFFFFFFDFDFDFFFFFFFFFFFFFAFAFAF6F6F6F9F9F9FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9CCCCCCFFFFFFFFFFFFFDFDFDFEFEFEFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEEEEFEFEFE
FFFFFFF9F9F9F9F9F9FFFFFFFDFDFDFFFFFFFFFFFFFAFAFAF6F6F6F9F9F9FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FDF6FDFFFCFFFFFDFFFCFEFF41435A444348474417EFE38FD4BD4DCFAB31D8A937D19D27
DCAA23DEB124D7AF29D8B034DFB142C7982CD3A535D2A530E4B63CE4B73AD6A82EDBAA33
D7A630D9A734DBA938E8B542DCA933D6A429D2A120DDAF28CDA31BE0B930E6BE38DBB32F
D8B02CD1A926DCB335CCA327D1A82CDAB135E5BC40DCB337D0A72BDFB638D2A92BD8AF31
D1A42DD7AA35E2B540DAAD38D8AB36D9AC37D5A833E4B742DBAE39D4A732DFB23DC99C27
D7AA35E1B43FCEA12CE6B942E9BB43DDAF37D6A433DCAD3BD7A630DAAC32CE9E22E5B83B
DDAC36D5A632E4B33DD3A52DE1B037E8BA40DFAD3AD6A431DAA930D7A72BE6B63AD6A62A
E3B337D3A327E2B236DFAF33D4A428E6B63ADFAF33E8B83CD7A72BD8A82CD2A226DBAB2F
E6B63ADFAF33D5A529DCAC30DEAE32DDAD31E2B236D3A327E2B236DAAA2EE1B135E3B337
D6A62AD9A92DDFAF33D7A72BE8B83CD1A125DBAB2FD8A82CD8A82CDBAB2FD1A125E8B83C
DEAE32D6A62AE5B539D9A92DDAAA2ED9A92DCA9A1EF6C54EEBB747D29F2CD4A225D1A027
E5B44BD2A33BD1A431D7AD34D8AE35D0A532CD9E36E1B047DBAA31D2A224E8B542DFAA40
E1AD48D6A443E3B255CA9D40D3AC4FC4A346C1A748C8B24FCBB84FC2B042C2AC3CCDB23F
C4A02EDBB040E1AF40D6A330D7A92FDDB436DEB235C79E22DAAE33D2A92DD0A429E7BD44
DFB23BC99F27DEB13CDCB23CDDB03BC79D27DBAE3BDCAF3ADDAC33D9A633E0AA48D7A244
DAAB3FD1AB2CCDB21BCBB32BCAB05CC0A35FC1A74AD3B344DDB73CDBAA31D99E36D6A036
D1AD32CBB6438F82344F4C2140483B394748
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFFFAFAFAFFFFFF
FFFFFFFFFFFFFFFFFFF8F8F8F0F0F0FFFFFFF2F2F2FFFFFFFFFFFFFAFAFAFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFACCCCCCFFFFFFFFFFFFFFFFFFFAFAFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFFFAFAFAFFFFFF
FFFFFFFFFFFFFFFFFFF8F8F8F0F0F0FFFFFFF2F2F2FFFFFFFFFFFFFAFAFAFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFAF4FFFDF7FDFEF9FCFFFF41455142453E494915F0E98FC8B53FC2A527E9C04CDCB037
DEB72ED5B224C9AC24C5A725DAB439D6AD31E1B838DAB22ED1A71FCCA218CEA41CE6BA35
E1B433D8AB2CD4A72ADCAC2EDEAF2DDCAE27DEB026E4B92FDEB734DBB536BE9917C6A021
D7B037D1AA33DAB33CD3AC35CCA52ED0A934D5AD3BCFA735D1AA31DBB53AD4AD34CFA82F
DBB538D9B334D7B132C49E1FCFA92AD5AF30C39D1EDBB536D6B031D0AA2BD3AD2EE8C243
CCA627C9A324E7C142CBA421C99F17CDA21FE7B941CB9E27EBBE3DDCB228D0A616D7AE20
D4A728D8AC31E0B334D5AB25D4A91CD9B024D5A82BD0A42BD9B034D9B034CCA327D1A82C
D8AF33DCB337CFA62ACFA62AD5AC30D7AE32CCA327CCA327D2A92DE4BB3FD6AD31DFB63A
CCA327CDA428CFA62AE2B93DD7AE32D1A82CE3BA3ECCA327CAA125E5BC40C89F23DEB539
CAA125E1B83CC49B1FDFB63AD1A82CE2B93DCDA428DAB135DAB135CDA428E2B93DD1A82C
D9B034D5AC30CCA327DCB337D4AB2FD1A82CE3BA3EC39920D1A22CE6B83EE2B72DE1B72F
D5AA39EFC555C7A021D9B32ED5AF2ADCB536CA9F2FD5AA39EBC139DBB026D3A229D6A735
CFA131F2C454CA9A2BE3B043D4A33AE7BB52CCA83ACAAF3ACAB73EC4B63BC4B93DCEBF40
CBB231C9A825D5A92CE5B537D6AB28C6A019DFB82DDDB82CDAB22CE0BA35D4AC29CFA825
D5AD27DFB932D2AA26CEA724DDB436DDB637CFA626D7AE30D9AF39D5A835DDAE3AD5A833
DEB13CD0A926DEC223C9B119D1B748D0B752CCB43AC7AA2ACEA730DCAF3CE3AD40DCAA3B
CCAD38C6B54D8A823A494A22394537384847
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFECECEC
FEFEFEF1F1F1FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFDFDFDFFFFFFFCFCFCFCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFBFBD1D1D1F8F8F8FFFFFFFFFFFFF7F7F7FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFECECEC
FEFEFEF1F1F1FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFDFDFDFFFFFFFCFCFCFCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFFF3FFFEEFFAFCF1FBFFFF3A414B3F463F4D511EF1F19BC0B647BAA530D1B248C7A539
CFB336C5AE2ED4C149CBB744CAAF3AD4B540CAAC32D5B83AC7A927DFC13DD2B130D6B438
D0AD35CCA933DAB542C9A431DEBA42D2AE33D9B636C8A628C6A732D2B442C5A735DABC4C
CFB143D4B549C4A539D7B84CD3B44AD1B248C6A73DC7A83CDCBE50BEA030DCBE4ECBAD3D
C5A833C9AC36CDB03AD1B43ED7BA44D6B943CEB13BCCAF39C3A630D9BC46CAAD37C8AB35
DCBF49C5A832CCAF39CEB036D2B334D5B338DEBA4CC4A032D5B23ACBAA27D7B72ED1B12A
CFAC34E0BC4AC29F29E0BE42CBAB24CAA926D5B23ED5B345CBAB3CD5B747D1B343CDAF3F
CFB141CCAE3EC8AA3AD3B545D0B242CBAD3DD0B242D0B242D7B949DBBD4DC1A333C1A333
D8BA4AD4B646D0B242CCAE3EC5A737C7A939CFB141D0B242CFB141D3B545D2B444C8AA3A
D5B747CAAC3CCAAC3CCDAF3FCBAD3DC7A939D9BB4BC9AB3BC9AB3BD9BB4BC7A939CBAD3D
C7A939D5B747D2B444D7B949CBAD3DC6A838D8BA4AC7A738D4AF44CFAA38CEAD2CC09E22
CCAA3FC1A037BFA22CDEC244C5A92CDBBE48DCBB52D3B146D0AE32CAA928D0AB39D8B446
C8A638D2AE3EC9A130D9AF3FD6AA3DD0A63ACCAB3ACBB23EC9B842BEB43BB4AB32C2B83D
CBBC3DCBB335C6A72AD3B135D3B338D2B537C4A528D2B537C5A629D8BA3ECCAC31D0B236
CBAB30D5B73BC9A92ECAAC30CEAE35D9BB41CDAD34CDAE39D0B147CBAA43D2B140CFAC38
D9B545C8A82FDEC534C3AE1FC3AE3BCAB54ACAB83CC4AE34C9AA40D6B04DDCB14BD4AD48
C5AC47BBAC577B763E3E43253B4B413F5256
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FFFFFFFFFFFF
FFFFFFFFFFFFF3F3F3FFFFFFF9F9F9F5F5F5FFFFFFFBFBFBEBEBEBFFFFFFFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEDCDCDCEBEBEBFFFFFFFFFFFFF8F8F8FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FFFFFFFFFFFF
FFFFFFFFFFFFF3F3F3FFFFFFF9F9F9F5F5F5FFFFFFFBFBFBEBEBEBFFFFFFFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA
FFFFF1FDFEECF9FFF5F8FFFF323E4C3A4547424E26D8DF99FFFC9FFFF393F8E191FBE494
FFF599F4E787FEF8A0E6E08AF2E48CF9E88CF6E686FFF28DFDEB85FCEA84F4E27EF1DE7F
FFF095FFEA94FFEA96F9E08CFAE28CF4DC82FDE688FEEA89F8E682FBEB8BFFF49AF7E68C
F1E181FFF595F1E086FBE993F9E890FBEA90FBEB89F3E381F4E387ECDB7FF5E583F3E381
FDEC90FDEC92F8E78DFFF298F1E086EBDA80FFF79DF7E68CFFF399EFDE84FFF99FE7D67C
FFEF95FFF096FAE98FFFF79BFDEA8CFBE68BEDD782FFFBA6F5E083F7E380FFF38CFFEC85
F6E184F8E388EFDA7FF7E384F6E27FFEEA89FEE892FBE693FEEC98F1E18AFCEC95E8D881
FFFAA3F6E68FFFF19AF5E58EF7E790F3E38CFFF099F9E992EFDF88EFDF88FDED96FFF7A0
F6E68FF6E68FFBEB94F0E089FFF29BFFF8A1EBDB84FCEC95FAEA93EADA83F1E18AFFF39C
EFDF88FFF19AFFF8A1F8E891FFF29BFBEB94F6E68FFDED96FDED96F6E68FFBEB94FFF29B
FEEE97F6E68FFBEB94EADA83FCEC95FFF099E4D47DFFFEA8F6E28CFFF39AFDEA8BFFF294
F4E28CFFF9A4FBEE90E9DD7BFFF898E9DC7EF2E28DF8E690EEDB7DFBE889FFF39AF8E38A
FFFB99EFDB78FFEA8CFFEE8EFFF088FFF189FFEC89F1DE7FF0E182FFF795F2EB83FDF68C
EFE583FFF894F5E97BFEF083F2E37EFFFFA6F5E18AF8E78FFFF69AF8E888F5E37FFFF492
FFF198EEDD85FFF296FFF999FAE884EFE07BFFF496FDED95F4E894EEE28EF7E790F6E289
FFEA8FF2DE7DFDEB7DF1E376F6E98BF6EB92F7EE8FF8EE8FF7E792F6E190F8DF8FF6DF93
FFF0A6EBE1A693906F3D45382D3F43334956
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFF
FAFAFAFFFFFFF0F0F0F6F6F6FFFFFFF3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF8F8F8
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFECECECD8D8D8FFFFFFFFFFFFFCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFF
FAFAFAFFFFFFF0F0F0F6F6F6FFFFFFF3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF8F8F8
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFFF4FAFEF0F9FFFDF4FFFF2F3F5835465631432DAFBB899B9E5BB3AE6AAEA16DB4A375
B2A970A4A267A3A775AAAD7EB5B47EA7A56AA5A366A4A362B9B671A29F5AB8B474B8B477
B0A973A9A1709F9467BDB285B6AC7BBCB27DA9A069B0A86AB5AE6A9B9656B5AD7CAAA36F
B1AC68A5A15AB1AA73B4AC7BB1AA76A9A367B5B167ADA960A69F68D2CB94A8A45DAFAB62
B0AA6EA9A26BA69F68B3AC75AFA871AEA770B7B079A29B64ACA56EB0A972B0A972ABA46D
B5AE779F9861B0A972A39C65AFA872AEA771B2AB77ADA670ACA66CA8A266BAB4769E9959
AFA96BA8A266D2CC90A6A066ADA76DB5AE77A9A26EB1AA76AEA972AEAB74AEAB74B7B47D
9D9A63A6A36CA6A36CA8A56EB6B37CAAA770ACA972AAA770A3A069AAA770C5C28B98955E
A7A46DAEAB74B1AE77A4A16AA8A56EA9A66FA09D66B5B27BABA871B9B67FA5A26BA8A56E
ACA972AFAC759B9861A9A66FA19E67ADAA73ABA871AAA770AAA770ABA871ADAA73A19E67
A9A66FADAA73AFAC75B3B079A29F68A4A16AB7B47D9D9861B2AB7498915AB8B17BB8B37B
98965BABA96EBBBB7FA7A86CABAC70ACAC70AEAC71AFAD72BFBA82B2AD759B945DB2AC70
AEA763A9A460B4AE74B3AF70949140ADAB58AEA665BCB179BAAD79AC9D66B8AE69ACA360
B7B07A9C9760A5A75EA4A758B2AF6AA5A066AAA178A7A076B6AF7BA6A263B9B56E9D9A57
A79F70BEB78BA09965AAA667A6A258BDBB71A09962A7A471ADB27CA8AD75B0AF76B2AE71
B9AF71B4A96BA19658B7AF71A49F5F9C9B5B9D9D61A4A56CA6A36CA39E67A7A06AB2A875
94875AAA9F7F8181774952593D5061374F67
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FFFFFFF8F8F8FDFDFD
FFFFFFEFEFEFFFFFFFFFFFFFF1F1F1FFFFFFFBFBFBFFFFFFFFFFFFEFEFEFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFBFBFBC5C5C5FFFFFFFDFDFDFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FFFFFFF8F8F8FDFDFD
FFFFFFEFEFEFFFFFFFFFFFFFF1F1F1FFFFFFFBFBFBFFFFFFFFFFFFEFEFEFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FCFEF9F8FEFCF5FFFFF1FFFF2B3E69384C6F2E424398A790EAF2CBFAFAD6FCF3E4F3E9E0
F0EDDCFFFFF1CBD5CDF3FFFBDAE4D9F8FFF0E7F0DDEDF7DFE0E8D0ECF4DCEEF6E1DEE5D5
E7EAE1F3F5F0FCFEFDE1E3E2E6E6E4E8E9E3F6F7EFEDEFE1EFF1DCF7F8EAE3E0E9F9F6FD
DEE0C8EFF2D5FFFFFADAD8DDF1EFF2E7E7DDEAEECDEBEECFEFEEECD4D2D3E9EBD5F6F9DA
E8E9D7F0F1E3FFFFF3E6E7D9EFF0E2F4F5E7D6D7C9FCFDEFE5E6D8F3F4E6F2F3E5F6F7E9
E8E9DBF4F5E7E7E8DAFEFFF5F2F4EFE3E6DFE8ECDEE7EBDAF8FCEEFCFFF4D2D5CAFBFFF0
F4F9E3E7ECD5D2D7C3EDF1E3E9EBE6E8EAE5E5E8DFEFF3E5F2F9E9DFE6D4E2E9D7F7FEEC
DEE5D3F3FAE8F7FEECE3EAD8E9F0DEE6EDDBE9F0DEF3FAE8F0F7E5E9F0DED9E0CE3A412F
F1F8E6E9F0DED9E0CEF3FAE8EAF1DFE5ECDAFCFFF1DDE4D2E4EBD9E5ECDAF0F7E5E7EEDC
EEF5E3E5ECDAF0F7E5F1F8E6F8FFEDE1E8D6EAF1DFEEF5E3EEF5E3EAF1DFE1E8D6F8FFED
ECF3E1DDE4D2E5ECDAEFF6E4F0F7E5E9F0DEE6EDDBF9FFEEEBF0DC484F3DD3D8D1E3EBE0
F9FFECCBD8BAE7F4E0E2EFDEE1EEDDE6F3DFF1FEE0DBE8CEDCE4D9F2F7F0ECF0E1EBF0DA
EDF1DAF5F9EAD8E0E2E7F4EDF5FFE1E8FAD0DDE5D6F1ECF0F5E5F0F9E4E9FFEFE1F7E6DC
EEE2F0F9F7FFF8FFF3DFF0D0E5EFD4E6ECDEF9F9FFEEF0FDE5E7E2F9FFEADDE4C2FAFFE8
F0F1F3E2E5EEE8EAE7F2FAE5F6FED5E5EFCAEBEEE3F4FDF8E0F2E2D9EFD8E1F1D7E8F1D6
E8EBCEEEEBD8B9B3B3F7F3F0E0E3C8D9E0BFD3DBCCD3DDD4D2DDCFD0D9C6D1D9C2D9DBC5
E4DCC9E5DBD29997A23F4660243757284064
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFF
F5F5F50000000F0F0F0000000D0D0DF1F1F1FFFFFFFAFAFAFFFFFFF0F0F0FFFFFFF6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBABABAFFFFFFFBFBFBFFFFFFF9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFF
F5F5F50000000F0F0F0000000D0D0DF1F1F1FFFFFFFAFAFAFFFFFFF0F0F0FFFFFFF6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFFFDFAFFFFF7FFFFF1FFFF293C66405479374A5898A9A3EAF5E5E3E5D8F2EDF1EBE6ED
EFEEF3EBF0F6293543222F3F2A3740DBE8EEECFAFDD9E7E7253131333F3F1E292B2C373D
DDE5F0EAF1FFE6EDFF252C3F262D3F383F4FD4DAE6F1F8FFEAF2F5E9EDF8252645353652
2F3535E4EAE6E8EBFC32344DE2E4FDEEF2FEE7EEE6E8EFE8E9EBFF393B52D7DCDFF5FBF7
F0F5F8EDF2F8D4D9DF42474D1E232934393F383D43DDE2E8F3F8FE20252BE9EEF4E9EEF4
24292FECF1F7EEF3F9E3EAF4293040232A3A2F383DEDF7F9D7E0E7EFF7FF343C49E1EAF3
F2FCFDD4DEDD364042E6EFF8E5ECFEE4EBFDEBF3FEDFE8EDE1EBED333D3F263032293335
E8F2F4EAF4F6DEE8EA303A3CE3EDEFEBF5F7E4EEF0E3EDEFDCE6E8E8F2F4EBF5F7232D2F
232D2F263032404A4CD2DCDEF6FFFFDFE9EBDCE6E8364042333D3F222C2E2D3739F0FAFC
202A2CE3EDEFEFF9FBDEE8EAE0EAECE8F2F42E383AE2ECEEE2ECEE2E383AE8F2F4E0EAEC
E1EBED3D47492933351F292BE2ECEEF5FFFF1A2426EBF5F6E6F2F2222D31252E3D37444D
13241EF1FFFAE0F2F4DFF0F7D6E7EE2E404222332B2536302E3A46D6DFEEEEF9FD263031
E4EEEFE2ECF5313F59CFE2F3D5EFE2DCF4E4313E47272844372D50F3E4FFF5E7F4F0E4F2
362E53DCDFFFD7E8F0E0F5F02D3C39D8E2EBEBF1FFE7EDFFE0E9F8E3EFEF2E3B31DEEAE8
E2EAFF2B324EE5EEFFECF7F9D4E2D32F3D30E9F3FDDBE8F8E0F5F8DCF2EFE0F3EDE8F5EE
E3EAE3EEF2F5A4A2BAFBFCFFD5DBD7D4E0D6D3DDE6CFDDEAD1E0E7D4E4E4D2E1DED1DAD5
DEDAD9DCD7DD9394A8434C69344768374E70
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFEFEFE
FCFCFCFFFFFFFFFFFFF8F8F8FFFFFF000000F9F9F9FFFFFFFBFBFBFFFFFFFFFFFFFBFBFB
FEFEFEFBFBFBFBFBFBFFFFFFFBFBFBF7F7F7FFFFFFFFFFFFFBFBFBFCFCFCFBFBFBFDFDFD
FFFFFFFEFEFEF0F0F0FFFFFFF8F8F8FFFFFFFFFFFFC7C7C7F9F9F9FFFFFFFCFCFCFDFDFD
FDFDFDFFFFFFF9F9F9F9F9F9FFFFFFFBFBFBF8F8F8FFFFFFFFFFFFF2F2F2FFFFFFF7F7F7
FDFDFDFDFDFDFFFFFFFFFFFFFFFFFF000000FFFFFFFAFAFAFFFFFFFDFDFDFFFFFFFBFBFB
FBFBFBFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFBFFFFFFFBFFFFF6FFFF39485D35465A3747549AA7ADEDF6F5E6EAE9EAE9EEECEBF1
F1F2F71C2029F8FFFFDAE4F0E1EAF3313840DFE6EEEFF6FC232A30E6EDF3EEF5FBE0E7EF
282F39E5ECF6E1E7F3E8EEFAF2F8FFE5ECF6232732F7FEFFEAF1F7222931E9EFFFE9EFFD
E7EEF4E3EBEEE8EFF9272D3BE9EFFDDCE3EDECF4F6E7EFF2313743EFF5FF272E34E7EFF2
DFE6ECF2F9FF212830EFF6FEE9F0F8282F37E6EDF5E8EFF72B323AD9E0E8E9F0F8EFF6FE
262D35ECF3FBE4EBF32A3139E2E9F3EAF1FBDFE6EE394046DDE4ECF1F8FF2B323CEAF1F9
DCE3E9F9FFFF1A2127ECF3FBE6ECF8E4EAF6E3EAF4EDF4FC242B31EDF4FAE6EDF3E2E9EF
343B41E0E7EDEDF4FA293036EAF1F7E7EEF4EBF2F8E7EEF4E7EEF4E3EAF0F0F7FD272E34
E2E9EFEBF2F8E2E9EF31383EDEE5EBF1F8FE343B41DEE5EBE7EEF4252C32EAF1F7DEE5EB
32393FE7EEF4E1E8EEE8EFF5E7EEF4232A30E6EDF3EAF1F7EAF1F72D343AE3EAF0F1F8FE
2A3137EAF1F7DCE3E9EFF6FCE5ECF2EAF1F7252C32E7EEF4E8F1F6283138EBF3FEE8F2FB
E4EFF3212C30F4FFFFD6E0E9263039DFEAF0EAF5F92D383CDBE5EFE8F0FB252E35E7F0F7
E6EFF6E7F0F92C3544E0ECF8E2F0F1212F30EAF4FDE7EDFDE6E9FA292B3AF4F4FEF0F2FE
292C3FEBF2FFDFE9F2E9F7FA242F33E8F1FAE8EFFFE4EBFDE5EDF8DBE4EB3A4446E8F1F6
E8F0FD282F3FEBF3FEE9F2F9E5EFF0222C2EF5FEFFD6E0EAECF7FDDFEAECE0EAECEAF2F4
ECF4F7EDF2F8A3A7B3F6FAFFD4DCDFC9D3D5DDE6EFCCD6E2939DA79DAAB2D2DDE3D7E0E7
D4D8E1D5D9E4939AAA38435737475E2F4157
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF1F1F1FBFBFB
FFFFFFEBEBEB0C0C0C020202FBFBFB060606FEFEFEFFFFFFFFFFFF0000000000000B0B0B
FCFCFCFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFBFBFBF2F2F2000000FFFFFFFFFFFF070707
F5F5F5FCFCFCFFFFFF040404FFFFFFF5F5F5000000CECECEF4F4F4FFFFFFFFFFFFFFFFFF
000000070707020202FFFFFFE9E9E9FFFFFFFFFFFF020202050505FAFAFA030303FFFFFF
FFFFFFFFFFFF0000000A0A0AF7F7F7050505FBFBFBFCFCFC131313EFEFEFF8F8F8FFFFFF
050505FFFFFFFFFFFFFBFBFBF9F9F9FBFBFBFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E1E8F0DBDEE3E9EAEFF2F3F7
EFEFF72C3039E4EAF6E3EBF6ECF0FB2E323BE6EAF3EDF1FA30343DD8DCE5E4E8F1FBFFFF
353942DEE2EBF9FDFFDFE3ECE0E4ED31353EE6EAF3D9DDE6EAF1F930373FEEF5FDDFE6EE
E5ECF4E6EDF5E4EBF3293038E7EEF6E8EFF7F0F7FFDBE2EA222931E3EAF22D343CDFE6EE
EFF6FEE1E8F02F363EE3EAF2E3EAF2232A32E0E7EFEBF2FA2D343CF8FFFFD6DDE5D5DCE4
30373FDCE3EBDFE6EE2C333BEAEEF7EEF2FBF8FCFF1A1E27DFE3ECE6EAF32B2F38E0E4ED
E6EAF3E6EAF32C3039ECF0F9EFF3FCE6EAF3DADEE7E3E7F0292D36FBFFFFE3E7F0E8ECF5
20242DEEF2FBE7EBF4272B34ECF0F9E4E8F1E2E6EFECF0F9E9EDF6DEE2EBEFF3FC292D36
EDF1FADBDFE8FBFFFF282C35E3E7F0EAEEF71E222BF5F9FFE2E6EF40444DE7EBF4ECF0F9
22262FEEF2FBF2F6FFEAEEF7F2F6FF292D36E3E7F0F0F4FDE1E5EE242831EDF1FADBDFE8
333740DFE3ECF0F4FDEEF2FBE3E7F0EEF2FB1B1F28F8FFFFECF3FD28313AE3ECF5E5EEF7
E2EBF429323BDDE6EFF8FFFF313A43DEE7F0ECF5FE1B242DF2FBFFEFF8FF262F38E2EBF4
EDF6FFD6DFE8212A33E3ECF5EFF8FF222B34EBF4FDD4DDE6EEF7FF273039D0D9E2EAF3FC
2A333CD3DCE5EEF7FFE8F1FA303942D8E1EAEDF6FFE4EDF6EBF4FDE9F2FB1E2730D5DEE7
EBF4FD28313AE3ECF5E5EEF7E2EBF429323BDDE6EFF8FFFFE8ECF5E8EDF3ECF1F7E8EDF3
DEE5EDE1E8F09FA6AEF7FEFFC8D1DAEBF4FDC3CBD6949CA799A3AD89939D8D97A1D1DBE5
D4DCE9D3DDE9939CAB384653414E5F3B4B5B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFF5F5F5
FAFAFA080808FAFAFAFFFFFF000000000000FEFEFEF6F6F6000000F8F8F8FFFFFFEAEAEA
010101FFFFFFF2F2F2FFFFFFFBFBFBF7F7F7F4F4F4090909FFFFFFEBEBEBFBFBFB000000
FDFDFDFFFFFFFFFFFF000000FDFDFDFFFFFF111111CBCBCBF1F1F1FFFFFFF3F3F3000000
FFFFFFF9F9F9F7F7F7090909FFFFFFEBEBEB000000F9F9F9EFEFEF0E0E0E020202E8E8E8
FFFFFF000000FFFFFFFFFFFF020202060606FFFFFFFDFDFD000000F5F5F5FFFFFFF2F2F2
000000FFFFFFF1F1F1FDFDFDFFFFFFF9F9F9FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F3FAFFF0F3F8EAEBF0EAEBEF
DBDBE3383C45D2D8E4F4FCFFECF0FB262A33E6EAF3EAEEF71C2029FBFFFFEBEFF8D7DBE4
2D313AE7EBF4E9EDF6E1E5EE272B34F0F4FDE9EDF6F3F7FFEEF5FD242B331C232B313840
353C44CBD2DAF9FFFF313840EEF5FDE5ECF4E4EBF3E6EDF5272E36EDF4FC1C232BF1F8FF
DAE1E9EBF2FAE4EBF3293038323941383F47ECF3FBDCE3EB1B222AF0F7FFECF3FBD9E0E8
434A52DDE4ECF9FFFF1F262EEBEFF8D9DDE6E8ECF52F333CF2F6FFE7EBF430343DE8ECF5
F7FBFFD4D8E1383C45D8DCE5E7EBF4E7EBF4EFF3FCF5F9FF262A33E3E7F0E3E7F0EDF1FA
383C45EFF3FCE4E8F12D313ADCE0E9F5F9FFEAEEF7E9EDF6ECF0F9EDF1FAF5F9FF1D212A
EFF3FCE2E6EFDEE2EB232730EBEFF8ECF0F9E3E7F0292D36292D36242831DCE0E9F4F8FF
333740E2E6EFDDE1EAE0E4EDDFE3EC2A2E37FBFFFFD8DCE5FBFFFF2D313AE1E5EEF7FBFF
262A33F8FCFFE3E7F0E1E5EEE2E6EFFBFFFF1C2029DEE5EDF2F9FF18212AE7F0F9E0E9F2
EBF4FD29323BF3FCFFD1DAE3E1EAF3353E4718212A2F3841E3ECF5DCE5EE19222BF8FFFF
DAE3ECF8FFFF38414AD8E1EAE1EAF3404952CBD4DDF4FDFFE0E9F22F3841E6EFF8EEF7FF
222B34EBF4FDE9F2FBDCE5EE242D36E3ECF5F3FCFFD3DCE5F5FEFFE3ECF5333C45F5FEFF
F1FAFF18212AE7F0F9E0E9F2EBF4FD29323BF3FCFFD1DAE1E3E7F0E8EDF3EDF2F8E9EEF4
E0E7EFE7EEF6A5ACB4F9FFFFDBE4EDC6CFD89CA4AF868E998D97A189939D89939D9DA7B1
D7DFECDAE4F0949DAC2E3C49334051374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FEFEFEF7F7F7FFFFFF
FFFFFF000000FAFAFAFFFFFFFFFFFF000000F6F6F6FFFFFF0D0D0DFFFFFFFDFDFDFFFFFF
000000F8F8F8FEFEFEFFFFFFFEFEFEFFFFFFFCFCFC0E0E0EF6F6F6FFFFFFFFFFFF000000
FFFFFFF3F3F3F4F4F40E0E0EFFFFFFFAFAFA020202C5C5C5FFFFFFFFFFFFFFFFFF101010
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF020202FFFFFFFFFFFFFEFEFE000000FFFFFF
FFFFFF000000F6F6F6FAFAFAFAFAFA000000FCFCFCFBFBFB0E0E0EFFFFFFF6F6F6FFFFFF
050505F8F8F8FFFFFFFFFFFFF7F7F7FFFFFFF9F9F9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2C8CFD7F1F4F9ECEDF2DEDFE3
F5F5FD31353EE6ECF8E5EDF8E2E6F12B2F38EAEEF7EDF1FA353942242831E8ECF5F3F7FF
31353EDCE0E9F1F5FE393D46ECF0F9DFE3ECFBFFFFD6DAE3E5ECF4394048ECF3FBDCE3EB
2B323AF4FBFFDAE1E91E252D242B33EFF6FEE2E9F1353C44E1E8F0EAF1F9F4FBFF1E252D
E7EEF6F9FFFFDCE3EBF1F8FFD9E0E81A2129E9F0F8E4EBF32C333BDFE6EEF0F7FFE9F0F8
2A3139E4EBF3BEC5CD454C54EDF1FAECF0F9E7EBF42D313AE0E4EDECF0F92B2F3832363F
E8ECF5E8ECF531353EF2F6FFDBDFE8E9EDF6F0F4FDCACED72F333CEAEEF7F7FBFFDDE1EA
2D313ADADEE7D7DBE4373B4431353EDADEE7F6FAFFDADEE7E7EBF4E5E9F2DEE2EB393D46
2B2F38E7EBF4E7EBF4363A43F3F7FFE6EAF3ECF0F9E9EDF6EAEEF72F333CFAFEFFDBDFE8
292D362E323BE9EDF6FBFFFFEBEFF8373B44D2D6DFF2F6FFDCE0E9272B34F0F4FDE0E4ED
2D313ADEE2EBF2F6FFDDE1EAEFF3FCE2E6EF282C35EAEEF7D0D7E1343D46303942E1EAF3
F8FFFF19222BE1EAF3F5FEFFE6EFF8E0E9F2ECF5FE2A333CE5EEF7EAF3FC323B44D1DAE3
EDF6FFD6DFE82F3841DBE4EDEBF4FD212A33E6EFF8E8F1FAE8F1FA2D363FE3ECF5DFE8F1
2B343D333C45DDE6EFEBF4FD2E3740E9F2FBD7E0E9E8F1FAD5DEE7ECF5FE1F2831D9E2EB
CFD8E1343D46303942E1EAF3F8FFFF19222BE1EAF3F6FDFFEBF0F6E4E9EFE6EBF1ECF1F7
E9F0F8EBF2FAA1A8B0F3FAFFD5DEE7929BA48F97A2A2AAB58C96A098A2ACA7B1BB838D97
929AA7B6C0CC949DAC3F4D5A4350613D4D5D
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF5F5F5
EAEAEA070707FFFFFFEEEEEEEDEDED181818FFFFFFEDEDED000000FBFBFBF2F2F2FFFFFF
060606FFFFFFFEFEFEFFFFFFFFFFFFF9F9F9FFFFFF000000FFFFFFF9F9F9FFFFFF050505
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFAFAFA000000
F9F9F9FFFFFFFFFFFF000000FFFFFFF5F5F5000000FFFFFFF7F7F7FBFBFB010101FFFFFF
F6F6F6030303FFFFFFFFFFFFFFFFFF000000F9F9F9F2F2F2000000FDFDFDFFFFFFF9F9F9
050505F8F8F8FFFFFFFFFFFFF7F7F7FFFFFFF9F9F9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F9FFFFDDE0E5E5E6EBFEFFFF
DBDBE3E0E4ED3137432B333E343843EAEEF7E9EDF6E2E6EF1B1F28E9EDF6232730252932
D9DDE6F7FBFFDEE2EBE5E9F232363F21252E21252EF0F4FDD6DDE5F1F8FF20272F2A3139
EAF1F9EFF6FEDDE4EC383F47EEF5FD1A2129293038242B33E3EAF2F4FBFFDEE5ED222931
DCE3EBEBF2FA2C333B282F37343B43F8FFFFE3EAF22B323A2C333B20272FE4EBF3E3EAF2
222931ECF3FBF9FFFFCFD6DE2E323B1E222B2B2F38F1F5FEEEF2FBD2D6DF353942DEE2EB
2E323B333740E0E4EDD8DCE5FBFFFFE2E6EFDCE0E9FBFFFFDCE0E93539421F232C353942
E8ECF5F7FBFFF1F5FE262A33DADEE7383C453A3E47DDE1EAFBFFFFE5E9F2E4E8F132363F
E5E9F2393D46242831EBEFF8C8CCD5E5E9F2393D462E323B22262FF3F7FFDBDFE8E7EBF4
3B3F48DDE1EA2F333C21252E22262F2C303932363FF0F4FDE7EBF42B2F38F5F9FFE8ECF5
E7EBF4393D46272B34282C35EBEFF8DFE3EC383C45EAEEF7E9F0F82F363EE5ECF420272F
323941DDE4ECECF3FBE2E9F1272E362A31392F363ECFD6DEF4FBFF242B332D343C2A3139
E9F0F8EAF1F920272FEFF6FEECF3FBDEE5ED40474F222931262D35E3EAF2F1F8FFE6EDF5
192028EEF5FD212830232A32E7EEF6DCE3EBF0F7FFE9F0F8F3FAFFE8EFF7282F37EDF4FC
E9F0F82F363EE5ECF420272F323941DDE4ECECF3FBE2E9F1F4F9FFE4E9EFE3E8EEECF1F7
E6EDF5DEE5ED989FA7F6FDFFD1DAE3CAD3DCCBD3DED3DBE6D3DDE7C8D2DCC7D1DBD3DDE7
D8E0EDE2ECF89FA8B7313F4C313E4F354555
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEBEBEBFFFFFFFFFFFFFFFFFF
FFFFFF0C0C0CEAEAEAFFFFFFFFFFFF000000FBFBFBFFFFFF000000FFFFFFFFFFFFF3F3F3
000000F2F2F2FFFFFFFFFFFFF8F8F8FFFFFFFFFFFF080808F8F8F8FFFFFFF4F4F4000000
FFFFFFF5F5F5FFFFFF010101FFFFFFFFFFFF0E0E0EEEEEEEFDFDFDFFFFFFF5F5F5101010
FFFFFFF5F5F5FAFAFA0A0A0AF3F3F3FFFFFF080808EEEEEEFFFFFFFCFCFC000000FFFFFF
F5F5F5040404F3F3F3FAFAFAF1F1F10F0F0FFFFFFFFFFFFF000000F6F6F6FFFFFFFDFDFD
000000FFFFFFF1F1F1FDFDFDFFFFFFF9F9F9FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2DEE5EDE5E8EDE9EAEFE4E5E9
EAEAF2F0F4FDE0E6F2E4ECF7DFE3EEF5F9FFECF0F9EAEEF7383C45EBEFF8EDF1FAEDF1FA
F5F9FFF2F6FFEEF2FBE0E4EDE4E8F1F7FBFFE7EBF4E8ECF5E6EDF5E0E7EFF9FFFFD8DFE7
E0E7EFE2E9F1E4EBF3DEE5EDEDF4FCE0E7EFF9FFFFE3EAF2DBE2EADFE6EEE5ECF4F7FEFF
F5FCFFD3DAE2E9F0F8DAE1E9F1F8FFCFD6DEEEF5FDDDE4EC313840E9F0F8ECF3FBEAF1F9
D9E0E8E2E9F1EAF1F9EDF4FCF4F8FFF1F5FEDFE3ECE4E8F1E9EDF6F8FCFFE7EBF4EBEFF8
E7EBF4E2E6EFF0F4FDE7EBF4E1E5EEE6EAF3E4E8F1E0E4EDEBEFF8DDE1EAF0F4FDE3E7F0
D7DBE4DDE1EAFBFFFFE2E6EFFBFFFFD9DDE6CED2DBEEF2FBE5E9F2DCE0E9FBFFFFDADEE7
E9EDF6E9EDF6E1E5EEF0F4FDFBFFFFE2E6EFE6EAF3E1E5EEF3F7FFD3D7E0EFF3FCFBFFFF
CFD3DCEEF2FBEEF2FBE4E8F1E0E4ED2F333CDDE1EAECF0F9FBFFFFDADEE7CACED7F0F4FD
E8ECF5D6DAE3DCE0E9F4F8FFE6EAF3ECF0F9E6EAF3EAEEF7F3FAFFD6DDE5E8EFF7EAF1F9
D7DEE6F9FFFFD6DDE5E9F0F8E6EDF5D8DFE7ECF3FBF5FCFFE2E9F1DEE5ED313840DFE6EE
E6EDF5DBE2EAEDF4FCEFF6FEE9F0F8DAE1E9E6EDF5EBF2FAE7EEF6EBF2FADDE4ECE6EDF5
F5FCFFEFF6FEECF3FBE6EDF5EBF2FAE4EBF3E5ECF4EDF4FCD5DCE4DFE6EEF0F7FFE4EBF3
F3FAFFD6DDE5E8EFF7EAF1F9D7DEE6F9FFFFD6DDE5E9F0F8ECF1F7E4E9EFE7ECF2ECF1F7
E1E8F0DDE4ECA1A8B0F9FFFFCDD6DFDEE7F0D3DBE6D1D9E4E1EBF5D2DCE6C6D0DAE1EBF5
CDD5E2CDD7E387909F2A38453A4758405060
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8
FBFBFB000000FFFFFFF3F3F3FAFAFA090909F6F6F6FFFFFF090909E4E4E4FFFFFFFCFCFC
000000FFFFFFF8F8F8FDFDFDF7F7F7FFFFFFEDEDED000000FFFFFFFEFEFEFFFFFF111111
000000FFFFFFFCFCFC000000F9F9F9F1F1F1050505030303FFFFFFE8E8E8FFFFFF000000
F1F1F1FFFFFFFFFFFF000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFF080808F8F8F8FFFFFFFFFFFF000000F6F6F6F2F2F2000000101010EEEEEEFFFFFF
050505FFFFFFFFFFFFFBFBFBF9F9F9FBFBFBFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2DFE6EEF2F5FAF7F8FDF3F4F8
E6E6EEE1E5EEE4EAF6E3EBF6ECF0FBE0E4EDEBEFF8D9DDE61C2029EBEFF8E9EDF6E1E5EE
E8ECF5D2D6DFF2F6FFF3F7FFE3E7F0E5E9F2E6EAF3E7EBF4ECF3FBE6EDF5D8DFE7F0F7FF
EDF4FCEFF6FEE8EFF7E9F0F8DDE4ECF2F9FFCBD2DAF2F9FFEAF1F9E9F0F8EAF1F9D8DFE7
E5ECF4EEF5FDEDF4FCF0F7FFDCE3EBEDF4FCE4EBF3ECF3FBE8EFF7E9F0F8E3EAF2E2E9F1
383F47E6EDF5D9E0E8E3EAF2DEE2EBE4E8F1F2F6FFE8ECF5E7EBF4DEE2EBECF0F9E6EAF3
E6EAF3E6EAF3E1E5EEE3E7F0F0F4FDF4F8FFF1F5FEE1E5EEEBEFF8E1E5EEEDF1FAEDF1FA
EDF1FAE5E9F2DFE3ECE7EBF4DADEE7E7EBF4F3F7FFEDF1FAE9EDF6EEF2FBEAEEF7EBEFF8
DDE1EAF9FDFFE0E4EDE6EAF3DFE3ECF5F9FFD8DCE5F2F6FFE4E8F1E8ECF5E8ECF5DBDFE8
E5E9F2F0F4FDE0E4EDF4F8FFE8ECF5FBFFFFE1E5EED3D7E0E6EAF33E424BF1F5FEE7EBF4
E2E6EFFAFEFFF4F8FFE4E8F1E8ECF5E6EAF332363FDCE0E9E0E7EFE0E7EFEBF2FAE6EDF5
E3EAF2E2E9F1F2F9FFDEE5EDEBF2FAE2E9F1E7EEF6E6EDF5DCE3EBDEE5EDF9FFFFE1E8F0
EBF2FAE8EFF7293038EEF5FDD9E0E8EDF4FCDEE5EDEBF2FAE5ECF4E6EDF5F2F9FFDCE3EB
E5ECF4D7DEE6DDE4ECF1F8FFE4EBF3EFF6FEDBE2EAF4FBFFE7EEF6DFE6EE2F363EE5ECF4
E0E7EFE0E7EFEBF2FAE6EDF5E3EAF2E2E9F1F2F9FFDEE5EDE5EAF0E6EBF1E9EEF4E8EDF3
E6EDF5EDF4FCA0A7AFEAF1F9F8FFFFF2FBFFF1F9FFF5FDFFF4FEFFF7FFFFF7FFFFEEF8FF
F8FFFFF3FDFFA1AAB93846533B4859364656
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFEFEFEFCFCFC
FFFFFFFFFFFF0000000A0A0A020202000000FBFBFBFFFFFFF8F8F8080808040404000000
FBFBFBFFFFFFFCFCFCFFFFFFFFFFFFFFFFFF000000010101010101FFFFFFFAFAFA000000
FFFFFF000000000000FFFFFFFCFCFCFFFFFF000000FFFFFF020202070707FCFCFCFFFFFF
080808000000000000FFFFFFF8F8F8FFFFFF060606F2F2F2F8F8F8F9F9F90E0E0EFBFBFB
FDFDFDFDFDFD090909000000000000020202FCFCFCFFFFFF020202EBEBEB181818000000
FBFBFBFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EBF2FAE6E9EEE4E5EAE9EAEE
E4E4ECEBEFF8EBF1FDE7EFFAE6EAF5F0F4FDDCE0E9F7FBFFF3F7FFDDE1EAE6EAF3ECF0F9
E8ECF5EEF2FBEEF2FBD4D8E1EFF3FCEBEFF8E3E7F0ECF0F9E5ECF4E0E7EFF6FDFFD1D8E0
EDF4FCE4EBF3DDE4ECE6EDF5EEF5FDDEE5EDE9F0F8E0E7EFE9F0F8E2E9F1E3EAF2F0F7FF
E6EDF5DEE5EDE6EDF5E3EAF2E7EEF6EAF1F9DBE2EAF0F7FFE5ECF4E4EBF3DAE1E9F9FFFF
DFE6EEE2E9F1EBF2FAEAF1F9E9EDF6E3E7F0E9EDF6E6EAF3EAEEF7EBEFF8E3E7F0EFF3FC
EAEEF7EDF1FAEBEFF8E1E5EEE6EAF3E1E5EEE5E9F2EDF1FAE9EDF6E5E9F2F3F7FFD7DBE4
F6FAFFE9EDF6E4E8F1EDF1FAEFF3FCEAEEF7ECF0F9DFE3ECEBEFF8F4F8FFD7DBE4EEF2FB
EEF2FBDFE3ECEDF1FAEDF1FAE3E7F0E1E5EEF6FAFFE8ECF5EBEFF8EBEFF8EBEFF8EAEEF7
E9EDF6F5F9FFD9DDE6E7EBF4EBEFF8E0E4EDF0F4FDE7EBF4F3F7FFDBDFE8ECF0F9E4E8F1
EDF1FADFE3ECE1E5EEE8ECF5EBEFF8EBEFF8E1E5EEEFF3FCE3EAF2F5FCFFDCE3EBE6EDF5
F4FBFFEAF1F9D6DDE5F0F7FFE7EEF6E5ECF4ECF3FBE0E7EFF4FBFFDFE6EEE2E9F1E7EEF6
EBF2FAE1E8F0E0E7EFEBF2FAE2E9F1E9F0F8EDF4FCE3EAF2DFE6EEF8FFFFD0D7DFF4FBFF
E6EDF5EEF5FDEAF1F9D9E0E8E9F0F8E0E7EFF1F8FFE2E9F1EFF6FEDCE3EBEFF6FEE4EBF3
E3EAF2F5FCFFDCE3EBE6EDF5F4FBFFEAF1F9D6DDE5F0F7FFEAEFF5ECF1F7E8EDF3E1E6EC
EAF1F9F5FCFF878E96A4ABB38D969F929BA49AA2AD98A0AB8D97A18F99A3959FA9919BA5
89919E9FA9B57E87963846533F4C5D334353
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F6F6F6FFFFFFF0F0F0FFFFFFFAFAFAFFFFFFF1F1F10D0D0DF9F9F9FFFFFFF4F4F4000000
FFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFF000000F4F4F4FFFFFFF9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2D9E0E8E9ECF1ECEDF2F5F6FA
DADAE2F2F6FFDDE3EFEAF2FDDDE1ECFAFEFFDDE1EAE3E7F0E9EDF6F6FAFFD8DCE5EFF3FC
E4E8F1E8ECF5F1F5FEE4E8F1D9DDE6F5F9FFE2E6EFE5E9F2E6EDF5E8EFF7E2E9F1EFF6FE
E1E8F0E7EEF6EAF1F9DFE6EEEBF2FAE2E9F1E5ECF4DCE3EBF9FFFFE8EFF7D5DCE4EBF2FA
E2E9F1E9F0F8E1E8F0EAF1F9E3EAF2E1E8F0F2F9FFE1E8F0E3EAF2EEF5FDDFE6EEE9F0F8
DFE6EEEBF2FAF2F9FFDAE1E9E2E6EFFAFEFFE2E6EFECF0F9E5E9F2DEE2EBF8FCFFD9DDE6
DEE2EBEDF1FAEAEEF7EAEEF7E2E6EFECF0F9E1E5EEE6EAF3D9DDE6F8FCFFDEE2EBE5E9F2
ECF0F9E2E6EFFAFEFFE2E6EFF3F7FFD7DBE4E7EBF4F6FAFFE0E4EDEEF2FBEBEFF8E1E5EE
E5E9F2E8ECF5EAEEF7E7EBF4E7EBF4EAEEF7E8ECF5E5E9F2E2E6EFE8ECF5E2E6EFECF0F9
EDF1FAE2E6EFD9DDE6F5F9FFE8ECF5EBEFF8D9DDE6EFF3FCDDE1EAF0F4FDEAEEF7EBEFF8
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFBFBFBFFFFFFF1F1F1FFFFFFEFEFEFFFFFFF1D1D1D
FEFEFED6D6D6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD6D6D6FEFEFE1D1D1DFFFFFFEFEFEFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F9FFFFEAEDF2E7E8EDE0E1E5
F7F7FFE4E8F1EBF1FDECF4FFF2F6FFCED2DBE7EBF4F6FAFFE7EBF4D6DAE3EFF3FCEBEFF8
ECF0F9DCE0E9DCE0E9EFF3FCEEF2FBECF0F9E7EBF4EDF1FAF0F7FFDCE3EBDBE2EAE0E7EF
E8EFF7E5ECF4DCE3EBECF3FBF4FBFFD8DFE7F0F7FFE7EEF6DAE1E9DFE6EEF9FFFFD8DFE7
F3FAFFD9E0E8E4EBF3E6EDF5EAF1F9D9E0E8DCE3EBEFF6FEEBF2FAE5ECF4E8EFF7D8DFE7
EDF4FCF1F8FFD0D7DFF2F9FFEAEEF7D4D8E1EAEEF7E3E7F0E7EBF4F3F7FFDEE2EBF0F4FD
EBEFF8E8ECF5DADEE7E6EAF3F1F5FEE0E4EDFBFFFFE3E7F0F0F4FDDEE2EBF3F7FFE7EBF4
E3E7F0EAEEF7D4D8E1EAEEF7E6EAF3F2F6FFE8ECF5E3E7F0E8ECF5E1E5EEE5E9F2F1F5FE
F2F6FFDBDFE8E2E6EFEBEFF8EBEFF8E2E6EFDBDFE8F2F6FFEBEFF8F1F5FEF0F4FDD4D8E1
F2F6FFE3E7F0F2F6FFDBDFE8E6EAF3EDF1FAF2F6FFECF0F9EEF2FBD9DDE6E8ECF5E0E4ED
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FFFFFFF7F7F7FFFFFFFFFFFFE3E3E3
FEFEFEFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFEFEFEE3E3E3FFFFFFFFFFFFF7F7F7
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2DAE1E9E0E3E8EBECF1E1E2E6
FDFDFFE3E7F0D4DAE6E2EAF5D9DDE8FBFFFFE2E6EFECF0F9D1D5DEFBFFFFE3E7F0E4E8F1
EDF1FAEBEFF8EEF2FBE4E8F1DEE2EBD9DDE6EFF3FCEAEEF7E2E9F1ECF3FBF9FFFFDEE5ED
D7DEE6F9FFFFEEF5FDDCE3EBE0E7EFEBF2FAEDF4FCE9F0F8E3EAF2E6EDF5F5FCFFDAE1E9
D3DAE2F7FEFFF3FAFFDAE1E9EDF4FCF0F7FFE7EEF6D8DFE7E5ECF4D5DCE4ECF3FBF9FFFF
EBF2FAE5ECF4E1E8F0E8EFF7F5F9FFE4E8F1E2E6EFFBFFFFE9EDF6CCD0D9FBFFFFDBDFE8
E9EDF6E0E4EDEAEEF7F4F8FFDFE3ECDFE3ECE8ECF5E0E4EDDBDFE8FBFFFFCCD0D9E9EDF6
FBFFFFE2E6EFE4E8F1F5F9FFE9EDF6E9EDF6ECF0F9DEE2EBF2F6FFF5F9FFDDE1EAE7EBF4
DEE2EBF1F5FEF4F8FFDFE3ECDFE3ECF4F8FFF1F5FEDEE2EBDCE0E9E4E8F1E5E9F2F3F7FF
E8ECF5E3E7F0EEF2FBEBEFF8E2E6EFF6FAFFD5D9E2E4E8F1EBEFF8ECF0F9EDF1FAF4F8FF
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E9ECF3E9ECF3E9ECF3E9ECF3
E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3
E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3
E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3
E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFEBEBEBFBFBFBFFFFFFF5F5F5F9F9F9FBFBFBFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E9F0F8FBFEFFEFF0F5EEEFF3
D9D9E1F1F5FEE5EBF7EBF3FEF6FAFFDEE2EBDFE3ECEBEFF8EEF2FBE3E7F0E4E8F1E3E7F0
ECF0F9DFE3ECEBEFF8E4E8F1EBEFF8EFF3FCE8ECF5DDE1EAD9E0E8D6DDE5E1E8F0F1F8FF
E6EDF5E0E7EFE1E8F0EDF4FCE2E9F1F0F7FFDAE1E9E6EDF5E9F0F8E8EFF7E5ECF4F8FFFF
F3FAFFE7EEF6D4DBE3E2E9F1E7EEF6E2E9F1E0E7EFEFF6FEEFF6FEEAF1F9E3EAF2ECF3FB
D3DAE2DFE6EEF9FFFFEAF1F9D8DCE5E5E9F2ECF0F9D9DDE6F2F6FFEEF2FBE6EAF3F1F5FE
EDF1FAE8ECF5E8ECF5EEF2FBD4D8E1FBFFFFDADEE7F6FAFFF1F5FEE6EAF3EEF2FBF2F6FF
D9DDE6ECF0F9E5E9F2D8DCE5F0F4FDE7EBF4ECF0F9EAEEF7DEE2EBEAEEF7EDF1FAECF0F9
EBEFF8DEE2EBE4E8F1EFF3FCEFF3FCE4E8F1DEE2EBEBEFF8F8FCFFE6EAF3DCE0E9ECF0F9
D6DAE3EDF1FAE9EDF6E7EBF4E6EAF3F7FBFFE6EAF3FBFFFFE6EAF3E8ECF5E4E8F1DDE1EA
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E9ECF3E9ECF3E9ECF3E9ECF3
E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3
E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3
E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3
E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCFCFCFCFFFFFFFDFDFDFBFBFBFFFFFFFFFFFFFFFFFFFCFCFCFBFBFBEFEFEF
FFFFFFE9E9E9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE9E9E9FFFFFFEFEFEFFBFBFBFCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5D9DCE1DEDFE4F0F1F5
EDEDF5E3E7F0F9FFFFDCE4EFDEE2EDEBEFF8ECF0F9E6EAF3EFF3FCE0E4EDE1E5EEF7FBFF
E2E6EFE8ECF5EDF1FAF2F6FFDADEE7FBFFFFD4D8E1F3F7FFF9FFFFEEF5FDE5ECF4DAE1E9
EFF6FEDCE3EBF8FFFFD4DBE3EBF2FAE0E7EFEFF6FEDFE6EEE7EEF6E5ECF4D1D8E0DAE1E9
E1E8F0E6EDF5EDF4FCF8FFFFE6EDF5D1D8E0ECF3FBE2E9F1E5ECF4DDE4ECF7FEFFD0D7DF
F5FCFFE7EEF6CFD6DEDBE2EAEFF3FCE5E9F2EDF1FAF5F9FFD8DCE5ECF0F9E6EAF3E2E6EF
DBDFE8F9FDFFE9EDF6DDE1EAFBFFFFDADEE7E3E7F0E2E6EFE2E6EFE6EAF3ECF0F9D8DCE5
F5F9FFEDF1FAE5E9F2EFF3FCD3D7E0EDF1FAE3E7F0EBEFF8E9EDF6E8ECF5F0F4FDE4E8F1
F0F4FDEDF1FADFE3ECE4E8F1E4E8F1DFE3ECEDF1FAF0F4FDE6EAF3DADEE7ECF0F9F5F9FF
E9EDF6F0F4FDEBEFF8E5E9F2EFF3FCD8DCE5DFE3ECE6EAF3D7DBE4E3E7F0F6FAFFE4E8F1
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E9ECF3E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFBFBFBFAFAFAFFFFFFFFFFFFF2F2F2FFFFFFF0F0F0F6F6F6FFFFFFF5F5F5FFFFFF
FFFFFFFFFFFFF7F7F7FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF7F7F7FFFFFFFFFFFFFFFFFFF5F5F5FFFFFFF6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E1E8F0F8FBFFF9FAFFE7E8EC
E0E0E8EBEFF81D232FE1E9F4ECF0FB2C3039E4E8F1E5E9F2E9EDF631353EE9EDF6E2E6EF
E9EDF6373B4421252E232730FBFFFFD6DAE3E4E8F1EFF3FCD5DCE4DFE6EE343B432C333B
2F363EE2E9F1E0E7EFEEF5FD272E362B323A2B323AE3EAF2E9F0F8F4FBFF313840F6FDFF
E2E9F1DCE3EB2F363ED7DEE6F5FCFFEBF2FA2D343CE6EDF5E3EAF2E9F0F8252C343A4149
282F37EBF2FAF0F7FF373E46F3F7FFE1E5EEE2E6EF2A2E37DFE3ECE6EAF3F1F5FE31353E
E9EDF6DCE0E9DCE0E9F9FDFFE7EBF4E9EDF631353E32363F31353EF1F5FEE6EAF3DFE3EC
2A2E37E2E6EFE1E5EEF3F7FFFBFFFFE0E4EDE8ECF5E4E8F1373B441E222BE0E4ED333740
DBDFE8F0F4FD252932F3F7FFF3F7FF252932F0F4FDDBDFE8DFE3ECF9FDFFEDF1FA242831
2A2E372C3039E5E9F2E4E8F1EEF2FB24283142464F363A43E3E7F0EFF3FCE7EBF4343841
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF9F9F9F6F6F6FAFAFAFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFF1F1F1
FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFF1F1F1FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5D5D8DDEDEEF3ECEDF1
EFEFF7393D46D8DEEAEDF5FFE2E6F12B2F38EFF3FCEEF2FBDFE3EC2C3039F0F4FDEBEFF8
262A33DDE1EAF4F8FFE8ECF5D9DDE6F8FCFFE5E9F2E7EBF4ECF3FB313840D5DCE4F3FAFF
DEE5EDDCE3EBF8FFFF1C232BE8EFF7F0F7FFD6DDE5383F47DFE6EED5DCE42D343CE4EBF3
E7EEF6F9FFFF282F37E5ECF4E2E9F11C232BEFF6FEE4EBF3E9F0F82D343CEDF4FCE0E7EF
DAE1E9F0F7FFD8DFE7252C34DADEE7F6FAFFDBDFE82E323BF0F4FDFBFFFF292D36E2E6EF
E2E6EFFBFFFFEAEEF7D9DDE6E7EBF42C3039EAEEF7E8ECF5E2E6EF292D36FBFFFFF0F4FD
2E323BDBDFE8F6FAFFDADEE7D1D5DEF3F7FFEEF2FB272B34F0F4FDEEF2FB3C404921252E
EEF2FBDFE3EC3C4049E0E4EDE0E4ED3C4049DFE3ECEEF2FBF9FDFFD9DDE6242831ECF0F9
E0E4EDEEF2FBE3E7F0E9EDF6292D36F0F4FDD7DBE4DEE2EBEFF3FCECF0F92C3039E7EBF4
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F4F4F4FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF3F3F3FFFFFFFFFFFFF8F8F8FFFFFFFDFDFD
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFDFDFDFFFFFFF8F8F8FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFDFCFFFFF8FFFF3C48543846533947549AA6B2EDF4FCF3F6FBE4E5E9F4F5F9
E7E8ED1F232CF1F7FFE2EAF5ECF3FD20272FE6EAF3EDF4FCE2E6EF252C34ECF0F9E1E8F0
292D36EEF5FDDFE3ECECF3FBE9EDF6E1E8F0E9EDF6EAF1F9E4EBF32C333BEDF4FCD7DEE6
F9FFFFE2E9F1D9E0E830373FEDF4FCDEE5EDF0F7FF293038E9F0F8E7EEF6323941E2E9F1
EAF1F9CFD6DE363D45E0E7EFEBF2FA2F363EE0E7EFE4EBF3E8EFF7222931EBF2FAE8EFF7
EFF6FEDAE1E9F9FFFF282F37E8ECF5EAEEF7E8ECF52B2F38E3E7F0E3E7F0262A33ECF0F9
EBEFF8DDE1EAE3E7F0F9FDFFDCE0E92D313AE1E5EEEBEFF8ECF0F9242B33E3E7F0E1E8F0
2B2F38E6EDF5EAEEF7E6EDF5EBEFF8ECF3FBE3E7F02B323AE3E7F0E6EDF5E1E5EE2C333B
E7EBF4E6EDF5262A33E8EFF7EAEEF7242B33E8ECF5E5ECF4DEE2EBF5FCFF242831F0F7FF
EBEFF8D4DBE3FBFFFFE0E4ED2D313AE7EBF4F3F7FFE8ECF5ECF0F9E6EAF32D313AEBEFF8
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E9ECF3E9ECF1E9ECF3E9ECF1
E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1
E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1
E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1
E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF3E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E5ECF4F4F7FCDEDFE3F3F4F8
E8E9EE262B31F1F8FFE7F0F9ECF5FE2C353ED9E0EAECF5FEE3EAF4222B34EEF5FFE2EBF4
272E382E37402A313B2F3841DEE5EFE7F0F9E2E9F3E7EEF8E4EBF52E323DEFF3FED9DDE8
FBFFFFE4E8F3DBDFEA323641F1F5FFE5E9F4ECF0FB222631F0F4FFEBEFFA2E323DE3EAF4
DDE4EEF2FBFF222B34D8E1EAF7FFFF222B34E2EBF4EAF3FCE3ECF53A434C1D262F2B343D
2A333CDFE8F1EAF3FC232A34EBEFF8E7EBF4E9EDF6232730F5F9FFE0E4ED333740E2E6EF
EBEFF8DDE1EAE3E7F0F9FDFFDCE0E92D313AE1E5EEEBEFF8EEF5FF202932E9F0FAEEF7FF
323943DAE3ECE7EEF8EBF4FDE7EEF8EBF4FDE2E9F3273039E9F0FAF1FAFFDDE4EE343D46
E8EFF9EDF6FF2E353FE0E9F2EDF4FE1F2831E9F0FADDE6EFE8EFF9E9F2FB2A313B29323B
2E353F2B343DE6EDF7E6EDF730343DDEE2EBF6FAFFE9EDF6E7EBF4EAEEF7343841E1E5EE
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6E5E8EDEAEBEFEEEFF1
F4F5FA24292FE3EAF2DFE8F1DDE6EF2B343D313A43DDE6EFF8FFFF1E2730E8F1FAE7F0F9
343D46D6DFE8EEF7FF252E37EAF3FCDBE4EDF3FCFFDBE4EDEEF2FD333742D7DBE6F5F9FF
E0E4EFDEE2EDFAFEFF1E222DEAEEF9DEE2EDF2F6FF2C303BE4E8F3E4E8F3262A35333A44
EAF1FBEAF3FC29323BE8F1FAE8F1FA1C252EEAF3FCD9E2EBDAE3EC1F2831F8FFFFE4EDF6
303942DDE6EFF8FFFF29323B282C35E7EBF4EAEEF7383C45E6EAF3F0F4FD191D26F7FBFF
E2E6EFFBFFFFEAEEF7D9DDE6E7EBF42C3039EAEEF7E6EDF5E3EAF42E3740DBE4EDE4EDF6
222B34E1EAF3F8FFFFCFD8E1DFE8F1DEE7F0E9F2FB353E47DBE4EDDBE4EDE7F0F929323B
E2EBF4DFE8F1232C35E9F2FBEFF8FF28313A303942EEF7FFE6EFF8ECF5FE2C353ECFD8E1
E4EDF6333C45D3DCE5EBF4FD2A2E37E8ECF5E8ECF5E2E6EFDDE1EAF4F8FF0F131CFAFEFF
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2F1F8FFE2E5EAF1F2F6EEEFF1
2B2C31282D332D343CE8F1FAF2FBFF374049D4DDE6242D36333C45E5EEF7DAE3ECE9F2FB
E0E9F238414A242D36EBF4FDE6EFF8EDF6FFD9E2EBF2FBFFD7DBE6E1E5F0363A452E323D
313540E4E8F3E2E6F1F0F4FF3236411A1E29323641F5F9FFE2E6F1EDF1FC353944D9E0EA
202731303942E8F1FAE3ECF52A333C323B442A333CF0F9FFE9F2FBE2EBF41E27302C353E
E1EAF3ECF5FEC9D2DB2D363FE5E9F22C3039252932ECF0F9DDE1EA383C452B2F382A2E37
E9EDF6DCE0E9DCE0E9F9FDFFE7EBF4E9EDF631353E30373F323943DCE5EEE3ECF5333C45
232C35252E37E8F1FAF2FBFFEDF6FFF3FCFFE1EAF3F1FAFF2029323039423D464F1A232C
F0F9FFE3ECF52C353ED1DAE3EAF3FC363F48DCE5EE1B242D28313ADDE6EFF2FBFF313A43
303942D4DDE6F3FCFFE0E9F2EDF1FA3C4049272B3422262FF3F7FF21252E3D414A232730
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E1E8F0E4E7ECF2F3F7D5D6D8
E0E1E63C4147E0E7EFE9F2FBD1DAE3222B34F7FFFFDDE6EFDBE4EDEDF6FFF3FCFFDEE7F0
E8F1FAE2EBF4ECF5FEE3ECF5E6EFF8DDE6EFE7F0F9E2E9F3FBFFFFF0F4FFE7EBF6DCE0EB
F1F5FFDEE2EDFAFEFFD6DAE5ECF0FBE9EDF8EBEFFAE6EAF5DCE0EBF1F5FFDDE1ECF5F9FF
EFF6FFD4DDE6E9F2FBE4EDF6E6EFF8202932E6EFF8DBE4EDE4EDF6F1FAFFE5EEF7DFE8F1
F3FCFFE4EDF6EEF7FFEBF2FCEBEFF8F2F6FFE3E7F0F2F6FFEDF1FAE4E8F12F333CE2E6EF
DBDFE8F9FDFFE9EDF6DDE1EAFBFFFFDADEE7E3E7F0E2E6EFD6DDE7F1FAFFEAF3FCE0E9F2
29323BF6FFFFD2DBE4EAF3FCE3ECF5D8E1EADDE6EFE4EDF6E9F2FBDEE7F0D0D9E238414A
D5DEE7F8FFFFDCE5EEF0F9FFEBF4FDD4DDE6EBF4FDEEF7FFE3ECF5F1FAFFD8E1EADFE8F1
F8FFFFEBF4FDDFE8F1E7EEF8E4E8F1D5D9E2E9EDF6F7FBFFE5E9F2E6EAF332363FE7EBF4
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2EBF2FAEFF2F7DBDCE0FEFFFF
F3F4F9E0E5EBDDE4ECD5DEE7E7EEF6293038F3FAFFE4EBF3EFF6FEEDF4FCD4DBE3EBF2FA
ECF3FBE2E9F1E5ECF4EAF1F9F1F8FFE1E8F0E4EBF3F0F7FFDBDFE8D8DCE5E3E7F0F3F7FF
E8ECF5E2E6EFE3E7F0EFF3FCE5E9F2ECF0F9E9EDF6E3E7F0EEF2FBE9EDF6EEF2FBD9DDE6
E7EEF6E1E8F0EEF5FDE7EEF6E7EEF6EFF6FEEEF5FDDFE6EEF0F7FFD8DFE7E0E7EFF4FBFF
D7DEE6E0E7EFEBF2FAECF3FBE1E5EEEAEEF7F7FBFFD0D4DDE8ECF5F4F8FFD4D8E1F8FCFF
EDF1FAE8ECF5E8ECF5EEF2FBD4D8E1FBFFFFDADEE7F6FAFFEEF5FDDAE1E9EEF5FDE7EEF6
E4EBF32B323A3B424AE0E7EFEDF4FCE2E9F1F5FCFFE2E9F1DDE4ECF1F8FFF1F8FF20272F
EAF1F9E1E8F0313840E2E9F1E5ECF4DFE6EEF9FFFFDAE1E9EDF4FCE4EBF3E1E8F0E6EDF5
DDE4ECDCE3EBEDF4FCF0F7FFF0F4FDDADEE7FBFFFFD5D9E2E4E8F1F2F6FFE8ECF5E6EAF3
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E4EBF3DFE2E7F9FAFEDBDCDE
EFF0F5E5EAF0F1F8FFF4FDFFF1F8FFE5ECF4D8DFE7E6EDF5EFF6FED1D8E0F9FFFFE6EDF5
E0E7EFE9F0F8E7EEF6D6DDE5E9F0F8F0F7FFEEF5FDDFE6EEE4E8F1EEF2FBFBFFFFE0E4ED
D9DDE6FBFFFFF0F4FDDEE2EBE6EAF3EBEFF8E4E8F1F4F8FFF3F7FFDADEE7E5E9F2FAFEFF
F1F8FFE3EAF2DFE6EEECF3FBECF3FBE0E7EFD4DBE3F7FEFFD9E0E8F9FFFFE0E7EFE1E8F0
F0F7FFF9FFFFCFD6DEE1E8F0F9FDFFEAEEF7DDE1EAFBFFFFDCE0E9F1F5FEE4E8F1E1E5EE
E9EDF6E0E4EDEAEEF7F4F8FFDFE3ECDFE3ECE8ECF5E0E4EDEBF2FAE9F0F8D7DEE6E9F0F8
E1E8F0DAE1E9ECF3FBE4EBF3E4EBF3F5FCFFDFE6EEDCE3EBF0F7FFE5ECF4EDF4FCDFE6EE
F0F7FFE5ECF4D4DBE3EEF5FDDCE3EBDEE5EDE4EBF3E7EEF6ECF3FBE1E8F0EEF5FDF0F7FF
DFE6EEECF3FBF1F8FFD1D8E0ECF0F9E7EBF4E2E6EFFBFFFFEEF2FBDADEE7EBEFF8EEF2FB
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E4EBF3EDF0F5E6E7EBE9EAEC
E6E7ECF3F8FEDCE3EBDBE4EDD9E0E8F2F9FFE8EFF7E8EFF7E3EAF2ECF3FBD9E0E8EFF6FE
E8EFF7E9F0F8E6EDF5F9FFFFDBE2EADFE6EEDBE2EAEDF4FCF2F6FFDEE2EBDDE1EAE2E6EF
EAEEF7E7EBF4DEE2EBEEF2FBE7EBF4F2F6FFDCE0E9E9EDF6DDE1EAFAFEFFE5E9F2E3E7F0
E0E7EFF3FAFFF0F7FFD8DFE7EEF5FDD6DDE5F9FFFFDEE5EDE2E9F1F9FFFFDFE6EEDEE5ED
E1E8F0E3EAF2F1F8FFE7EEF6DEE2EBD5D9E2F6FAFFECF0F9ECF0F9DEE2EBEFF3FCECF0F9
EBEFF8E8ECF5DADEE7E6EAF3F1F5FEE0E4EDFBFFFFE3E7F0E1E8F0E9F0F8ECF3FBEFF6FE
E9F0F8E8EFF7E1E8F0E8EFF7E0E7EFE8EFF7DCE3EBF5FCFFD9E0E8F1F8FFE6EDF5E5ECF4
E0E7EFE1E8F0EBF2FAF9FFFFE9F0F8ECF3FBE7EEF6E3EAF2E8EFF7D3DAE2EBF2FAE3EAF2
DFE6EEF2F9FFE6EDF5EBF2FADFE3ECF3F7FFD8DCE5EBEFF8E7EBF4F7FBFFDFE3ECECF0F9
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E5ECF4E7EAEFEFF0F4E2E3E5
F1F2F7E8EDF3E4EBF3EAF3FCE9F0F8E5ECF4E0E7EFEFF6FEE3EAF2ECF3FBE5ECF4E2E9F1
E1E8F0EDF4FCE4EBF3E3EAF2E0E7EFF2F9FFE9F0F8E2E9F1E8ECF5EAEEF7E4E8F1F1F5FE
E3E7F0E9EDF6ECF0F9E1E5EEE6EAF3DFE3ECF7FBFFE8ECF5E7EBF4E8ECF5E9EDF6E7EBF4
EBF2FADBE2EAE4EBF3EEF5FDE1E8F0ECF3FBE8EFF7E7EEF6E8EFF7DEE5EDEAF1F9EAF1F9
ECF3FBD9E0E8EEF5FDE3EAF2E9EDF6F4F8FFE6EAF3DEE2EBE5E9F2F0F4FDE0E4EDE9EDF6
DEE2EBEDF1FAEAEEF7EAEEF7E2E6EFECF0F9E1E5EEE6EAF3E2E9F1E6EDF5EDF4FCDDE4EC
E6EDF5ECF3FBDEE5EDE9F0F8EAF1F9EAF1F9E9F0F8E0E7EFEBF2FAE5ECF4DAE1E9ECF3FB
EAF1F9E4EBF3EDF4FCD4DBE3ECF3FBE8EFF7DFE6EEF1F8FFE8EFF7ECF3FBEBF2FAE3EAF2
E7EEF6E4EBF3DAE1E9ECF3FBE7EBF4E6EAF3F3F7FFEAEEF7E2E6EFE9EDF6E3E7F0ECF0F9
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E6EDF5E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E5EAF0E4E9EFE7ECF2EAEFF5
E9F0F8E4EBF3A2A9B1A5ACB4AAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E5ECF4E8EBF0EAEBEFEAEBED
EAEBF0E7ECF2E5ECF4E5ECF4E7EBF4E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4EDF2F8EAEFF5EAEFF5E8EDF3
E4EBF3E1E8F0A2A9B1A9B0B8AAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6EAEDF2ECEDF1ECEDEF
ECEDF2E9EEF4E7EEF6E7EEF6E9EDF6EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4E9EEF4E9EEF4E9EEF4E9EEF4
E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6DEE3E9E1E6ECE9EEF4ECF1F7
E8EFF7E3EAF2A5ACB4ADB4BCAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6EAEDF2ECEDF1ECEDEF
ECEDF2E9EEF4E7EEF6E7EEF6E9EEF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4E9EEF4E9EEF4E9EEF4E9EEF4
E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4E9EEF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6EFF4FAEEF3F9EEF3F9E8EDF3
DEE5EDD8DFE79DA4ACA8AFB7AAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B29DA4ACA0A3A8A2A3A7A2A3A5
A2A3A89FA4AA9DA4AC9DA4AC9FA4AAA0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8
A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A89FA4A89FA4A89FA4A89FA4A8
9FA4A89FA4A89FA4A89FA4A89FA4A89FA4A89FA4A89FA4A89FA4A89FA4A89FA4A89FA4A8
A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8
A0A3A8A0A3A8A0A3A8A0A3AA9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3ACA0A3AAA0A3A8A0A3A8A0A3A8
A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8
A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8
A0A3A8A0A3A8A0A3A8A0A3AA9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3ACA0A5AB9DA2A89DA2A89EA3A9
A4ABB3B6BDC5939AA2ADB4BCAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2EAF1F9EDF0F5EFF0F4EFF0F2
EFF0F5ECF1F7EAF1F9EAF1F9ECF1F7EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5ECF1F5ECF1F5ECF1F5ECF1F5
ECF1F5ECF1F5ECF1F5ECF1F5ECF1F5ECF1F5ECF1F5ECF1F5ECF1F5ECF1F5ECF1F5ECF1F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF1F7EDF0F7EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF1F7E9EEF4E8EDF3E4E9EF
DEE5EDDDE4ECA5ACB4B1B8C0AAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E3EAF2E6E9EEE8E9EDE8E9EB
E8E9EEE5EAF0E3EAF2E3EAF2E5EAF0E6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EE
E6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE5EAEEE5EAEEE5EAEEE5EAEE
E5EAEEE5EAEEE5EAEEE5EAEEE5EAEEE5EAEEE5EAEEE5EAEEE5EAEEE5EAEEE5EAEEE5EAEE
E6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EE
E6E9EEE6E9EEE6E9EEE6E9EEE5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5EAF0E6E9F0E6E9EEE6E9EEE6E9EE
E6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EE
E6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EE
E6E9EEE6E9EEE6E9EEE6E9EEE5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5EAF0E7ECF2EEF3F9F2F7FD
EDF4FCE4EBF39EA5ADA0A7AFAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6EAEDF2ECEDF1ECEDF1
ECEDF2E9EEF4E7EEF8E7EEF8E9EEF4EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2
EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2E9EEF2EAEDF2E9EEF2
EAEDF2E9EEF2EAEDF2E9EEF2EAEDF2E9EEF2EAEDF2E9EEF2EAEDF2E9EEF2EAEDF2EAEDF2
EAEDF2EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2
EAEDF4EAEDF2EAEDF4EAEDF4E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6EAEDF4EAEDF2EAEDF4EAEDF2
EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2
EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2
EAEDF4EAEDF2EAEDF4EAEDF4E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6ECF1F7E7ECF2E5EAF0E5EAF0
E6EAF3E4EBF3A7AEB6AEB5BDABB2BCAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BD
A9B1BCACB6C2A7B1BD3B4956384555374756
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFDFCFFFFF8FFFF3C48543846533947549AA6B2F1F8FFE3E6EBEDEEF2E1E2E6
F7F8FDECF0F9D9DFEBEEF5FFEBEEF5ECEDF2E7E8EDE3E4E9EAEBF0FEFFFFDFE0E5F1F2F7
E5E6EBF6F7FCE2E3E8E4E5EAEAEBF0FBFCFFD5D6DBF7F8FDEEEFF4F2F5FAE4E5EAE9ECF1
F1F2F7E6E9EEE6E7ECEDF0F5E5E6EBF4F7FCE2E3E8E2E5EAEAEBF0F9FCFFD5D6DBF5F8FD
EAEDF4F5FAFFDFE3ECE4E9EFF0F4FDE8EDF3E6EAF3E4E9EFEEF2FBE7ECF2F4F8FFDADFE5
ECF0F9E7ECF2EDF1FAE0E4EDE8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E1E4EBF1F4F9E8EBF0EEF1F6
E2E5ECECF1F7ABB0B6A9B0B6ABB2BAABB2BAABB2BAAAB3BCAAB3BCAAB3BCAAB3BCAAB3BC
B2BBC4A6B0B9ACB6C0414F5A384653334350
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2CED5DDFBFEFFECEDF2E7E8EC
EAEAF2E3E7F0EAF0FCE2E8F4F0F3FADBDEE3FCFDFFF1F4F9F1F2F7D0D3D8F8F9FEE1E4E9
ECEDF2D8DBE0F9FAFFF4F7FCE7E8EDE6E9EEFBFCFFE2E5EAE6E7ECE9ECF1F8F9FEE8EBF0
EDEEF3F7FAFFF5F6FBE5E8EDECEDF2D8DBE0F9FAFFF4F7FCE7E8EDE6E9EEFBFCFFE2E5EC
DEE2EBE4E8F1F1F5FEE3E7F0EDF1FADBDFE8F1F5FEE9EDF6E7EBF4E2E6EFE5E9F2F5F9FF
DBDFE8EAEEF7E9EDF6E5E9F2E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3EFF2F9EFF2F7DFE2E7EBEEF3
E6E9F0E8EBF294999F8D9298949BA3949BA3949BA3949BA3939CA5939CA5939CA5939CA5
8C959C889399929CA635434C384653384855
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EAF1F9E1E4E9ECEDF2E9EAEE
E3E3EBE9EDF6F9FFFFE5EBF7D9DDE6F8FDFFDCDFE6E4E9EFE2E5ECF3F8FEE8EBF2F6FBFF
F0F3FAF3F8FED4D7DEF4F9FFDBDEE5F3F8FED5D8DFFAFFFFEDF0F7DBE0E6E5E8EFE1E6EC
E0E3EAE3E8EEE2E5ECEBF0F6F0F3FAF3F8FED4D7DEF4F9FFDBDEE5F3F8FED5D8DFFAFFFF
F6FAFFDADEE7EBEFF8F3F7FFEAEEF7EBEFF8D8DCE5F7FBFFE6EAF3EEF2FBE0E4EDE9EDF6
E9EDF6EDF1FAD8DCE5F2F6FFE8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3F0F3FAEAEDF2DDE0E5EFF2F7
EDF0F7ECEFF6999EA4A8ADB39299A19299A19299A19299A1919AA3919AA3919AA3919AA3
9AA3AA96A1A78E98A234424B3846533A4A57
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E9F0F8F8FBFFE1E2E7F3F4F8
E4E4ECE7EBF4DEE4F0E4ECF7EAF1F9F4F9FFE2E7EDF2F7FDF0F5FBDCE1E7E6EBF1E1E6EC
EBF0F6E2E7EDEFF4FAE8EDF3EBF0F6F3F8FEE8EDF3D9DEE4F2F7FDE4E9EFF0F5FBFBFFFF
E7ECF2EDF2F8EBF0F6E7ECF2EBF0F6E2E7EDEFF4FAE8EDF3EBF0F6F3F8FEE8EDF3D9DEE4
DADEE7F0F4FDE9EDF6D9DDE6E9EDF6F2F6FFE0E4EDE7EBF4ECF0F9EFF3FCE6EAF3EAEEF7
ECF0F9DFE3ECF5F9FFE3E7F0E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E8EBF0E5E8EDF2F5FA
EAEDF4E9ECF3ADB2B8E9EEF4D4DBE3D4DBE3D4DBE3D4DBE3D3DCE5D3DCE5D3DCE5D3DCE5
CCD5DCC2CDD39AA4AE38464F374552384855
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E5ECF4DCDFE4F2F3F8E0E1E5
FBFBFFE9EDF6262C383038432F3640151C24E9F0F8E7EEF61E252D3239412B323AE5ECF4
DFE6EEE6EDF52F363EE4EBF3EEF5FD232A32DCE3EBF8FFFFDDE4EC222931DAE1E9E9F0F8
E4EBF3E4EBF32B323AF0F7FFDFE6EEE6EDF52F363EE4EBF3EEF5FD232A32DCE3EBF8FFFF
E7EBF4343841373B442E323BE2E6EFF1F5FE25293231353E2B2F38EEF2FBD3D7E0E2E6EF
F1F5FEECF0F9E0E4EDE8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E8EBF0E9ECF1EFF2F7
E2E5ECE0E3EAA8ADB3FBFFFFD6DDE5D6DDE5D6DDE5D6DDE5D5DEE7D5DEE7D5DEE7D5DEE7
DAE3EAD3DEE4959FA936444D354350394956
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2DCE3EBF1F4F9EAEBF0ECEDF1
EBEBF3292D36DBE1EDE4ECF7272E38E8EFF7ECF3FB363D45EDF4FCF0F7FFE8EFF7E7EEF6
EEF5FD242B33F0F7FFDAE1E9DEE5ED3E454DE1E8F0E4EBF3232A32F9FFFF212830E7EEF6
EEF5FDE8EFF7131A22E8EFF7EEF5FD242B33F0F7FFDAE1E9DEE5ED3E454DE1E8F0E4EBF3
353942E1E5EEE4E8F1DDE1EAECF0F9E7EBF4E3E7F0ECF0F9E3E7F02D313AFBFFFFF1F5FE
DFE3ECE6EAF3F8FCFFDFE3ECE8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3EAEDF4E4E7ECE6E9EEEBEEF3
E8EBF2E6E9F0A0A5ABF9FEFFD5DCE4D5DCE4D5DCE4D5DCE4D4DDE6D4DDE6D4DDE6D4DDE6
D0D9E0D3DEE48D97A138464F3947543C4C59
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F8FFFFD8DBE0EAEBF0EFF0F4
E4E4EC2F333CEBF1FDE6EEF92B343DEFF8FFD1DAE32B343DDAE3ECD3DCE5F0F9FFE0E9F2
DDE6EF313A43D7E0E9F4FDFFE5EEF7151E27F6FFFFE5EEF7343D46C9D2DB464F58D2DBE4
E5EEF7E3ECF5343D46E8F1FADDE6EF313A43D7E0E9F4FDFFE5EEF7151E27F6FFFFE6EDF7
2B2F38EDF1FAEDF1FAF4F8FFE7EBF4DDE1EAFBFFFFD6DAE3383C45CACED7D6DAE3F6FAFF
DDE1EAEFF3FCDDE1EAEAEEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E8EBF2E4E7ECE7EAEFE9ECF1
EDF0F7EEF1F89FA4AAFAFFFFD4DBE3D4DBE3D4DBE3D4DBE3D3DCE5D3DCE5D3DCE5D3DCE5
CDD6DDD9E4EA8C96A03C4A533C4A573C4C59
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2DDE4ECF0F3F8E6E7ECF1F2F6
E7E7EFE4E8F12B313D272F3A222A35E5EEF7EEF7FF222B34EDF6FFF0F9FFE5EEF7DDE6EF
EDF6FF212A33E9F2FBEEF7FFE2EBF42A333CEBF4FDE2EBF41A232CF8FFFF202932E7F0F9
F2FBFFDEE7F0273039E3ECF5EDF6FF212A33E9F2FBEEF7FFE2EBF42A333CEBF4FDE2EBF4
33374020242D373B4422262FE9EDF6EBEFF8E3E7F02F333CDBDFE8FBFFFFEAEEF7E3E7F0
EBEFF8DEE2EBEBEFF8E9EDF6E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3EBEEF3F0F3F8E8EBF0
E4E7EEE6E9F09A9FA5FBFFFFD4DBE3D4DBE3D4DBE3D4DBE3D3DCE5D3DCE5D3DCE5D3DCE5
CDD6DDDBE6EC88929C3A48513A48553C4C59
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6F0F3F8F6F7FCE1E2E6
F1F1F9D0D4DDF5FBFFE9F1FC2A323DD8E1EAEAF3FC333C45E2EBF4F0F9FFDFE8F1E3ECF5
E2EBF4323B44E4EDF6DFE8F1E7F0F9343D46D2DBE4343D46E5EEF7EAF3FCDFE8F1242D36
F1FAFFEBF4FD202932E4EDF6E5EEF71D262FF3FCFFEEF7FFDAE3EC2A333CE1EAF3EAF3FC
343841DDE1EAE0E4ED3C4049DFE3ECF6FAFF1D212AEAEEF7EFF3FCCACED7F7FBFFE5E9F2
E3E7F0EDF1FAEAEEF7E2E6EFE8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E8EBF0E9ECF1
EAEDF4E8EBF29EA3A9FBFFFFD4DBE3D4DBE3D4DBE3D4DBE3D3DCE5D3DCE5D3DCE5D3DCE5
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EEF5FDC9CCD1DCDDE2FBFCFF
E3E3EB474B54202632202833E5EEF7F2FBFFD4DDE6E8F1FA262F38151E272D363FEEF7FF
343D46202932252E37F2FBFFECF5FE222B34F4FDFF1B242DDDE6EFE6EFF8ECF5FE242D36
DEE7F0E2EBF429323BE9F2FB1F28313B444D1F2831D4DDE6F8FFFF222B34E8F1FAECF3FD
DEE2EB3D414A31353EDEE2EBE9EDF6DCE0E9EBEFF82B2F38262A3351555ED4D8E1F1F5FE
E8ECF5E3E7F0E7EBF4F1F5FEE8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E8EBF0E9ECF1
EAEDF4E8EBF29EA3A9FBFFFFD4DBE3D4DBE3D4DBE3D4DBE3D3DCE5D3DCE5D3DCE5D3DCE5
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EDF4FCF0F3F8F5F6FBE3E4E8
F2F2FADCE0E9F2F8FFE4ECF7E7EEF8D8DFE7F2F9FFDDE4ECE4EBF3EFF6FEF4FBFFD3DAE2
DFE6EE373E46D8DFE7DBE2EAF5FCFFDBE2EAECF3FBF3FAFFEDF4FCE4EBF3E1E8F0F8FFFF
D4DBE3F1F8FFE9F0F8EAF1F9F1F8FF30373FE5ECF4EBF2FADBE2EAE3EAF2F4FBFFDDE4EC
E0E4EDE9EDF6E5E9F2DFE3ECF3F7FFF1F5FEDDE1EAECF0F9ECF0F9D2D6DFF1F5FEE4E8F1
E1E5EEECF0F9EAEEF7E6EAF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E8EBF0E9ECF1
EAEDF4E8EBF29EA3A9FBFFFFD4DBE3D4DBE3D4DBE3D4DBE3D3DCE5D3DCE5D3DCE5D3DCE5
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2D7DEE6E4E7ECEEEFF4DBDCE0
EBEBF3E7EBF4F0F6FFDBE3EEDEE5EFF6FDFFDCE3EBE6EDF5E1E8F0F2F9FFD6DDE5F3FAFF
EBF2FAE1E8F0F7FEFFE6EDF5DAE1E93A4149E4EBF3DAE1E9EBF2FADFE6EED9E0E8DDE4EC
F4FBFFE2E9F10E151DF1F8FFE1E8F0DCE3EBE4EBF3F2F9FFE9F0F83B424AD7DEE6E7EEF6
F4F8FFE3E7F0F5F9FFE8ECF5DCE0E9EBEFF8E6EAF3E9EDF6F1F5FEDDE1EAEEF2FBEAEEF7
E9EDF6F0F4FDE6EAF3DEE2EBE8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E8EBF0E9ECF1
EAEDF4E8EBF29EA3A9FBFFFFD4DBE3D4DBE3D4DBE3D4DBE3D3DCE5D3DCE5D3DCE5D3DCE5
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F8FFFFE8EBF0ECEDF2E8E9ED
F1F1F9E2E6EFE4EAF6EAF2FDE5ECF4E5EAF0EAEFF5E8EDF3E9EEF4E9EEF4EDF2F8D6DBE1
E8EDF3DADFE5E8EDF3E9EEF4F3F8FED8DDE3E7ECF2F0F5FBE4E9EFEBF0F6FBFFFFE5EAF0
E3E8EEF5FAFFDCE1E7E9EEF4EAEFF5F4F9FFEEF3F9E8EDF3E2E7EDDEE3E9F3F8FEE6EBF1
E6EAF3DFE3ECDCE0E9F9FDFFF2F6FFDDE1EAEEF2FBE5E9F2EAEEF7E8ECF5F0F4FDEBEFF8
DDE1EAE5E9F2E9EDF6F4F8FFE8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E8EBF0E9ECF1
EAEDF4E8EBF29EA3A9FBFFFFD4DBE3D4DBE3D4DBE3D4DBE3D3DCE5D3DCE5D3DCE5D3DCE5
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2DDE4ECE3E6EBF4F5FAE8E9ED
EDEDF5F1F5FEE4EAF6DCE2EEF5F9FFE1E6ECDADDE4F3F8FEE4E7EEE2E7EDF5F8FFF3F8FE
EBEEF5F7FCFFECEFF6E8EDF3E0E3EAEAEFF5E2E5ECF0F5FBE6E9F0F4F9FFDBDEE5E3E8EE
EFF2F9DADFE5E9ECF3EEF3F9F0F3FADDE2E8CFD2D9FBFFFFEBEEF5ECF1F7DFE2E9E9EEF4
E5E9F2EBEFF8F1F5FED4D8E1DFE3ECF6FAFFE2E6EFECF0F9E1E5EEE4E8F1E2E6EFEEF2FB
EBEFF8F1F5FEE3E7F0E1E5EEE8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E8EBF0E9ECF1
EAEDF4E8EBF29EA3A9FBFFFFD4DBE3D4DBE3D4DBE3D4DBE3D3DCE5D3DCE5D3DCE5D3DCE5
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F5FCFFE1E4E9E9EAEFEAEBEF
E9E9F1E5E9F2DBE1EDF3F9FFD3D6DDF4F7FCF3F4F9E5E8EDF0F1F6DEE1E6EBECF1E2E5EA
EAEBF0EBEEF3E4E5EADCDFE4F9FAFFEDF0F5F1F2F7DCDFE4E9EAEFECEFF4EAEBF0F9FCFF
D8D9DEF7FAFFF6F7FCDFE2E7EBECF1ECEFF4F3F4F9ECEFF4DFE0E5EAEDF2FCFDFFE2E5EC
EEF2FBE4E8F1E6EAF3FAFEFFEDF1FADFE3ECEDF1FADDE1EAE9EDF6F8FCFFEBEFF8EEF2FB
DBDFE8DFE3ECE0E4EDF1F5FEE8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E8EBF0E9ECF1
EAEDF4E8EBF29EA3A9FBFFFFD4DBE3D4DBE3D4DBE3D4DBE3D3DCE5D3DCE5D3DCE5D3DCE5
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E3EAF2E5E8EDF6F7FCEBECF0
E7E7EFF2F6FFE0E6F2E7EDF9F1F5FEEEF1F8DFE2E9E9ECF3F3F6FDE1E4EBF1F4FBE7EAF1
E0E3EAF2F5FCE8EBF2EFF2F9EEF1F8DCDFE6EFF2F9E8EBF2EEF1F8DCDFE6F3F6FDDEE1E8
E9ECF3E9ECF3E5E8EFE8EBF2E9ECF3EDF0F7DFE2E9EEF1F8E8EBF2E8EBF2E6E9F0E8EBF2
DDE1EAEDF4FCEDF1FAD7DEE6E3E7F0E8EFF7DFE3ECF1F8FFDEE2EBEAF1F9DADEE7EAF1F9
E9EDF6EEF5FDE4E8F1E7EBF4E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E6EDF5E8ECF5E6EDF5E8ECF5E6EDF5E8ECF5E6EDF5E8ECF5E6EDF5E8ECF5E6EDF5
E8ECF5E6EDF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E8EBF0E9ECF1
EAEDF4E8EBF29EA3A9FBFFFFD4DBE3D4DBE3D4DBE3D4DBE3D3DCE5D3DCE5D3DCE5D3DCE5
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E5ECF4EAEDF2F0F1F6EEEFF3
DBDBE3393D46DAE0ECE5EDF8E0E7F1EAF1F9E8EFF7EFF6FEECF3FBE2E9F1DBE2EAF2F9FF
E7EEF6E5ECF4E8EFF7ECF3FBE4EBF3ECF3FBD0D7DFECF3FBE2E9F1ECF3FBE9F0F8E7EEF6
E7EEF6E8EFF7EBF2FAE3EAF2F6FDFFD9E0E8E4EBF3EDF4FCDFE6EEECF3FBDBE2EA2C333B
E8EFF9DBE4EDF2F9FFDEE7F0E3EAF4DFE8F1F1F8FFE5EEF7E6EDF7EBF4FDE6EDF7ECF5FE
D8DFE9EFF8FFEAF1FBE0E7F1E1E5F0EDF1FCDFE3EEEAEEF9D9DDE8F5F9FFEEF2FDE0E4EF
E2E6F1E1E5F0F4F8FFE4E8F3DEE2EDE9EDF8EEF2FDE4E8F3E7EBF4E2E6EFF1F5FEE4E8F1
E7EBF4E5E9F2F4F8FFE4E8F1ECF0F9E9EDF6E7EBF4E5E9F2EBEFF8ECF0F9E6EAF3E5E9F2
D7DEE8EEF7FFEBF2FCE3ECF5DAE1EBEFF8FFEBF2FCE0E9F2DFE6F0EDF6FFDEE5EFE0E9F2
E8EFF9E4EDF6E0E7F1ECF3FDF1F5FEDEE2EBE7EBF4EEF2FBDDE1EAF9FDFFDDE1EAE7EBF4
E2E6EFFBFFFFE1E5EEDEE2EBFBFFFFD8DCE5EBEFF8ECF0F9E2E6EFDEE2EBF8FCFFE8ECF5
F1F5FED7DBE4E7EBF4F4F8FFE5E9F2EAEEF7E3E7F0E3E7F0EBEFF8E8ECF5E6EAF3EBEFF8
ECF0F9E8ECF5E3E7F0EBEFF8E8ECF5E7EBF4ECF0F9E0E4EDE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E8EBF0E9ECF1
EAEDF4E8EBF29EA3A9FBFFFFD6DDE5CED5DDD4DBE3D7DEE6CED7E0CFD8E1D6DFE8D2DBE4
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E4EBF3ECEFF4DEDFE4E5E6EA
FEFEFF2F333CE4EAF6E3EBF6E7EFFAD8E1EAE8F1FAD1DAE3E7F0F9EAF3FCF0F9FFD6DFE8
E5EEF7E9F2FBE8F1FADCE5EEE5EEF7E7F0F9EDF6FFE5EEF7F2FBFFDDE6EFD5DEE7DFE8F1
E3ECF5E4EDF6EFF8FFDBE4EDD6DFE8EAF3FCEBF4FDDCE5EEEEF7FFEFF8FFE9F2FB242D36
E1EAF3F8FFFFD1DAE3E7F0F9F8FFFFE1EAF3D8E1EADCE5EED6DFE8EEF7FFE0E9F2DBE4ED
F0F9FFDDE6EFE1EAF3F3FCFFF6FAFFEAEEF9E5E9F4E9EDF8FAFEFFE5E9F4D6DAE5EDF1FC
EDF1FCF5F9FFE4E8F3E4E8F3F3F7FFF5F9FFCCD0DBF1F5FFE8ECF5F6FAFFD8DCE5EAEEF7
E4E8F1F5F9FFD6DAE3E6EAF3E3E7F0DEE2EBF5F9FFDEE2EBE2E6EFEFF3FCF4F8FFECF3FB
F0F7FFDDE6EFDFE8F1F2FBFFE8F1FAD5DEE7DEE7F0E6EFF8DCE5EEF0F9FFECF5FEE9F2FB
EBF4FDE4EDF6E7F0F9E3ECF5E3E7F0F8FCFFE7EBF4E1E5EEF8FCFFD2D6DFF2F6FFEDF1FA
F7FBFFD2D6DFF1F5FEECF0F9E5E9F2EEF2FBF5F9FFDDE1EAEBEFF8F0F4FDD8DCE5E6EAF3
D6DAE3FBFFFFF3F7FFD8DCE5F1F5FEE0E4EDF0F4FDE7EBF4E4E8F1E7EBF4E1E5EEE3E7F0
EBEFF8EAEEF7ECF0F9E8ECF5DCE0E9E8ECF5E6EAF3F4F8FFE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E8EBF0E9ECF1
EAEDF4E8EBF29EA3A9FBFFFFD8DFE7D5DCE4D7DEE6D9E0E8D4DDE6D5DEE7D7E0E9D7E0E9
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EBF2FAF0F3F8EFF0F5ECEDF1
CDCDD53438412B313D28303B2E3641EEF7FFE7F0F9E8F1FAECF5FE1F28312D363F2A333C
2B343DDDE6EF1D262FECF5FEE8F1FADEE7F0DCE5EEE4EDF61F2831F3FCFFEBF4FD363F48
DFE8F1E3ECF5E7F0F9252E37313A432A333CDCE5EEE6EFF829323BD0D9E2E6EFF8303942
1E27302B343D2C353EE0E9F2D9E2EBDFE8F1F7FFFF3039422D363F323B442B343DE7F0F9
EAF3FC2A333CD0D9E2E3ECF5181C27E5E9F4E6EAF5E6EAF51A1E29353944313540EAEEF9
DFE3EEEFF3FE272B36E6EAF5ECF0FBD7DBE63A3E49E7EBF6E5E9F2E1E5EEEEF2FBE6EAF3
2C3039E7EBF4F4F8FF2D313AEBEFF8F0F4FDE0E4ED41454ED9DDE6E4E8F1E6EAF3DAE1E9
EAF1FBE3ECF5252E372E3740172029F3FCFFF0F9FFE3ECF53A434CCBD4DDE0E9F2E6EFF8
DAE3ECF8FFFF18212A333C4532363FD2D6DFE7EBF430343DE8ECF5E3E7F0F0F4FD22262F
DADEE7EEF2FBF0F4FD2A2E37D8DCE5E8ECF522262F3B3F482A2E37F0F4FDE7EBF4F2F6FF
F0F4FDE4E8F1D7DBE4F2F6FF1C20293C4049292D36EFF3FCD9DDE6F5F9FF292D36ECF0F9
DBDFE8DFE3ECE6EAF3EDF1FAE9EDF6F9FDFFD9DDE6E7EBF4E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E8EBF0E9ECF1
EAEDF4E8EBF29EA3A9FBFFFFC8CFD7DFE6EECED5DDC4CBD3DBE4EDD2DBE4C1CAD3D7E0E9
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EBF2FAE5E8EDE7E8EDF4F5F9
FBFBFF232730E7EDF9ECF4FFE0E9F2222B34E6EFF8DEE7F0262F38E3ECF5EBF4FD252E37
E1EAF3F2FBFF39424BD7E0E9EEF7FFEAF3FCECF5FE2B343DE9F2FBD4DDE6E4EDF61F2831
E5EEF7ECF5FE273039EAF3FCD3DCE5F3FCFFE1EAF3E8F1FA424B54F6FFFFD8E1EA2A333C
F8FFFFD8E1EAF6FFFF29323BE7F0F9E9F2FB1F2831E4EDF6E1EAF3212A33E9F2FBE6EFF8
172029EDF6FFE9F2FBEDF4FE444853DCE0EBECF0FB2F333EE9EDF8E4E8F3DEE2ED323641
EEF2FDDBDFEA3A3E49E2E6F1EAEEF9EAEEF91E222DF0F4FFEDF1FAECF0F9EFF3FCF2F6FF
1C2029F2F6FFF5F9FF21252EE6EAF3E7EBF4E0E4ED262A33FBFFFFE8ECF5E5E9F2FBFFFF
DAE1EB333C45E1EAF3D3DCE5F5FEFFDFE8F1D6DFE8374049E0E9F239424BE7F0F9F2FBFF
E7F0F9303942D6DFE8EDF4FEEBEFF8E4E8F1ECF0F9393D46DADEE7F6FAFFFBFFFF242831
ECF0F9ECF0F9262A33DDE1EAEFF3FCEEF2FBEBEFF8E0E4EDDCE0E9383C45DADEE7E8ECF5
EBEFF8E2E6EFEDF1FA252932FAFEFFE2E6EFD4D8E1343841FBFFFFD6DAE32F333CDCE0E9
F0F4FDF9FDFFE5E9F2ECF0F9E2E6EFEEF2FBDDE1EAECF0F9E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E8EBF0E9ECF1
EAEDF4E8EBF29EA3A9FBFFFFDEE5EDCDD4DCDBE2EAE1E8F0CCD5DED6DFE8E3ECF5CDD6DF
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2DCE3EBEEF1F6EBECF1EFF0F4
EDEDF52B2F38E2E8F4E5EDF8ECF3FD20272FF5FCFFEFF6FE1A2129E4EBF3F2F9FF1F262E
E6EDF5D8DFE72D343CE6EDF5E0E7EFE2E9F1EAF1F92D343CEAF1F9F0F7FFE1E8F0363D45
E4EBF3E8EFF7192028E8EFF7E5ECF4E5ECF4E4EBF3E1E8F0232A32C8CFD7F6FDFF293038
D8DFE7F7FEFFD8DFE7343B43DEE5EDE3EAF2262D35EAF1F9F3FAFF2E353DD7DEE6E8EFF7
394048EAF1F9DBE2EAE4EBF3151922EEF2FBE7EBF42F333CE9EDF6E7EBF4EFF3FC282C35
F1F5FEDADEE731353EE4E8F1F7FBFFEDF1FA2D313AE2E6EFE1E5EEE7EBF4D8DCE5E5E9F2
3B3F48E2E6EFD3D7E03F434CE5E9F2F3F7FFDFE3EC21252EE7EBF4F2F6FFE2E6EFE1E5EE
F2F9FF222931ECF3FBECF3FBEAF1F9E5ECF4F0F7FF242B33D7DEE6394048E0E7EFDFE6EE
E9F0F8262D35F0F7FFDEE5EDF1F5FEE5E9F2E6EAF3282C35E9EDF6D3D7E0D4D8E1393D46
ECF0F9CFD3DC40444DE7EBF4EEF2FBE9EDF6EBEFF8EDF1FA333740DBDFE8EFF3FCF0F4FD
D9DDE6FBFFFFDBDFE8353942EAEEF7E7EBF4FAFEFF262A33D7DBE4EFF3FC30343DFBFFFF
D7DBE4F0F4FDDFE3ECEFF3FCE2E6EFDFE3ECECF0F9F1F5FEE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E8EBF0E9ECF1
EAEDF4E8EBF29EA3A9FBFFFFCED5DDDBE2EAD2D9E1CBD2DAD7E0E9D6DFE8CBD4DDCFD8E1
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F2F9FFDADDE2E8E9EEEFF0F4
E0E0E82F333CF2F8FFE1E9F4E4EBF5262D35E3EAF2E7EEF6EDF4FC373E460B121A383F47
E7EEF6EEF5FD272E36EFF6FEDFE6EEDCE3EBEDF4FC293038E1E8F0E3EAF2F9FFFF10171F
E6EDF5F2F9FF1B222AF2F9FFF9FFFFDDE4ECE9F0F8E5ECF42C333BF3FAFFE2E9F1282F37
E4EBF3E8EFF7E8EFF7272E36EDF4FCE8EFF7E9F0F820272F20272F181F27F9FFFFE6EDF5
333A42D6DDE5F9FFFFD8DFE72E323BF6FAFFE0E4ED2D313AE9EDF6E9EDF6F6FAFF262A33
EAEEF7DCE0E9353942E3E7F0E3E7F0DFE3EC2A2E37F9FDFFF0F4FDE9EDF6FAFEFFEEF2FB
252932E5E9F2F7FBFF242831E4E8F1E6EAF3F9FDFF343841E8ECF5D6DAE3FBFFFFE5E9F2
DFE6EE282F37232A323D444C141B23E0E7EFE8EFF7282F37E8EFF7293038E2E9F1E3EAF2
EDF4FC262D352128303239412B2F38DDE1EAEAEEF72E323BE4E8F1FBFFFFE7EBF4292D36
F1F5FEEEF2FB1F232CEAEEF7ECF0F9D6DAE3EAEEF7282C35E8ECF5FAFEFFF2F6FFD5D9E2
E1E5EEEDF1FAE8ECF52C3039E2E6EFDCE0E9F2F6FF272B34F2F6FFEFF3FC1C2029D7DBE4
F0F4FDE9EDF6E5E9F2EEF2FBECF0F9E8ECF5F1F5FEDEE2EBE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E8EBF0E9ECF1
EAEDF4E8EBF29EA3A9FBFFFFCED5DDE4EBF3D5DCE4C9D0D8DEE7F0DCE5EEC9D2DBD2DBE4
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E1E8F0FBFEFFE6E7ECEFF0F4
E9E9F12F333C2D333FE0E8F3EAF1FB293038DCE3EBE0E7EFE5ECF4DFE6EEF3FAFF333A42
EFF6FED8DFE72E353D252C34F0F7FFEDF4FCDAE1E92D343CEAF1F9E1E8F0DEE5ED363D45
F1F8FFE5ECF4282F37E8EFF7D9E0E8EFF6FED8DFE7F5FCFF242B33DFE6EEE6EDF5262D35
2A3139EDF4FCD2D9E1313840E9F0F8ECF3FBD8DFE7F3FAFFE8EFF7343B43DAE1E9E4EBF3
1E252DE6EDF5E6EDF5EAF1F92A2E37DCE0E9F0F4FD32363FDEE2EBE9EDF6EAEEF7262A33
E6EAF3F4F8FF2B2F38333740E2E6EFEFF3FC262A33E0E4EDE3E7F0E1E5EEE5E9F2E0E4ED
343841E2E6EFE6EAF332363F31353EEAEEF7E6EAF3151922F9FDFFF1F5FEDADEE7EEF2FB
F9FFFF222931F3FAFFDDE4EC313840F9FFFF181F27EEF5FDF5FCFFE0E7EF252C34E5ECF4
E5ECF4333A42E6EDF5E0E7EF2A2E37F3F7FFE5E9F2191D26373B44E6EAF3DBDFE831353E
DDE1EAE7EBF4282C35F1F5FEDFE3ECFBFFFF3A3E47DDE1EAE2E6EFDEE2EBE0E4EDF0F4FD
F3F7FFEAEEF7EAEEF72F333CE9EDF6F1F5FEE8ECF5141821F8FCFFEDF1FA2327303F434C
F2F6FFC8CCD5F9FDFFE3E7F0E1E5EEEBEFF8EDF1FAE1E5EEE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E8EBF0E9ECF1
EAEDF4E8EBF29EA3A9FBFFFFCFD6DE979EA6C4CBD3D8DFE799A2ABB8C1CAE1EAF399A2AB
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E9F0F8E6E9EEEBECF1E8E9ED
F1F1F9292D36D5DBE7353D482D343EDBE2EAEEF5FDEEF5FD242B332C333B323941D8DFE7
D8DFE7F8FFFF272E36D8DFE7323941212830333A42293038282F37E5ECF4EEF5FD20272F
EAF1F9E3EAF2EFF6FE252C342D343C313840DFE6EEE7EEF6242B33E9F0F8EEF5FD252C34
EDF4FC161D2540474FE4EBF3D9E0E8ECF3FB2E353D2128302C333BDAE1E9EEF5FD272E36
2D343C313840DCE3EBECF3FB2C3039EBEFF8EBEFF8E5E9F22F333C2C30392C3039E8ECF5
EBEFF8E2E6EF2A2E37E7EBF4393D4620242DF4F8FFE2E6EFEBEFF8ECF0F9EDF1FAE3E7F0
2C3039EBEFF8ECF0F9242831E6EAF32B2F38333740E9EDF6E8ECF5E3E7F0E7EBF4EEF2FB
D6DDE5F5FCFF222931212830F3FAFFD4DBE32F363EE1E8F0E1E8F0E4EBF32C333BE6EDF5
E8EFF7D5DCE4383F47242B33EBEFF8DCE0E9F0F4FD333740E3E7F02E323B272B34EBEFF8
F1F5FE2C3039262A332E323BEDF1FADFE3ECE4E8F130343D35394230343DE7EBF4EEF2FB
E4E8F1E5E9F2EBEFF8E8ECF531353E242831333740ECF0F9E4E8F1E3E7F031353EE0E4ED
292D362F333CEBEFF8EBEFF8E5E9F2EBEFF8DFE3ECECF0F9E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E8EBF0E9ECF1
EAEDF4E8EBF29EA3A9FBFFFFD6DDE5D4DBE3D8DFE7D5DCE4D0D9E2DAE3ECD9E2EBC5CED7
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF1EBECF0
EBEBF3E8ECF5E6ECF8E5EDF8E6EDF5E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E3E8EEECF1F7E9EEF4E3E8EEDFE4EAFAFFFFD1D6DC373C42E8EDF3DBE0E6F3F8FEF3F8FE
E3E8EEEDF2F8E2E7EDE7ECF2E7ECF2E2E7EDEDF2F8E3E8EEF3F8FEF3F8FEDBE0E6E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E1E6ECF7FCFFD7DCE2EDF2F8
2D3238E6EBF1ECF1F7E2E7EDE9EEF4FBFFFFDBE0E6DDE2E8F1F6FCE2E7EDE5EAF0EEF3F9
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E7EBF4E2E6EFEDF1FAE3E7F0
F3F7FFF3F7FFDBDFE8E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
F3F7FFD5D9E2373B44E7EBF4E6EAF3E5E9F2ECF0F9E0E4EDE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E8EBF0E9ECF1
EAEDF4E8EBF29EA3A9FBFFFFD7DEE68B929AD5DCE4D9E0E88F98A1C7D0D9E0E9F2959EA7
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF1EBECF0
EBEBF3E8ECF5E6ECF8E6ECF8E8ECF5E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3EAEFF5EDF2F8F3F8FEE1E6ECECF1F7FBFFFFD8DDE3E3E8EEFBFFFFDADFE513181E
EEF3F9DFE4EAF2F7FDE4E9EFE4E9EFF2F7FDDFE4EAEEF3F913181EDADFE5FBFFFFE3E8EE
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E7ECF2F1F6FCFBFFFFE7ECF2
DADFE5F2F7FDE9EEF4EDF2F82F343AC5CAD0FBFFFFE6EBF1E1E6ECF2F7FDF4F9FFD3D8DE
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E4E8F1F2F6FFDFE3ECEEF2FB
131720DADEE7FBFFFFE3E7F0E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
F7FBFFEBEFF8D6DAE3F1F5FEECF0F9EBEFF8E8ECF5F2F6FFE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E8EBF0E9ECF1
EAEDF4E8EBF29EA3A9FBFFFFD6DDE5D6DDE5D2D9E1D1D8E0DCE5EED8E1EAC7D0D9CDD6DF
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF1EBECF0
EBEBF3E8ECF5E6ECF8E6ECF8E8ECF5E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3
F1F4FBE7EAF1E4E7EEEFF2F9E2E5ECD7DAE1ECEFF6F0F3FAE5E8EFE6E9F0E6E9F0FBFEFF
E0E3EAF5F8FFE1E4EBEFF2F9EFF2F9E1E4EBF5F8FFE0E3EAFBFEFFE6E9F0E6E9F0E5E8EF
E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E2E5ECE8EBF2E5E8EFDDE0E7
FCFFFFEEF1F8D3D6DDEFF2F9E8EDF3F8FDFFE7ECF2E5EAF0ECF1F7DEE3E9E2E7EDF1F6FC
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3EEF2FBE0E4EDF4F8FFDFE3EC
FAFEFFE5E9F2E5E9F2E4E8F1E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3
E9ECF3E9ECF3E9ECF3E9ECF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5E9F2DEE2EBFBFFFFDCE0E9E3E7F0EBEFF8DFE3ECE7EBF4E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E8EBF0E9ECF1
EAEDF4E8EBF29EA3A9FBFFFFCFD6DE979EA6E3EAF2C8CFD7919AA3D9E2EBD6DFE89BA4AD
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF1EBECF0
EBEBF3E8ECF5E6ECF8E6ECF8E8ECF5E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3
E4E7EEE6E9F0E2E5ECE9ECF3F2F5FCEDF0F7E5E8EFDFE2E9FAFDFFD6D9E0EFF2F9FCFFFF
DADDE4D4D7DEEBEEF5E6E9F0E6E9F0EBEEF5D4D7DEDADDE4FCFFFFEFF2F9D6D9E0FAFDFF
E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3EDF0F7EBEEF5E2E5ECEBEEF5
D8DBE2E9ECF3E4E7EEEFF2F9E9EEF4E5EAF0DCE1E7E9EEF4F4F9FFE3E8EEDDE2E8ECF1F7
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E5E9F2EAEEF7D3D7E0D9DDE6
FBFFFFEEF2FBD5D9E2F9FDFFE8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3
E9ECF3E9ECF3E9ECF3E9ECF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E3E7F0E6EAF3DDE1EAE5E9F2E4E8F1ECF0F9EBEFF8EAEEF7E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E8EBF0E9ECF1
EAEDF4E8EBF29EA3A9FBFFFFD7DEE6D0D7DFC7CED6D8DFE7DCE5EECBD4DDCAD3DCCAD3DC
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF1EBECF0
EBEBF3E8ECF5E6ECF8E6ECF8E8EDF3E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E2E5EAEEF1F6EFF2F7E5E8EDEAEDF2EDF0F5E8EBF0F2F5FAE4E7ECF5F8FDE5E8EDEFF2F7
EBEEF3FCFFFFECEFF4E3E6EBE3E6EBECEFF4FCFFFFEBEEF3EFF2F7E5E8EDF5F8FDE4E7EC
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1EFF2F7E0E3E8F9FCFFEDF0F5
E7EAEFDEE1E6FBFEFFE0E3E8EDF2F6F8FDFFF6FBFFE4E9EDE1E6EAE9EEF2E9EEF2ECF1F5
E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF3E2E6EFEBEFF8FBFFFFEAEEF7
EEF2FBE4E8F1F4F8FFE3E7F0E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E9ECF3E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E6EAF3F8FCFFDADEE7F7FBFFE2E6EFE2E6EFECF0F9EFF3FCE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E8EBF0E9ECF1
EAEDF4E8EBF29EA3A9FBFFFFD1D8E0969DA5E8EFF7C8CFD78F98A1DEE7F0D9E2EB9BA4AD
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF1EBECF0
EBEBF3E8ECF5E6ECF8E6ECF8E8EDF3E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
EEF1F6E8EBF0EAEDF2E4E7ECE4E7ECDFE2E7D9DCE1F0F3F8EBEEF3DEE1E6E5E8EDE4E7EC
E5E8EDD1D4D9F2F5FAF0F3F8F0F3F8F2F5FAD1D4D9E5E8EDE4E7ECE5E8EDDEE1E6EBEEF3
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E7EAEFE0E3E8E2E5EAE1E4E9
FCFFFFDFE2E7EAEDF2E0E3E8E4E9EDD2D7DBDBE0E4E7ECF0F2F7FBF3F8FCE2E7EBE3E8EC
E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1EFF3FCF1F5FED0D4DDE4E8F1
E3E7F0E4E8F1DDE1EAEAEEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3
E9ECF3E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E2E6EFE7EBF4EFF3FCE4E8F1E2E6EFE8ECF5E3E7F0DFE3ECE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E8EBF0E9ECF1
EAEDF4E8EBF29EA3A9FBFFFFD9E0E8CFD6DECCD3DBD9E0E8D9E2EBCFD8E1CDD6DFCAD3DC
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF1EBECF0
EBEBF3E8ECF5E6ECF8E6ECF8E8EDF3E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
EAEDF2D9DCE1E6E9EEEAEDF2F1F4F9F6F9FEE8EBF0F3F6FBE0E3E8FCFFFFE9ECF1DEE1E6
FCFFFFF4F7FCECEFF4DCDFE4DCDFE4ECEFF4F4F7FCFCFFFFDEE1E6E9ECF1FCFFFFE0E3E8
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1EBEEF3F5F8FDD5D8DDEAEDF2
F3F6FBEDF0F5E7EAEFF1F4F9F0F5F9F2F7FBFBFFFFE4E9EDD7DCE0EBF0F4E9EEF2E9EEF2
E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1DBDFE8EBEFF8F3F7FFFBFFFF
DDE1EAE8ECF5FBFFFFDFE3ECE8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3
E9ECF3E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E9EDF6E3E7F0F0F4FDE1E5EEEDF1FAF7FBFFEBEFF8E3E7F0E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E9ECF1E8EBF0E9ECF1
EAEDF4E8EBF29EA3A9FBFFFFD3DAE290979FDDE4ECD0D7DF8F98A1D1DAE3DBE4ED98A1AA
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF1EBECF0
EBEBF3E8ECF5E6ECF8E6ECF8E8ECF5E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1
E9ECF3E4E7ECF7FAFFE7EAEFDEE1E8EDF0F5E5E8EFE6E9F0E8EBF2E6EBF1E4E7EEEEF3F9
E7EAF1D8DDE3F5F8FFEAEFF5EBEEF5F4F9FFD9DCE3E6EBF1EFF2F9E3E8EEE7EAF1E8EBF2
E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E2E5ECEEF1F6E9ECF3EBEEF3
E4E7EEE0E3E8F6F9FFE1E6EAE9EEF4D6DBDFE9EEF4EAEFF3E7ECF2F0F5F9E5EAF0EAEFF3
E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF3EAEEF7F4F8FFD8DCE5E6EAF3
EEF2FBE3E7F0E6EAF3E7EBF4E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8EDF3E8EDF3E9ECF3E8EDF3E9ECF3E8EDF3E9ECF3E8EDF3E9ECF3E8EDF3E9ECF3E8EDF3
E9ECF3E8EDF3E9ECF3E8EDF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5E9F2EFF3FCDDE1EAF2F6FFE3E7F0DDE1EAE6EAF3EEF2FBE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E9ECF3E9ECF1E8EBF2E9ECF3
EAEDF4E8EBF29EA3A9FBFFFFD2D9E1DCE3EBDAE1E9C8CFD7DDE4EEE2EBF4C3CAD4CFD8E1
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E9F0F8F0F3F8F1F2F7E6E7EB
ECECF4E0E4ED2D333F2F35412E323BDCE1E7E9EDF6F0F5FB22262FEEF3F9E9EDF6EFF4FA
EEF2FBDCE1E7EBEFF8E7ECF22C3039363B41282C35EFF3FCE8ECF5EDF4FC292D36E6EDF5
E5E9F2E3EAF22A2E37E1E8F02B2F38F7FEFFE8ECF5242B33E8ECF5E1E8F02B2F38E6EAF3
EDF1FAEDF2F8E9EDF6E2E7EDF4F8FF1F242AF3F7FFE3E8EE2C3039DEE3E9F3F7FFF3F8FE
1B1F28F4F9FFE9EDF6E7ECF22E323B262D3329303832393FD8DFE7E7EEF4323941E5ECF2
E3EAF2F0F7FDDCE3EBEEF5FB2E353DDCE3E9E5ECF4EBF2FAE8EFF7E1E8F02A3139252C34
2F363EF8FFFFD5DCE42E353D2D343C293038E1E8F0F0F7FFEFF6FED5DCE4394048242B33
E7EEF6262D35EFF3FCE3EAF21E222BE8EFF7E6EAF3E3EAF2272B34EEF5FDEBEFF8212830
2F333C1E252DEBEFF8EAEEF7E6EAF3E9EDF6E8ECF5ECF0F9393D46E3E7F0E8ECF5EFF3FC
252932FBFFFFDDE1EAE2E6EFFBFFFFDEE2EB2D313A2C303930343DE1E5EEEDF1FAF4F8FF
1F232CE3E7F0F2F6FF252932EBEFF8E1E5EE282C35F6FAFFE5E9F2E9EDF6EFF3FCE2E6EF
E2E9F1E8EFF72E353D1E252DEFF6FE373E46DBE2EAE7EEF6212830EEF5FDECF3FB121921
EFF6FEEBF2FAE9F0F8E2E9F1DEE5EF29303A333A44272E38E4EBF5EDF4FED8DFE9303741
303741313842E2E9F3E0E7F1EEF5FF363D47E0E7F1ECF3FBE8ECF5E8EDF3E7EBF4E8ECF5
E9EDF6E7EBF49EA2ABFBFFFFCACED7ABAFB8C6CAD3CCD0D9A5A9B2C0C7CFD7DBE4949BA3
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E5ECF4D7DADFF0F1F6EAEBEF
F5F5FD2D313AEBF1FDDEE6F1ECF0FB2F333CE9EDF6E9EDF62E323BE5E9F2E3E7F0D6DAE3
E2E6EFE8ECF5EEF2FBF5F9FFD6DAE3E0E4EDE7EBF4292D36EBF2FCDAE1EB323943EAF1FB
E5ECF62C333DECF3FDF1F8FF222933DBE2ECD0D7E12A313BF7FEFFE6EDF7252C36E5ECF6
E8ECF5DDE1EAE4E8F1F6FAFF282C35EAEEF7ECF0F9EDF1FA353942EDF1FACDD1DAE9EDF6
31353EE8ECF5E9EDF62E323BDDE4ECEEF5FD1C232BE2E9F1F9FFFF242B33DBE2EAE2E9F1
E7EEF6E9F0F8E7EEF6E7EEF6212830E5ECF4E8EFF7E8EFF7E1E8F030373FF7FEFFE7EEF6
DAE1E9DAE1E9EBF2FAF3FAFFE4EBF3E7EEF6313840DAE1E9D1D8E02D343CE0E7EFEDF4FC
2A313B272E38E2E9F3E8EFF9323943DDE4EEF1F8FF2A313BE7EEF8E5ECF6E0E7F1F9FFFF
E2E9F3F1F8FF1D242EE3EAF4EDF1FAE3E7F0F9FDFFD7DBE4181C25FBFFFFDEE2EBE5E9F2
272B34DCE0E9EAEEF7EFF3FCDCE0E92F333CF0F4FDE4E8F1E1E5EE383C45E0E4EDDCE0E9
3A3E47E4E8F1E7EBF4363A43F8FCFFCDD1DA3D414AD6DAE3E1E5EEF4F8FFDDE1EAF2F6FF
EEF5FD333A42DFE6EEEFF6FE1F262E1E252DEBF2FAE4EBF3282F37E8EFF7DCE3EB4B525A
E1E8F0DCE3EBE3EAF2F9FFFF303741E5ECF6E1E8F2DCE3EDEDF4FEE9F0FA2C333DEDF4FE
DCE3EDE6EDF7DCE3EDF9FFFF1F2630D1D8E2E6EDF7E3EAF4E8ECF5E8ECF5E7EBF4E8ECF5
E9EDF6E7EBF49EA2ABFBFFFFDCE0E9D3D7E0DDE1EADCE0E9D0D4DDDFE3ECE4E8F1C2C9D1
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2ECF3FBF8FBFFDEDFE4EDEEF2
F3F3FB2C3039DBE1EDF7FFFFE1E5F0242831F2F6FFEDF1FA131720ECF0F9F6FAFFEEF2FB
E7EBF4EFF3FCE2E6EFE0E4EDF6FAFFEEF2FB3F434CE3E7F0DDE4EEEAF1FB242B35F0F7FF
272E38DCE3EDE3EAF4E1E8F22E353FF9FFFFF4FBFF272E38DCE3EDDEE5EF2C333DEBF2FC
F7FBFFDFE3ECF4F8FFDFE3EC2C3039DCE0E9E6EAF3DFE3EC1F232CE4E8F1F7FBFFF6FAFF
2B2F38E9EDF6D9DDE62E323BE8EFF7EAF1F9363D45E7EEF6DFE6EE30373FEDF4FCE9F0F8
EAF1F9D9E0E8E9F0F8E3EAF21F262EF7FEFFE9F0F8DCE3EBDCE3EB323941E1E8F0D8DFE7
EFF6FEF0F7FFDFE6EEDAE1E9DBE2EA363D45D1D8E0F2F9FFF9FFFF383F47E6EDF5E2E9F1
F1F8FF1B222CE1E8F2EAF1FB333A44EAF1FBE6EDF7272E38EAF1FBEAF1FBE8EFF9C9D0DA
F7FEFF2B323CDAE1EBF3FAFFD8DCE5EFF3FCD7DBE4FBFFFF2E323BDCE0E9F4F8FFF4F8FF
383C45F0F4FDE2E6EFDCE0E9F2F6FF2B2F38ECF0F9E5E9F2E3E7F031353EEFF3FCE4E8F1
22262FF4F8FFE5E9F2242831E5E9F2E8ECF5292D36EFF3FCF1F5FEE5E9F2EEF2FBE3E7F0
EAF1F91C232BD9E0E8EEF5FDF5FCFF252C34E5ECF4EDF4FC242B33F4FBFFDBE2EA1A2129
EFF6FEE5ECF4E4EBF3DBE2EA1B222CF2F9FFDCE3EDF9FFFFEAF1FBDDE4EE232A34DFE6F0
F6FDFFE0E7F1E7EEF8EBF2FC272E38E7EEF8F5FCFFE6EDF7E8ECF5E8ECF5E7EBF4E8ECF5
E9EDF6E7EBF49EA2ABFBFFFFD0D4DDDBDFE8D4D8E1CFD3DCDBDFE8DADEE7D1D5DED4DBE3
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EEF5FDD3D6DBF8F9FEEAEBEF
E3E3EB333740E8EEFADFE7F2EFF3FE2E323BDEE2EBF6FAFF393D46F5F9FFD9DDE6E4E8F1
EBEFF8DCE0E9ECF0F9E3E7F0EBEFF8242831DADEE7E7EBF4E9F0FAEEF5FF222933313842
E9F0FADFE6F0F6FDFFE4EBF5252C36D6DDE7DAE1EB2A313BEDF4FEE8EFF9252C36E3EAF4
E1E5EEF3F7FFF3F7FFDDE1EA31353EFBFFFFDBDFE8F3F7FF363A43EEF2FBECF0F9D8DCE5
272B34E4E8F1F0F4FDE0E4ED2B323A20272F222931E2E9F1EDF4FC1C232BE8EFF7E6EDF5
E8EFF7E8EFF7EBF2FAF0F7FF2F363ED2D9E1F8FFFFE3EAF2E4EBF3383F47242B333A4149
343B43D8DFE7E9F0F8EDF4FC333A42E3EAF2E6EDF5F0F7FFD5DCE420272FDBE2EAEFF6FE
D1D8E2404751F0F7FFCDD4DE2A313BDFE6F0DFE6F02A313BEEF5FFDFE6F0E8EFF9F4FBFF
1B222CF0F7FFEEF5FFDDE4EEF0F4FDF0F4FDEDF1FAD0D4DD3B3F48F3F7FFE3E7F0D6DAE3
1B1F28EFF3FCF1F5FEFBFFFFE1E5EE262A33DEE2EBEBEFF8E5E9F2242831E8ECF5EFF3FC
141821ECF0F9E0E4ED3B3F48DEE2EBFBFFFF232730E9EDF6E1E5EEF1F5FEDADEE7F9FDFF
E5ECF41B222AF9FFFFD4DBE3EAF1F92A3139E8EFF7E2E9F12D343CE5ECF4F0F7FF293038
DDE4ECE7EEF6F0F7FFEEF5FD343B451C232D2D343E202731DCE3EDEFF6FF282F39EDF4FE
C9D0DAF9FFFFDDE4EEEAF1FB29303AE0E7F1E3EAF4E3EAF4E8ECF5E8ECF5E7EBF4E8ECF5
E9EDF6E7EBF49EA2ABFBFFFFD0D4DDDBDFE8D2D6DFCFD3DCDCE0E9D5D9E2CDD1DADBE2EA
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2D7DEE6F6F9FEE4E5EAEDEEF2
F1F1F9262A33F0F6FFE1E9F4DCE0EB3A3E47E7EBF4D3D7E032363F181C25FAFEFFE9EDF6
E9EDF6FBFFFFDFE3ECEEF2FB1F232CF2F6FFF9FDFFE5E9F2F7FEFFC9D0DA2B323CEDF4FE
232A34F2F9FFD9E0EAEBF2FC2A313BE9F0FAF3FAFF242B35D9E0EAEEF5FF313842E3EAF4
E4E8F1E2E6EFE6EAF3EAEEF72D313AD7DBE4FBFFFFD9DDE62B2F3820242DE4E8F1EEF2FB
353942EFF3FCE7EBF4F7FBFFDCE3EBF0F7FF262D35E3EAF2EAF1F92B323AE1E8F0EAF1F9
E9F0F8F0F7FFDDE4ECE3EAF22E353D3C434BD1D8E0EDF4FCF4FBFF0F161EDEE5EDECF3FB
131A22E7EEF6F8FFFF242B33DEE5EDECF3FBD8DFE7EFF6FEEFF6FE252C34F2F9FFE6EDF5
EDF4FC323941D9E0E8EBF2FA313840E4EBF3F2F9FF272E36EAF1F9E6EDF5E4EBF32F363E
E2E9F1E3EAF2E2E9F1EFF6FEE3E7F0EEF2FBECF0F9ECF0F9282C35E9EDF6EAEEF7F3F7FF
31353E232730E7EBF4E9EDF6D7DBE441454EDFE3ECF0F4FDECF0F92A2E37E6EAF3E3E7F0
3F434C31353EE7EBF4262A33393D46DBDFE8282C35E9EDF6F2F6FFE3E7F0E9EDF6E0E4ED
EDF4FC2B323AEBF2FADFE6EED3DAE2293038E3EAF2E9F0F8313840D9E0E8E3EAF2333A42
2C333BD9E0E8EEF5FDD6DDE51F2630F9FFFFE8EFF9333A44E3EAF4E3EAF429303AE4EBF5
E4EBF5F4FBFFE1E8F2CFD6E0454C56E1E8F2F0F7FFE6EDF7E8ECF5E8ECF5E7EBF4E8ECF5
E9EDF6E7EBF49EA2ABFBFFFFDCE0E9D7DBE4D9DDE6DCE0E9D8DCE5D4D8E1D8DCE5DBE2EA
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F4FBFFE3E6EBE9EAEFDFE0E4
FBFBFFE5E9F22C323E29313C2D313CECF0F9E6EAF3F3F7FF2C3039ECF0F93337402A2E37
DEE2EBE4E8F1EDF1FAE0E4EDFBFFFF2C30391E222B2B2F38D4DBE5F9FFFF343B45D9E0EA
EDF4FE29303ADFE6F0EFF6FF2A313BD6DDE7E8EFF9282F39E2E9F3F3FAFF2C333DDDE4EE
F6FAFFE1E5EEE9EDF62C303930343D252932F2F6FFE6EAF31B1F28FBFFFF292D36242831
DADEE7EDF1FAD9DDE62B2F38333A421B222AECF3FBE7EEF62A3139242B33272E36ECF3FB
E0E7EFEBF2FAE7EEF6DCE3EB232A32E8EFF73A41491D242CE4EBF3F7FEFF1E252D313840
F4FBFFE5ECF4D2D9E1EDF4FC262D35313840282F37E6EDF5E2E9F12D343CE7EEF6E1E8F0
E5ECF4161D25F9FFFFDCE3EB282F37E1E8F0252C341D242C1D242CF6FDFFDBE2EAE4EBF3
323941293038343B43E4EBF3EEF2FBE5E9F2EDF1FA292D36232730282C35E4E8F1E7EBF4
2F333CEFF3FC292D362A2E37E1E5EEE5E9F231353E22262F282C35EAEEF7E4E8F1EEF2FB
292D36E3E7F030343D292D36E2E6EF3438413A3E47EDF1FADCE0E9EDF1FAFBFFFFE8ECF5
DDE4ECEDF4FC282F37272E36484F572D343CDBE2EAF3FAFF1E252DE8EFF7F4FBFF1E252D
E8EFF7444B531B222AF2F9FFE9F0FA232A34101721DCE3EDF9FFFFE5ECF6DEE5EF353C46
343B45171E28EAF1FB343B4519202A2D343EE7EEF8EBF2FCE8ECF5E8ECF5E7EBF4E8ECF5
E9EDF6E7EBF49EA2ABFBFFFFDBDFE8CED2DBD6DAE3DCE0E9CDD1DACFD3DCD9DDE6CFD6DE
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2D9E0E8E7EAEFFEFFFFF3F4F8
CCCCD4EDF1FAEAF0FCDFE7F2ECF0FBDBDFE8E4E8F1E4E8F1E6EAF3E7EBF4F0F4FDE1E5EE
FAFEFFE8ECF5E4E8F1F9FDFFD4D8E1DFE3ECEEF2FBEAEEF7E4EBF5E1E8F229303AE3EAF4
E8EFF9F9FFFFE0E7F1DFE6F0E3EAF4F9FFFFD1D8E2282F39EDF4FEDFE6F01A212BF9FFFF
DDE1EAE6EAF3FBFFFFF3F7FF131720ECF0F9ECF0F9E7EBF430343DD3D7E0F6FAFFE9EDF6
F8FCFFEAEEF7E2E6EFF0F4FDE6EDF5F3FAFFD2D9E1F0F7FFE7EEF620272FE6EDF5EAF1F9
EDF4FCECF3FBE0E7EFF9FFFFEBF2FAD7DEE6E8EFF7E4EBF3DAE1E9EFF6FEE7EEF6DBE2EA
E0E7EFEDF4FCEDF4FCE0E7EFE6EDF5E2E9F1E7EEF6E7EEF6DFE6EEEEF5FDDFE6EEE5ECF4
EAF1F9E3EAF2E0E7EFE8EFF72E353DEEF5FDE9F0F82F363EDEE5EDE6EDF5F3FAFFDBE2EA
ECF3FBEBF2FAE6EDF5DEE5EDEEF2FBD9DDE6E6EAF3F6FAFF2A2E37EDF1FAEBEFF8EBEFF8
DADEE7E5E9F2EBEFF8E8ECF5EFF3FCEAEEF7E9EDF6EAEEF7F0F4FDE7EBF4E8ECF5DEE2EB
EBEFF8E4E8F1E1E5EEF4F8FFE2E6EFE8ECF5E7EBF4E1E5EEEBEFF8E4E8F1E5E9F2EBEFF8
E3EAF2EFF6FED9E0E8E4EBF3DDE4EC2E353DECF3FBD6DDE5EBF2FAEDF4FCEAF1F9E0E7EF
E3EAF2D8DFE7DFE6EEE3EAF2E7EEF8EEF5FFF4FBFFEEF5FFD7DEE8E3EAF4F2F9FFD8DFE9
DEE5EFF4FBFFEDF4FEDFE6F0262D37F5FCFFE1E8F2E3EAF4E8ECF5E8ECF5E7EBF4E8ECF5
E9EDF6E7EBF49EA2ABFBFFFFDADEE7D7DBE4DADEE7D9DDE6D6DAE3D9DDE6DBDFE8D2D9E1
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F0F7FFE1E4E9E9EAEFEBECF0
F0F0F8F3F7FFD8DEEAF0F8FFE5E9F4F0F4FDE6EAF3ECF0F9EBEFF8E5E9F2DEE2EBF2F6FF
E6EAF3E5E9F2E1E5EEECF0F9E8ECF5F2F6FFE6EAF3EAEEF7EDF4FEDEE5EF2F3640E7EEF8
E7EEF8DAE1EBEBF2FCE8EFF929303AD2D9E3F4FBFF303741DDE4EEEFF6FF29303AE0E7F1
E6EAF3EFF3FCDEE2EBE1E5EEF8FCFFE8ECF5DFE3ECEBEFF82D313AE7EBF4D9DDE6EDF1FA
DDE1EAEDF1FADFE3ECEEF2FBE1E8F0E7EEF6F5FCFFDEE5EDECF3FBE5ECF4EDF4FCDFE6EE
E1E8F0EAF1F9E2E9F1DBE2EAEAF1F9EDF4FCE4EBF3EAF1F9E6EDF5E3EAF2ECF3FBE5ECF4
ECF3FBDEE5EDE9F0F8E8EFF7E0E7EFF7FEFFE6EDF5E0E7EFEFF6FEE4EBF3DAE1E9F3FAFF
E9F0F8E0E7EFE9F0F8E9F0F8232A32E9F0F8DFE6EEE8EFF7EBF2FAE8EFF7DFE6EEEEF5FD
E6EDF5D6DDE5F2F9FFE3EAF2E5E9F2EAEEF7EEF2FBD8DCE5F2F6FF242831272B34EBEFF8
EFF3FCE9EDF6E2E6EFEEF2FBE8ECF5E3E7F0DEE2EBF3F7FFDEE2EBEAEEF7ECF0F9E7EBF4
E4E8F1F6FAFFE2E6EFE7EBF4F1F5FEE4E8F1E7EBF4E8ECF5E9EDF6EBEFF8E2E6EFEDF1FA
E7EEF6E4EBF3EBF2FAEAF1F9ECF3FB212830E3EAF2F0F7FF262D35E3EAF2E0E7EFEFF6FE
DCE3EBF2F9FFE7EEF6E7EEF6DBE2ECEEF5FFDAE1EBF4FBFFD9E0EAE9F0FAE8EFF9E7EEF8
ECF3FDDDE4EEDDE4EEF3FAFFDDE4EEE7EEF8EAF1FBE5ECF6E8ECF5E8ECF5E7EBF4E8ECF5
E9EDF6E7EBF49EA2ABFBFFFFCFD3DCDCE0E9D5D9E2CDD1DAD9DDE6DBDFE8D2D6DFD2D9E1
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E6E9EEEAEBF0F4F5F9
E2E2EAE8ECF5F9FFFFE0E8F3E7EBF6EBEFF8EAEEF7DEE2EBECF0F9E9EDF6E8ECF5E3E7F0
E3E7F0F2F6FFE3E7F0E6EAF3DEE2EBEFF3FCE2E6EFE7EBF4E9F0FAE0E7F1E5ECF6DDE4EE
E0E7F1F2F9FFECF3FDE4EBF5ECF3FDE6EDF7E8EFF9DAE1EBE4EBF5E9F0FAEBF2FCE5ECF6
F1F5FEE0E4EDE4E8F1F7FBFFE4E8F1E1E5EEF0F4FDDDE1EAE2E6EFF0F4FDE3E7F0E8ECF5
E8ECF5E3E7F0F0F4FDE2E6EFDEE5EDF6FDFFE3EAF2CDD4DCF6FDFFDFE6EEE3EAF2E5ECF4
E6EDF5E7EEF6E2E9F1E6EDF5D7DEE6ECF3FBDEE5EDECF3FBEAF1F9E2E9F1E1E8F0E1E8F0
EFF6FED4DBE3E3EAF2F1F8FFE9F0F8DCE3EBF0F7FFDCE3EBE2E9F1F1F8FFE9F0F8E0E7EF
E1E8EEE6EDF3E7EEF4EAF1F7DCE3E9E8EFF5E9F0F6E5ECF2DCE3E9ECF3F9E5ECF2E4EBF1
E1E8EEECF3F9E2E9EFE4EBF1DDE1EAF5F9FFE1E5EEE3E7F0E4E8F1E1E5EEECF0F9E8ECF5
E5E9F2DCE0E9FBFFFFEAEEF7E3E7F0E6EAF3E9EDF6E2E6EFE5E9F2EBEFF8F1F5FEDDE1EA
EDF1FAEDF1FAD8DCE5F0F4FDE6EAF3E4E8F1E4E8F1F0F4FDDEE2EBEDF1FAE5E9F2E5E9F2
E2E9F1E4EBF3E9F0F8EEF5FDE5ECF4E3EAF2EAF1F9E4EBF3E8EFF7E6EDF5E4EBF3EEF5FD
E8EFF7D8DFE7F4FBFFE7EEF6E0E7F1E6EDF7F3FAFFD1D8E2EAF1FBE7EEF8E6EDF7E9F0FA
DFE6F0E4EBF5F1F8FFDDE4EEEAF1FBE3EAF4F2F9FFDCE3EDE5E9F2DDE1EAE2E6EFEDF1FA
EBEFF8E8ECF5A2A6AFFBFFFFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D4DBE3
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2DDE4ECF5F8FDE7E8EDF9FAFE
E1E1E9E2E6EFD8DEEADFE7F2EFF3FEE2E6EFECF0F9EEF2FBEDF1FAE2E6EFECF0F9ECF0F9
EBEFF8DFE3ECEAEEF7E7EBF4F8FCFFE2E6EFE7EBF4E4E8F1EAF1FBEAF1FBECF3FDE9F0FA
EDF4FEE5ECF6D9E0EAF0F7FFD4DBE5E5ECF6E4EBF5EBF2FCEEF5FFD7DEE8ECF3FDE0E7F1
ECF0F9EEF2FBEBEFF8D3D7E0F2F6FFE5E9F2EDF1FAF5F9FFF2F6FFE5E9F2E9EDF6E9EDF6
E9EDF6E9EDF6E5E9F2F2F6FFDAE1E9E4EBF3F0F7FFF4FBFFDCE3EBE4EBF3F1F8FFE6EDF5
E7EEF6E0E7EFE4EBF3EDF4FCEFF6FEE5ECF4F5FCFFD8DFE7E8EFF7DAE1E9F2F9FFEEF5FD
D6DDE5F9FFFFEBF2FACED5DDE8EFF7E2E9F1F0F7FFF3FAFFEAF1F9E0E7EFD4DBE3F7FEFF
EAF1F7EAF1F7E0E7EDEBF2F8ECF3F9EAF1F7E0E7EDEDF4FAF0F7FDDEE5EBE7EEF4E7EEF4
E3EAF0DBE2E8EBF2F8EBF2F8E2E6EFEEF2FBDCE0E9E8ECF5FBFFFFEBEFF8E8ECF5E3E7F0
F8FCFFDEE2EBE7EBF4DDE1EAEEF2FBF1F5FEE4E8F1F3F7FFECF0F9DCE0E9E3E7F0E4E8F1
ECF0F9F5F9FFE2E6EFE5E9F2EEF2FBEAEEF7EDF1FADADEE7ECF0F9E4E8F1E9EDF6F0F4FD
F0F7FFEBF2FAE2E9F1DBE2EAE4EBF3E8EFF7E1E8F0E7EEF6D9E0E8EEF5FDE7EEF6D1D8E0
EAF1F9EBF2FAE7EEF6E2E9F1F7FEFFDFE6F0E5ECF6F9FFFFDCE3EDD8DFE9EFF6FFE2E9F3
F7FEFFEFF6FFD8DFE9E9F0FAF2F9FFDBE2ECDDE4EEF4FBFFECF0F9F7FBFFF8FCFFE6EAF3
DADEE7E4E8F1A5A9B2FBFFFFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D4DBE3
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EFF6FEEDF0F5E7E8EDD9DADE
F3F3FBEDF1FAE7EDF9F7FFFFE0E4EFE5E9F2E3E7F0F2F6FFD1D5DEEBEFF8E9EDF6E2E6EF
E9EDF6EEF2FBECF0F9E1E5EEDADEE7EDF1FAF5F9FFE9EDF6E1E8F2D4DBE5E3EAF4F5FCFF
E0E7F1D8DFE9E8EFF9DCE3EDF9FFFFE9F0FAE6EDF7E5ECF6E5ECF6F1F8FFE1E8F2E9F0FA
E1E5EEE1E5EEE6EAF3E5E9F2D7DBE4EFF3FCEFF3FCD8DCE5DADEE7E6EAF3E8ECF5E8ECF5
E8ECF5E8ECF5E6EAF3DADEE7F4FBFFDEE5EDE2E9F1DDE4ECF1F8FFDAE1E9DCE3EBF1F8FF
E9F0F8DEE5EDEAF1F9F1F8FFD4DBE3E3EAF2D5DCE4F9FFFFE5ECF4E3EAF2E0E7EFE7EEF6
E3EAF2DAE1E9EEF5FDECF3FBE1E8F0E4EBF3DDE4ECD2D9E1DDE4ECF2F9FFE2E9F1E4EBF3
E0E7EDE7EEF4E9F0F6CFD6DCF0F7FDE1E8EEE3EAF0DEE5EBD5DCE2F3FAFFE6EDF3ECF3F9
E2E9EFF9FFFFE3EAF0E2E9EFE4E8F1F9FDFFE1E5EEECF0F9DCE0E9E1E5EEE3E7F0F6FAFF
D8DCE5FBFFFFDFE3ECE8ECF5E4E8F1DADEE7E8ECF5E1E5EEF4F8FFE4E8F1FBFFFFE8ECF5
E2E6EFDCE0E9F0F4FDECF0F9E7EBF4E0E4EDE1E5EEEEF2FBE6EAF3EAEEF7EEF2FBDFE3EC
D9E0E8D7DEE6F9FFFFD7DEE6F7FEFFDAE1E9E4EBF3EEF5FDE7EEF6E0E7EFF2F9FFF9FFFF
E3EAF2DFE6EEDFE6EEE7EEF6E2E9F3D7DEE8F3FAFFCCD3DDF9FFFFF9FFFFDAE1EBEAF1FB
DAE1EBE3EAF4DFE6F0E3EAF4F2F9FFE7EEF8F0F7FFD5DCE6E1E5EED6DAE3D7DBE4E9EDF6
F4F8FFEEF2FB9CA0A9F6FAFFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D4DBE3
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E4EBF3EBEEF3DEDFE4F9FAFE
E2E2EAF1F5FEDEE4F0D7DFEAF8FCFFD9DDE6EAEEF7ECF0F9FBFFFFD9DDE6EAEEF7F1F5FE
EAEEF7D2D6DFEDF1FAEAEEF7F9FDFFD6DAE3E7EBF4E0E4EDEAF1FBF8FFFFE4EBF5D3DAE4
EDF4FEF1F8FFE2E9F3F5FCFFD8DFE9DBE2ECE9F0FAE3EAF4E4EBF5E1E8F2E3EAF4E7EEF8
F8FCFFD6DAE3F3F7FFFAFEFFEBEFF8EFF3FCE0E4EDEAEEF7FAFEFFE6EAF3DDE1EAEEF2FB
EEF2FBDDE1EAE6EAF3FAFEFFDDE4ECE5ECF4F1F8FFE0E7EFECF3FBF4FBFFE2E9F1D9E0E8
DDE4ECF2F9FFE2E9F1E0E7EFF5FCFFE5ECF4EAF1F9D7DEE6E1E8F0E3EAF2F3FAFFEFF6FE
E2E9F1E6EDF5DEE5EDE9F0F8F7FEFFE0E7EFF9FFFFE5ECF4F5FCFFD3DAE2E9F0F8E7EEF6
EFF6FCE8EFF5D7DEE4F9FFFFEAF1F7E8EFF5D7DEE4F6FDFFF5FCFFDEE5EBDEE5EBDDE4EA
E9F0F6D7DEE4E1E8EEE9F0F6E7EBF4DBDFE8EFF3FCDDE1EAF5F9FFE3E7F0F5F9FFD8DCE5
FBFFFFCCD0D9EEF2FBEFF3FCF8FCFFE6EAF3E4E8F1E9EDF6E1E5EEE6EAF3DBDFE8F0F4FD
D3D7E0F4F8FFE4E8F1E5E9F2DFE3ECEEF2FBFAFEFFE9EDF6EDF1FAE4E8F1D7DBE4EEF2FB
F7FEFFEBF2FAD9E0E8E6EDF5DCE3EBE0E7EFF0F7FFDBE2EAE0E7EFF1F8FFD8DFE7CDD4DC
EDF4FCEEF5FDECF3FBE7EEF6DCE3EDF8FFFFDBE2ECEFF6FFE5ECF6D8DFE9D0D7E1F8FFFF
E9F0FAE7EEF8F9FFFFE2E9F3E2E9F3E9F0FAE2E9F3F4FBFFEBEFF8F8FCFFF4F8FFE5E9F2
E2E6EFE6EAF3A1A5AEFBFFFFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D4DBE3
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E2E9F1E0E3E8FCFDFFE5E6EA
E8E8F0EFF3FCDEE4F0F3FBFFE1E5F0EEF2FBE3E7F0E5E9F2DCE0E9F1F5FEE6EAF3E1E5EE
EBEFF8EDF1FAE6EAF3EBEFF8DFE3ECEEF2FBEFF3FCF2F6FFDAE1EBF0F7FFDAE1EBEAF1FB
F1F8FFDBE2ECE3EAF4D7DEE8E9F0FAF9FFFFCDD4DEF0F7FFDDE4EEE5ECF6EDF4FEDFE6F0
E4E8F1E5E9F2EDF1FAD0D4DDEBEFF8D8DCE5F3F7FFE8ECF5DADEE7EFF3FCE5E9F2E7EBF4
E7EBF4E5E9F2EFF3FCDADEE7E5ECF4E8EFF7DCE3EBF4FBFFD1D8E0F0F7FFE5ECF4F6FDFF
E9F0F8EBF2FAEEF5FDE8EFF7CCD3DBF9FFFFE6EDF5E5ECF4F4FBFFDCE3EBD4DBE3F2F9FF
D6DDE5F1F8FFDCE3EBE3EAF2E1E8F0D8DFE7D5DCE4F5FCFFDDE4ECF1F8FFEAF1F9D8DFE7
DFE6ECE4ECEFEFF7FADAE2E5E3EBEEE1E9ECECF4F7DFE7EAE7EFF2DBE3E6E3EBEEF9FFFF
DDE5E8F5FDFFF4FCFFE0E7EDECF0F9E3E7F0E7EBF4F8FCFFDBDFE8EBEFF8ECF0F9F0F4FD
DADEE7ECF0F9E7EBF4E2E6EFDBDFE8E8ECF5EEF2FBECF0F9ECF0F9EAEEF7F1F5FEEBEFF8
FBFFFFE1E5EEE4E8F1E2E6EFEBEFF8EAEEF7E0E4EDCDD1DAFAFEFFDFE3ECEEF2FBE4E8F1
E0E7EFEBF2FAE7EEF6E3EAF2F0F7FFEEF5FDE0E7EFECF3FBE5ECF4F1F8FFD6DDE5F9FFFF
E2E9F1D7DEE6E2E9F1E0E7EFEEF5FFEAF1FBEEF5FFE2E9F3E7EEF8E1E8F239404A2E353F
3037411F2630E8EFF9ECF3FDDEE5EFDEE5EFE9F0FADCE3EDE7EBF4E3E7F0DDE1EAE9EDF6
F5F9FFE3E7F092969FFBFFFFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D4DBE3
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F2F9FFDFE2E7E2E3E8F7F8FC
E9E9F1DBDFE8EDF3FFDFE7F2E3E7F2DCE0E9F2F6FFF0F4FDDDE1EADEE2EBF4F8FFEAEEF7
EBEFF8EEF2FBE9EDF6E0E4EDEAEEF7E1E5EEDDE1EAE2E6EFEDF4FED9E0EAE8EFF9E9F0FA
DDE4EEDFE6F0E4EBF5F5FCFFEAF1FBCFD6E0F0F7FFE0E7F1EEF5FFE5ECF6DDE4EEF2F9FF
E5E9F2E7EBF4E6EAF3EAEEF7F0F4FDF3F7FFCCD0D9F0F4FDE5E9F2E4E8F1EDF1FAE8ECF5
E8ECF5EDF1FAE4E8F1E5E9F2EFF6FEEAF1F9E6EDF5E9F0F8E1E8F0DAE1E9EDF4FCDCE3EB
EBF2FAD4DBE3E6EDF5EAF1F9ECF3FBE4EBF3E6EDF5E6EDF5D9E0E8F6FDFFEBF2FADAE1E9
F9FFFFD4DBE3EEF5FDE8EFF7E7EEF6F0F7FFDDE4ECEBF2FAD7DEE6E2E9F1E8EFF7EBF2F8
E8EFF5F2FAFDDCE4E7DBE3E6EEF6F9F0F8FBDAE2E5E1E9ECDDE5E8F9FFFFE3EBEEE3EBEE
E6EEF1E4ECEFCED6D9EAF2F5E6EAF3EEF2FBEAEEF7E9EDF6EAEEF7EEF2FBD4D8E1E7EBF4
EBEFF8E4E8F1F0F4FDE9EDF6EDF1FADEE2EBEFF3FCD9DDE6E4E8F1E6EAF3E0E4EDD6DAE3
E4E8F1E8ECF5FBFFFFE7EBF4E9EDF6E2E6EFF1F5FEF6FAFFD7DBE4FBFFFFD7DBE4F2F6FF
DFE6EEF4FBFFE0E7EFDCE3EBEEF5FDDDE4ECD6DDE5DFE6EEECF3FBE5ECF4E1E8F0E3EAF2
E6EDF5D1D8E0F8FFFFE5ECF4E1E8F2DDE4EEEAF1FBE4EBF5E5ECF6EEF5FFE9F0FAD7DEE8
EBF2FCECF3FD1C232DDDE4EEF7FEFFE2E9F3F7FEFFE3EAF4E7EBF4F3F7FFEAEEF7E4E8F1
EBEFF8E0E4ED9599A2FBFFFFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D4DBE3
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2DBE2EAF3F6FBF1F2F7DDDEE2
F1F1F9EFF3FC2D333FE1E9F4ECF0FB3E424BE1E5EED2D6DFFBFFFF333740D6DAE3E9EDF6
CDD1DA40444D262A33242831FBFFFFDCE0E9FBFFFFE5E9F2E8EFF9DAE1EB363D47272E38
1D242E3A414BEDF4FED9E0EA2A313B272E38424953EAF1FBD9E0EAE4EBF53239431E252F
32363FDBDFE8F7FBFFD9DDE621252E3E424BE1E5EE2D313AECF0F9F4F8FF20242DEAEEF7
EAEEF720242DF4F8FFECF0F9242B33E0E7EFE6EDF5EAF1F9E1E8F0333A42272E36E7EEF6
1F262EF4FBFFE6EDF51F262EE9F0F8DDE4ECECF3FB2A31392B323A2F363E181F27D8DFE7
F0F7FF262D35EAF1F9E8EFF71F262EEBF2FAE0E7EFE7EEF62930382E353D363D45DEE5EB
E7EEF4D4DCDF31393CF9FFFFD0D8DBDFE7EA3C4447EAF2F5ECF4F7E0E8EBF6FEFFDBE3E6
D4DCDF424A4D1E2629363E41ECF0F9EBEFF8DEE2EB232730F3F7FFD6DAE3FBFFFFEFF3FC
E9EDF6E8ECF5373B44D6DAE3F5F9FFE6EAF3232730F7FBFF353942E4E8F1E4E8F1FBFFFF
30343DD4D8E1E7EBF4E6EAF33337402529322D313AF3F7FFD5D9E2EAEEF7E4E8F1262A33
E6EDF5E1E8F0EAF1F91F262EECF3FBF4FBFF282F37F6FDFFE6EDF5DCE3EB383F47161D25
2C333BF9FFFFD8DFE7DFE6EE353C462C333DE4EBF5323943DFE6F0E0E7F1EFF6FF303741
242B35EBF2FC2F3640EDF4FEDCE3EDF1F8FF121923333A442F333CBFC3CCFBFFFFE3E7F0
DFE3ECF6FAFFA5A9B2EAEEF7D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D4DBE3
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFBFEFFFDFBFFFFF6FFFF3B49543646533747569AA6B2EFF8FFE0E5EBEAEBF0F6F5FB
E9E9F1292C35E2E8F4E4EAF6DFE3EE2F333CEBEFF8F3F7FFD9DDE62C3039E8ECF5EDF1FA
454952CACED7F5F9FFE5E9F2E0E4EDF0F4FDDCE0E9EAEEF7E7EEF6293038F0F7FFDBE2EA
343B45DBE2EAECF3FD262D35E6EDF7EFF6FED5DCE6E6EDF5EFF6FF2F363EDBE2ECF0F7FF
E2E6EFE9EDF6ECF0F92B2F38F1F5FED6DAE33E424B252932E7EBF4DEE2EB383C45E5E9F2
E5E9F2383C45DEE2EBE7EBF42D343CE5ECF4DFE6EEE4EBF32E353DE3EAF2E7EEF62D343C
2E353DDAE1E9EAF1F9323941E1E8F0EDF4FC20272FE8EFF7E5ECF4232A32F4FBFFE8EFF7
20272FECF3FBEAF1F9E4EBF32E353DE1E8F0EEF5FD1F262EE6EDF5F2F9FFD9E0E82F363C
EBF3F6E6EEF02A3234D7DFE1F1F9FBE9F1F32D3537DDE5E7E1E9EBE9F1F3D4DCDEF5FDFF
373F41CFD7D9F7FFFFE0E8EB292E32E0E5EBF6FBFF282D33E9EEF4F0F5FBE2E7EDE0E5EB
E5EAF0F0F5FB292E34EAEFF5E5EAF032373DE1E6ECE4E9EF282C35E0E4EDF9FDFFD1D5DE
272B34F4F8FFE7EBF4292D36DBDFE8F7FBFFE0E4ED292D36F5F9FFE4E8F12B2F38EEF2FB
30373FDAE3EA2E373EEDF6FD1A232AE9F2F9252E35E1EAF1E0E9F0323B42E3ECF3E5EEF5
E7F0F7E2EBF2DFE8EF313A41DEE5EDF0F7FF242B35293038EAF1FBE7EEF6252C36E0E7EF
E8EFF9293038242B35E4EBF3EFF6FF222931F5FCFFE0E7EFEAEEF7F4F9FFE1E6ECDBE0E6
EFF3FCE7EBF49599A2FBFFFFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3
D5DCE4CFD9E2919EA7374850354952324951
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
FCFFFDF8FFFFF5FFFFF1FFFF374B5632485535485797A7B4EAF4FEE3E7F0EBEBF3EFEEF6
E1DFEA30303CE1E4F3F4F7FFE7EBF42A2F35EDF2F8EFF4FAE9EEF433383EDCE1E7F2F7FD
32373DE3E8EEEFF4FAE8EDF3E6EBF1EFF4FAD6DBE1F5FAFFE6EBF12F343AE6EAF3DEE3E9
343841E7ECF2E4E8F12E3339F1F5FED8DDE3F6FAFFEAEFF5E7EBF42C3137ECF0F9E3E8EE
E9EEF4E3E8EEF5FAFF292E34E6EBF1E5EAF0F4F9FF22272DE3E8EEEFF4FA272C32EDF2F8
E9EEF41D2228EEF3F9EDF2F830353BE8EDF3ECF1F7E7ECF22F343AE9EEF4EDF2F8E6EBF1
2A2F35EAEFF5F3F8FE20252BE6EBF1EDF2F830353BF0F5FBEFF4FA292E34E6EBF1E8EDF3
2D3238E4E9EFF4F9FFDDE2E831363CDCE1E7ECF1F7353A40E0E5EBE0E5EBEBF0F62B3034
F4F9FCCCD2D2444A4AE3E9E9E3E9E9E8EEEE2C3232E5EBEBEBF1F1E6ECECEDF3F3F1F7F7
252B2BEDF3F3E1E7E7E9EFEF313737DCE2E2F0F6F62B3131E6ECECEAF0F0F3F9F9DEE4E4
F5FBFBE5EBEB232929EFF5F5252B2BEFF5F5E0E6E6EBF0F333383EE0E5EBEBF0F6EFF4FA
20252BEEF3F9E8EDF32D3238EBF0F6E9EEF4E1E6EC393E44E4E9EFF2F7FD272C32E1E8EE
293237E5F0F4222D31EDF8FC253034EBF6FA1F2A2EE6F1F5DEE9ED2A3539ECF7FBD8E3E7
EAF5F9E2EDF1D4DFE3333E42DDE4EAFBFFFFDCE0E934393FE9EDF6F3F8FE262A33E6EBF1
E3E7F0EBF0F63F434CD5DAE0F1F5FE2C3137DADEE7EFF4FAEFF4F8D7DCE0EAEFF3E7ECF0
F9FEFFE9EEF49CA1A7FBFFFFDBE0E6D6DBE1D4D8E1D7DBE4D5D9E2D1D5DED4D8E1DCE0E9
CAD1DBE5EFF986979F384F553150532D4F51
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFCFFFFF9FFFFF4FFFF39495635475537475699A7B4DFE7F2DBDFE8FEFEFFE2E1E9
F9F9FF323440E5EBF9D5DBE9E3EAF4313840E2E9F3D9E0E8E7EEF8313840D7DEE8E7EEF6
2128322E353D2A313B232A32F3FAFFE1E8F0F1F8FFE1E8F0EAF1FBE7EEF6282F393D444C
1B222CEAF1F9EFF6FF222931EBF2FCDCE3EBE6EDF7EAF1F9DEE5EF2E353DE4EBF5F2F9FF
EEF5FFDCE3EBCED5DF333A42E3EAF4EEF5FDE4EBF5333A42EAF1FBE0E7EF2F3640E2E9F1
E7EEF8323941E4EBF5D7DEE6262D37EAF1F9EDF4FEE7EEF6252C36E2E9F1E6EDF7E6EDF5
2F3640EAF1F9DBE2EC343B43F1F8FFE0E7EFE0E7F1252C342A313B272E36EDF4FEE0E7EF
2C333DDFE6EEE8EFF9EDF4FC242B35F9FFFFF1F8FF0C131BF9FFFFF7FEFFDFE6F01E252D
E5EDF0F7FFFF182023E4ECEFE9F1F4EEF6F9262E31EAF2F5DBE3E6EFF7FAE0E8EBE5EDF0
2A3235DFE7EAF9FFFFE4ECEF20282BF0F8FBDFE7EA1F272AF9FFFFD4DCDFE1E9ECF7FFFF
D3DBDEECF4F7373F42222A2DF2FAFDE2EAEDE4ECEFE7EFF2252C34E0E7EFE5ECF6E3EAF2
343B45DCE3EBEEF5FF242B33E3EAF4EBF2FAE9F0FA1D242CE2E9F3DCE3EB2D343EF0F9FF
222C35DFECF22E3B43D4E1E7222F37E6F3F92C3941E2EFF5E8F5FD243137243139303D43
1B2830E5F2F8F5FFFF1F2A30E9F2FBDCE3EBE8EFF9242B33E5ECF6CDD4DC323943EBF2FA
EDF4FED7DEE6181F29F9FFFFDCE3ED2E353D29303A2F363E2B3238E0E7EDF3FAFFDAE1E7
D9E0E8E7EEF699A0A8F9FFFFD2D9E3D0D7E1D2D9E3D6DDE7D8DEEAD6DDE7D4DAE6D5D9E5
D3D7E3D5DBE782909B2B42482B4A4F2D5052
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFD
FFFBFBFFFAFDFFFBFFFFFCFF4345523D43533E44549EA4B2E7EBF6F1F4FBE3E4E8E0E1E5
E7EAF1252C34F1FBFFE6F2FEE4EEFA323A47212838E9F1FEF8FFFF1D2532EBF2FFE5EDFA
303747F1F9FFE2E9F9242C39E7EEFED7DFECE1E8F8EBF3FFE3EAFAE0E8F5E2E9F9D7DFEC
404757EFF7FFD6DDED323A47E7EEFEE3EBF8E0E7F7E0E8F5F1F8FF2B3340DCE3F3DEE6F3
E3EAFAF8FFFFF7FEFF262E3BE8EFFFE4ECF9E0E7F72A323FE2E9F9E0E8F5333A4A1A222F
E9F0FF313946232A3AF4FCFF2B3242DFE7F4DDE4F4E4ECF9333A4AE6EEFBE4EBFBECF4FF
1F2636E3EBF8F3FAFF222A37DBE2F2F5FDFFDBE2F2ECF4FFDAE1F128303DF4FBFFE6EEFB
242B3BF5FDFFD8DFEFDEE6F32A3141DBE3F0DCE3F33B4350CED5E5E7EFFCDCE3F3363E4B
E1E9F6EAF2FF353D4A232B38E5EDFAE2EAF71F2734E0E8F5E4ECF9E3EBF8D8E0EDF1F9FF
262E3BE7EFFCDCE4F1DDE5F2333B48DFE7F4ECF4FF1F2734D4DCE9F8FFFFE6EEFBE3EBF8
EDF5FFF2FAFF1B2330DAE2EF313946EBF3FFDCE4F1ECF4FF242C39363E4BE6EDFDDFE7F4
282F3FF2FAFFE9F0FF2B3340E3EAFAE8F0FDDAE1F139414EF3FAFF242C39E2E9F9DEE8F4
2D3947EAF8FF1F2D3AF4FFFFD2E0ED25333E263441D5E3EEE2F0FD283641EAF8FFD5E3EE
2E3C49E0EEF9D6E4F12C3844EEF7FFE1E9F6F8FFFF212936E9F0FFF8FFFF293040DFE7F4
EDF4FFF2FAFF262D3DDEE6F3F3FAFF28303DE0E7F7E4ECF92B333EEDF5FFE4ECF7E0E8F3
ECF4FFEEF6FFA9B1BEECF4FFD1D8E8D2D9E9D2D9E9D3DAEAD6DDEFD9E0F0D5DCEED1D7E7
E1DEF1D3D2E2A2A9B93F505A374D582D484F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFD
FFFAFAFFF9FBFFFBFFFFFBFF4644513F434F3E44529EA4B0F0F4FDEBF0F4DDE2E5FBFFFF
2832342532381D2E35DCEDF5DBE2F23E4454DFE5F5303646141A2AF4FAFFEBF1FFE0E6F6
E2E8F82B3141242A3AF9FFFFDEE4F4F5FBFFEAF0FFE0E6F6E9EFFF363C4C303646232939
DAE0F0DDE3F3E9EFFFE4EAFA292F3F222838343A4AE0E6F6D6DCECEEF4FF3A40502D3343
232939D9DFEFF3F9FF121828E4EAFAF9FFFFD5DBEB373D4DF3F9FFE5EBFB282E3EF7FDFF
252B3B262C3CE9EFFF1F2535262C3CF9FFFFE7EDFDEBF1FF1F2535EDF3FFDBE1F1E4EAFA
353B4BDFE5F5E5EBFB343A4ADBE1F1E1E7F73E4454161C2C363C4CF5FBFFD2D8E8262C3C
353B4B1A2030F9FFFFDFE5F52D3343F2F8FFE2E8F8D5DBEB393F4F1D23333A4050DFE5F5
EBF0FFE7ECFF1D2236E2E7FB393E5221263AF8FDFFE7ECFFE2E7FBE8EDFFE9EEFFD9DEF2
EDF2FF34394D2B304431364AE6EBFFE6EBFF363B4F3A3F5333384CD9DEF2F0F5FFE1E6FA
E8EDFFD3D8EC3B4054F1F6FFD9DEF22D3246EFF4FFE2E7FA2F3545DEE4F4292F3F2B3141
DFE5F5ECF2FFCFD5E5EAF0FF3036461B21313F4555D2D8E8CCD2E2454B5BE0E6F6E7EDFD
E1E8F81D2434D6DDEDEBF2FFEAF1FF2B32421C2333F5FCFFE9F0FFDBE2F2303747252C3C
E4EBFBE5ECFCEDF4FFD6DDED2B3141272D3D2B31412C3242D6DCECE5EBFBE1E7F7303646
1F2535262C3C2A3040E0E6F6DDE3F3D8DEEE3B41512E3442D2D8E6F1F7FFDCE2F0E3E9F7
F3F9FFD6DCEA989EAE9298A8979DAD9AA0B0979CAF9196A99196A9969BAE989DB09798AC
9D95AC9792A69899AD3E47583747562C3F4D
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFD
FFFDF8FFFDF8FFFEFDFBFFFF3F484F39464E39475099A8AFD7E5E8E9F4F6DEEAEAD5E1E1
EDFDFD132728DFF7FBDEEFF7F2F6FF24202FF4F0FFEDE9F8EAE6F5E9E5F4EBE7F6F3EFFE
EFEBFAEEEAF9EFEBFAD9D5E4F9F5FFEDE9F8E9E5F4E8E4F3E7E3F2EBE7F6E9E5F4F9F5FF
F5F1FFFAF6FFEFEBFAF4F0FFEDE9F8F3EFFEE4E0EFFAF6FFFBF7FFE5E1F0E1DDECEDE9F8
FBF7FFE2DEEDF7F3FFF0ECFBE9E5F4E9E5F4FEFAFFDDD9E8EEEAF9E2DEEDE4E0EFE7E3F2
FFFBFFEEEAF9E3DFEEF2EEFDF3EFFEDBD7E6EFEBFAE9E5F4F8F4FFE7E3F2FAF6FFEDE9F8
EAE6F5FAF6FFD9D5E4302C3BF8F4FFE5E1F0F8F4FFF0ECFBE4E0EFECE8F7E7E3F2FFFCFF
282433ECE8F7DDD9E8F4F0FFE0DCEBEBE7F6F0ECFBFFFCFFF5F1FFE3DFEEF6F2FFE7E3F4
E7E2F6F0EBFFFAF5FFEAE5FBEDE8FEF8F3FFE1DCF2EAE5FBE5E0F6F0EBFFF5F0FFEDE8FE
DAD5EBFAF5FFE0DBF1EAE5FBE7E2F8F0EBFFE5E0F61A152BF3EEFFE5E0F6F5F0FFECE7FD
E7E2F8F3EEFF302B41F0EBFFEEE9FFEAE5FBFEF9FFE5E0F4EDE9FAECE8F7EFEBFAFAF6FF
EBE7F6E6E2F1FCF8FFEFEBFAF0ECFBE6E2F1F4F0FFF4F0FFF2EEFDE2DEEDFBF7FFECE8F7
E8E6F4FFFDFFEBE9F7F3F1FFDEDCEAE9E7F53B3947E5E3F1E9E7F5EFEDFBE5E3F1EBE9F7
EDEBF9F0EEFCFCFAFFF8F6FFEDE9F8ECE8F7FDF9FF24202FF8F4FFFBF7FFF1EDFCE0DCEB
F5F1FFEEEAF9F5F1FFEBE7F6F4F0FFF6F2FFE3DFEEE2DEECFFFCFFE7E4EFF1EDFBEDE9F7
E6E2F0E7E3F1A39FAE9C98A7938F9E9894A39A96A79591A2928E9F938FA09692A39792A6
988EA69189A0918FA53A3C513A4255354253
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFF8FFFFF8FBFFFDF6FFFF394B4F35484F36495097A8AFF3FFFFD5E0E2EAF4F5E8F2F3
EFFAFCF1FFFFCFE2E9E8F6FFE7EBF43C3B43DBDAE2FBFAFFFDFCFFF2F1F9E2E1E9E7E6EE
EEEDF5DEDDE5F2F1F9ECEBF3D9D8E0F3F2FAFFFEFFEDECF4F6F5FDD9D8E0F9F8FFF0EFF7
DBDAE2EAE9F1DFDEE6EBEAF2EBEAF2F1F0F8F8F7FFE6E5EDE7E6EEE8E7EFE7E6EEF5F4FC
E6E5EDF2F1F9ECEBF3EFEEF6F6F5FDF3F2FAE5E4ECEFEEF6E5E4ECFFFEFFFBFAFFD8D7DF
EDECF4ECEBF3FEFDFFEBEAF2EBEAF2F4F3FBF7F6FEEDECF4E1E0E8ECEBF3EFEEF6E3E2EA
E9E8F0F0EFF7F3F2FA36353DE9E8F0E7E6EEEBEAF2E6E5EDEBEAF2F3F2FAEEEDF5E5E4EC
F2F1F9F8F7FFF5F4FCE8E7EF36353DEBEAF2F5F4FCE3E2EADDDCE4FBFAFFDEDDE5F7F5FF
F6F4FFDFDDEBE8E5F6F5F3FFF7F4FFE4E2F0E0DDEEF5F3FFF2EFFFF8F6FFCCC9DAF6F4FF
F6F3FFE0DEECEEEBFCF7F5FFF9F6FFE2E0EEFBF8FFEEECFA3835463E3C4AD9D6E7F5F3FF
F3F0FFECEAF8221F30EFEDFBE1DEEFF2F0FEDCD9EAF2F0FEF2F0FBE7E6EEECEBF3DBDAE2
F4F3FBFEFDFFD7D6DEEBEAF2EAE9F1FCFBFFCDCCD4F5F4FCFAF9FFE4E3EBE4E3EBEFEEF6
F9F8FFDBDAE2F2F1F9DFDEE6F8F7FFF3F2FA2B2A32E6E5EDEBEAF2E5E4ECF5F4FCF0EFF7
ECEBF3F0EFF7D2D1D9E9E8F0EBEAF2E7E6EEE2E1E93E3D45E6E5EDECEBF3D6D5DDFCFBFF
EBEAF2E7E6EEEFEEF6DEDDE5EAE9F1EEEDF5F3F2FAEBEAF0E7E6ECE6E5EAEEEDF3F3F2F8
E3E2E8FFFEFFA5A4ACFFFEFFD9D8E0DBDAE2DFDDE8E4E2EDE2E0EBDCDAE5DBD9E4DEDCE9
E2DDF3D5D0E7A1A2B73E43573E465B3E495D
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
FBFFFAF8FFFBF5FFFFF0FFFF354D5132495135495297A8B0D4DFE5EAEFF5F2F3F8E6E5EB
E5E4ECE3E3EDE5E8F7E6EDF7E4F0F0DDECE7E2F1ECEFFEF9CAD9D4D4E3DEF5FFFFE6F5F0
EDFCF7D0DFDAF3FFFDE9F8F3E5F4EFD4E3DEDDECE7E2F1ECDDECE7EEFDF8E2F1ECEFFEF9
D3E2DDEBFAF5F5FFFFCEDDD8E1F0EBF3FFFDC3D2CDE4F3EEE1F0EBE8F7F2F5FFFFDAE9E4
E7F6F1E2F1ECE0EFEACCDBD6E7F6F1D9E8E3E2F1ECE8F7F2E0EFEADDECE7CEDDD8F5FFFF
E4F3EED7E6E1DDECE7E5F4EFE8F7F2DFEEE9DEEDE8E2F1ECE6F5F0E7F6F1E5F4EFE0EFEA
E3F2EDD6E5E0E7F6F1DDECE7EFFEF9C9D8D3EDFCF7EDFCF7D5E4DFF1FFFBE4F3EEDDECE7
E9F8F3D1E0DBD2E1DCE7F6F1E0EFEAECFBF6DBEAE5E2F1ECEDFCF7E8F7F2DCEBE6DBEAE7
DDEBEBEDFBFBECFAFBDDEBEBD8E6E7E4F2F2EAF8F9E7F5F5ECFAFBBFCDCDF5FFFFE5F3F3
DFEDEEE3F1F1F0FEFFCFDDDDD8E6E7E4F2F2E5F3F4D8E6E6D5E3E4F2FFFFD7E5E6E0EEEE
ECFAFBDBE9E9DDEBECF5FFFFDEECEDE5F3F3E0EEEFE2F0F0E3F2EFDDECE7EAF9F4E7F6F1
CCDBD6E5F4EFE7F6F1E2F1ECE0EFEAE5F4EFECFBF6EEFDF8D5E4DFEAF9F4E0EFEADEEAE6
E4F0ECDBE6E2F0FBF7DEE9E5D5E0DCE7F2EEDDE8E4F5FFFCF5FFFCD7E2DEE3EEEADEE9E5
F1FCF8E0EBE7EBF6F2F3FFFBE2EEEAF1FFFBE4F3EEE5F4EFDDECE7DBEAE5E6F5F0E3F2ED
E9F8F3DEEDE8E4F3EEE6F5F0E4F3EEE6F5F0E1F0EBE1F0E9EEFDF6E8F8EEDCECE2E1F1E7
DEEDE6E1F0E97D8C85F5FFFDDDECE7CEDDD8C7D6D1D0DFDAD2E1DECAD9D6C7D6D3CFDADC
CAD0E0DBE0F49197AD3641553642583C4B60
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
FCFFFDF9FFFFF7FFFFF1FFFF384A543547533747569AA6B4EAEEFAF0EEF9E8E0EBEDE3EE
F4E9F7FBF3FFEBE4F6E9E8F6E5F1F1E6F7EFDDEEE8D2E3DBF4FFFFE0F1E9DCEDE7DBECE4
DBECE6E8F9F1E2F3EDD7E8E0E2F3EDF4FFFDD3E4DEE9FAF2E4F5EFDBECE4DFF0EAD6E7DF
F3FFFECEDFD7E3F4EEE8F9F1E8F9F3D0E1D9F4FFFFDBECE4E7F8F2E0F1E9DEEFE9E2F3EB
DDEEE8E4F5EDDDEEE8EDFEF6E0F1EBE5F6EED8E9E3E1F2EAE3F4EEE5F6EEE6F7F1D3E4DC
EDFEF8DEEFE7E6F7F1E0F1E9DFF0EAE2F3EBE0F1EBE3F4ECDDEEE8E1F2EADFF0EAE1F2EA
E2F3EDE2F3EBE7F8F2DFF0E8DBECE6E6F7EFE7F8F2D5E6DEEBFCF6D3E4DCDEEFE9EDFEF6
D4E5DFEBFCF4E7F8F2E1F2EAE4F5EFDAEBE3E0F1EBE8F9F1DCEDE7DEEFE7EBFCF6DFF0EA
E6F7F1D3E4DEE7F7F4DDEEE8ECFCF9DFF0EAE4F4F1DBECE6E2F2EFE8F9F3DEEEEBDBECE6
DDEDEAE5F6F0D6E6E3E7F8F2E8F8F5DBECE6DFEFECE2F3EDE4F4F1DCEDE7ECFCF9DEEFE9
D2E2DFF2FFFDD9E9E6E4F5EFDDEDEAD7E8E2ECFCF9DDEEE8DAEBE5F4FFFDD8E9E3E2F3EB
E3F4EEEBFCF4D7E8E2E9FAF2E8F9F3D6E7DFE0F1EBDEEFE7E3F4EEE4F5EDEEFFF9DEEFE7
E9F8F3E3F0E9DCE8E4F5FFFBEAF6F2DBE8E1F0FCF8DCE9E2DBE7E3EBF8F1E6F2EEE3F0E9
DFEBE7E2EFE8E7F3EFD9E8E1E1F2ECD4E5DDE0F1EBE3F4ECDBECE6EDFEF6D8E9E3E5F6EE
E4F5EFDCEDE5E3F4EEE4F5EDE4F5EFD9EAE2E8F9F3E2F3EBDCEDE3DBECE2E8F9EFD9EAE0
EEFFF5E2F3EB98A9A1F2FFFBC2D3CBA0B1AB8A9B958FA09A95A6A08E9F998D9D9A97A7A7
94A0ACCDDAEB8898A83B4E5F30455633485B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFDFFFFFBFFFFFDFFFCFEFF4045583E455843485CA2A3B7EEEAFBF3E8F8F5E7F4F7E7F4
F5E7F6F4E7F9F3E7FDF0E9FBE9EEF4E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1
E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1
E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1
E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1
E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1
E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1
E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1
E6F0F1E6F0EFE6F0F1E6F0EFE6F0F1E6F0EFE6F0F1E6F0EFE6F0F1E6F0EFE6F0F1E6F0EF
E6F0F1E6F0EFE6F0F1E6F0EFE6F0F1E6F0EFE6F0F1E6F0EFE6F0F1E6F0EFE6F0F1E6F0EF
E6F0F1E6F0EFE6F0F1E6F0EFE6F0F1E6F0EFE6F0F1E6F0F1E6F0F1E6F0F1E6F0F2E6F0F1
E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E7EFF1
E9EEF2E9EEF1E9EEF2E9EEF1E9EEF2E9EEF1E9EEF2E9EEF1E9EEF2E9EEF1E9EEF2E9EEF1
E9EEF2E9EEF1E9EEF2E9EEF1E7EFF2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1
E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E6F0F2E6F0F1E4EEEDE7F1F0E3EDECEDF7F6
DEE8E7DFE9EAA9B3B4F7FFFFD9E3E4C9D3D5A0AAAC899395939D9F949EA08D969B93A0A6
CADCE6C6DEEA829DA836525E2B4856324F5D
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFF
FFFBFFFFFAFFFFFCFFFCF9FF37394E34394F3B40569B9EB1E9E6F7ECE6F2EDE5F0EDE6EE
ECE6F0EAE6F4E8E7F7E6E8F7E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4
E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4
E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4
E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4
E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4
E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4
E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4
E6E9F2E5EAF0E6E9F0E5EAF0E6E9F0E5EAF0E6E9F0E5EAF0E6E9F0E5EAF0E6E9F0E5EAF0
E6E9F0E5EAF0E6E9F0E5EAF0E6E9F0E5EAF0E6E9F0E5EAF0E6E9F0E5EAF0E6E9F0E5EAF0
E6E9F0E5EAF0E6E9F0E5EAF0E6E9F0E5EAF0E6E9F0E5E9F2E6E8F4E5E9F4E6E8F5E5E9F4
E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E6E8F4
E8E7F5E8E8F4E9E7F5E8E8F4E9E7F5E8E8F4E9E7F5E8E8F4E9E7F5E8E8F4E9E7F5E8E8F4
E9E7F5E8E8F4E9E7F5E8E8F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4
E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E6E8F5E5E9F4E2E5EEE3E7F0EAEDF6F4F8FF
F0F3FCEBEFFAA3A5B1F3F7FFD1D3DFD8DCE8CDCFDCAAAEBA9092A18A8E9AA7A9B8C9D1DC
CCDEE8C8E1E87E9BA32C4D5623434E30525C
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFF6FEFFF6FFFFFCFFFBFEFF41495C3E4B5E4050609BABB8E2F1F8E3F1F4E3F1F1E2F2EF
E0F3F1DEF4F2DBF5F6DEF2F9E6EDFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFF
ECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFF
ECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFF
ECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFF
ECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFF
ECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFF
ECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFF
ECEBFDEAECFBECEBFBEAECFBECEBFBEAECFBECEBFBEAECFBECEBFBEAECFBECEBFBEAECFB
ECEBFBEAECFBECEBFBEAECFBECEBFBEAECFBECEBFBEAECFBECEBFBEAECFBECEBFBEAECFB
ECEBFBEAECFBECEBFBEAECFBECEBFBEAECFBECEBFBEAEBFDECEAFFEAEBFFECEAFFEAEBFF
ECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFECEAFF
EDE9FFEDE9FFEEE8FFEDE9FFEEE8FFEDE9FFEEE8FFEDE9FFEEE8FFEDE9FFEEE8FFEDE9FF
EEE8FFEDE9FFEEE8FFEDE9FFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFF
ECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFECEAFFEAEBFFF9F7FFEAEBFFEAE8FDDFE0F4
E6E4F9E6E7FCA09EB4FCFDFFD6D4EAD7D7EFD8D6EEC1C1D9A5A2BDA3A3BBC4C1DCDADDF0
CDDAE3CEE1E587A0A433505627485132545D
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFDFFFEFBFFFCFEFFF7FFFF3542523143513347528B9FA6DEF0F2DEF1EDE0F1E9DEF2E7
DDF3E7DAF4E9D7F5EBDAF3F0E4ECF9EAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FD
EAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FD
EAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FD
EAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FD
EAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FD
EAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FD
EAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FD
EAE9F9EAE9F7EAE9F7EAE9F7EAE9F7EAE9F7EAE9F7EAE9F7EAE9F7EAE9F7EAE9F7EAE9F7
EAE9F7EAE9F7EAE9F7EAE9F7EAE9F7EAE9F7EAE9F7EAE9F7EAE9F7EAE9F7EAE9F7EAE9F7
EAE9F7EAE9F7EAE9F7EAE9F7EAE9F7EAE9F7EAE9F7EAE9F9EAE8FDEAE8FDEAE8FEEAE8FD
EAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FD
EBE7FEEBE8FDEBE7FEEBE8FDEBE7FEEBE8FDEBE7FEEBE8FDEBE7FEEBE8FDEBE7FEEBE8FD
EBE7FEEBE8FDEBE7FEEBE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FD
EAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDEAE8FEEAE8FDE4E3F5DFDEF0F2F1FFEBEAFC
F8F7FFF1EFFFA19FB4FEFCFFE5E3F8D8D6ECDCDAF0DDDBF1D0CEE6D5D3EBDFDDF5D7D6E8
DFDFE7DDE2E58E999D32454B253E45335058
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
FCFFFFF9FFFFF4FFFFEAFBFF2C4047334A503F54599BADADE3EFEBE7EEE6E8EEE0EAEEDF
EAEEDFE8EFDFE5F0E0E5EFE6E8ECEDE8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0
E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0
E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0
E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0
E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0
E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0
E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0
E8ECEFE8ECEFE8ECEFE8ECEFE8ECEFE8ECEFE8ECEFE8ECEFE8ECEFE8ECEFE8ECEFE8ECEF
E8ECEFE8ECEFE8ECEFE8ECEFE8ECEFE8ECEFE8ECEFE8ECEFE8ECEFE8ECEFE8ECEFE8ECEF
E8ECEFE8ECEFE8ECEFE8ECEFE8ECEFE8ECEFE8ECEFE8ECEFE8EBF0E8EBF0E8EBF2E8EBF0
E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0
EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0
EAEAF2EAEBF0EAEAF2EAEBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0
E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0E8EBF2E8EBF0EEF2F5E7EBEEF5F9FCE2E6E9
E7EBEEDCDFE49EA1A6F9FCFFD2D5DACED1D8DBDEE5E0E3EAD1D4DDD1D4DDD8DBE4D3D0D9
DECDD3E4D1D59C9398484B5039464E40535A
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
F6FDF6F3FEF8F7FFFFF5FFFF404D53465155464B4E999896AEA09DB59E96BA9C91BD9B8F
C09A8FC09A8FC09A91BD9B92B99C98B69D98B69D99B69D98B69D99B69D98B69D99B69D98
B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98
B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98
B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98
B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98
B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98
B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D99
B69D99B69D99B69D99B69D99B69D99B69D99B69D99B69D99B69D99B69D99B69D99B69D99
B69D99B69D99B69D99B69D99B69D99B69D99B69D99B69D99B69D99B69D99B69D99B69D99
B69D99B69D99B69D99B69D99B69D99B69D99B69D99B69D99B69D99B69D98B69D99B69D98
B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98
B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98
B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98
B69D99B69D98B69D99B69D98B69D99B69D98B69D99B69D98BBA29BB29992B89F98AB928B
BEA5A0CCB3AEC4ABA6FFF8F3FFF8F4FFF8F4FFF8F4FFF8F4FFF7F6FFF7F6FFF7F6FFF5F8
FFF2F8FFE8F0B2949C52434A37373F3A4149
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFEF6FDFEF6FFFFFBFFFEFF48414844373E391E2582595F793E42843A3B8E3635953332
9A30329D2F329F2E349A30329235308E372D8E372E8E372D8E372E8E372D8E372E8E372D
8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D
8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D
8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D
8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D
8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D
8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372E
8E36328E36328E36328E36328E36328E36328E36328E36328E36328E36328E36328E3632
8E36328E36328E36328E36328E36328E36328E36328E36328E36328E36328E36328E3632
8E36328E36328E36328E36328E36328E36328E36328E36328E372E8E372D8E372E8E372D
8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D
8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D
8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D
8E372E8E372D8E372E8E372D8E372E8E372D8E372E8E372D8D362C8B3528903A2D8B3528
8D362C842D23782117923B31913A318E372E842D24842D248E37309039328A332C853431
7C31388647526A3B4551313C584B55504D56
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFAFFFCF8FEFAF9F9F7F847424659484E653A41BE7880B45559C15150C94E49D14A46
D74746DA4646D84649D44847CD4D42C94F40C85040C85040CA4F40CA4F40C65140C65140
CA4F40CA4F40C85040C65140C94F40CA4F40C94F40C85040C85040C85040C85040C85040
C85040C85040C94F40C94F40C85040C85040C94F40C94F40C94F40C94F40C94F40C85040
C55142C55142C65042C85042C94F42CA4F40CA4F40CA4F40CA4F3FC9503FC8503FC8503F
C6513FC6513FC6513FC85040C85040C85040C94F40C85040C94F40C85040C94F40C85040
C94F40C85040C94F40C85040C94F40C85040C94F40C85040C94F40C85040C94F40C85040
C94F40C85040C94F40C85040C94F40C85040C94F40C85040C94F40C85040C94F40C85042
C94E46C84F46C94E46C84F46C94E46C84F46C94E46C84F46C94E46C84F46C94E46C84F46
C94E46C84F46C94E46C84F46C94E46C84F46C94E46C84F46C94E46C84F46C94E46C84F46
C94E46C84F46C94E46C84F46C94E46C84F46C94E46C94F44C94F40C94F40CC4E40CA4F40
C65140C55240C85040C85040C85042C85040C55240C65140CA4F40CC4E40C94F40C94F40
C94F42C94F42CC4E42CA4E42C65042C65042CA4E42CD4D42CF4C42CC4E42C65042C55142
C85042C94F42CA4E42C94F42C85040C85040C85040C85040C85040C85040C85040C85040
C94F40C94F40C94F40C94F40C94F40C94F40CA4F40CA4F3FCC5340CA513ECB4E3CCC513F
CD5846C75240CE5447CC5247C14D40CE594FCC5149C74C44CD574BC75143C34B3DCC574E
BD5458B15B647E3F47532E364F424C45434E
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFEFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFBFFFFF8FFFFFEFFF8FFFF374949454545633639D17C7FC94F4ED54B41D74C37DB4B33
E04833DF4835D74B3AD24D3CDE5744CB4834CA4D37CA4C36D34736DB5240D0563FCB513A
D84C3BDB4F3ECD503ABD432CD9523FDE5543C4412DD65540CB4D37CC4E38CC4B36D04F3A
CE503AC74631DC5945CA4733D04F3AD04F3AD14E3AD7523FC94632D75440CF4A37CB4C39
CF5A48CB5846CB5142CD4E3FCD4537DC5041CE4231D74C39D54D37D24E37CE5037CD5137
CB5237CB5237CB5237CD5139D04F3AD04F3CD14E3CD04F3CD14E3CD04F3CD14E3CD04F3C
D14E3CD04F3CD14E3CD04F3CD14E3CD04F3CD14E3CD04F3CD14E3CD04F3CD14E3CD04F3C
D14E3CD04F3CD14E3CD04F3CD14E3CD04F3CD14E3CD04F3CD14E3CD04F3CD14E3CD04F3C
D14D3ED04E3ED14D3ED04E3ED14D3ED04E3ED14D3ED04E3ED14D3ED04E3ED14D3ED04E3E
D14D3ED04E3ED14D3ED04E3ED14D3ED04E3ED14D3ED04E3ED14D3ED04E3ED14D3ED04E3E
D14D3ED04E3ED14D3ED04E3ED14D3ED04E3ED14D3ED14E3CD7553FD64F3BD94A39D44837
CC543CC6523BCC4F3BD04F3CC13F2FDB5E4AC45039C74F37D84C3BD24332E05945CA4733
D55142CD4539DC4C43E05349CA5140CF5444D4463CDF4640D83B36E45149C94E3EC3503D
D25344D24C40D74D42CE4638D04F3CCD4F39CF4E39D2513CCD4C37D04F3AD2513CD65540
D95441D34C39D04936CB4431D6513ED04936CD4432D9503DD85237D34D30D5482DD74F35
C84F34C84E37DB5647D24D44CB554BBC453DD7514ED54E4AC44A3BCC533ECE4E35D6533F
D04C47BF5150833B3C5B383C46434C37434F
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFF
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFF
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFF
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFF
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFF
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFF
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFF
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFF
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFF
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFF
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFF
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFEFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFF
FFFBFFFFF8FFFEFEFFF4FFFF2F4D4B3E4945633639D57B7BD04C48DC483ADB4B30DC4B2C
E2482CDF4930D24E35CE5039C43F2CD04B38CF503DDA5944D64A3BD04735CC4F3BC94C36
D14536D54938CB4C39D75A44D74F3FCE4231D44F3EDC5B46E2614EC94833D1503DD1503B
D24F3DDA5743C64532D65540D5503FD14C39CD4A38CC4935E15C4BC94431DC5746D15241
AF3C2AD36252C3493AD04E40D74B3EE65445D74132E4513FDB4A35D84C33D44E33D24F33
D15033D14F35D14F35D24E37D44D39D54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3A
D54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3A
D54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3A
D54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3A
D54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3A
D54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3ACD4632D14633E1503FD84B3A
C04631C44F3BD35846C94A39DD5E4FC74C3AC6513DD25843D54837CF3E2DE05542D34C39
CC4738DF594DD1443AB93729C46048B7573ECE5B48D24C40DD443EE24B44C34536C0503C
CC5745C94B3CD74A40D94B41CD4837D65842CB4C39C3452FD04F3CD75440CC4736CB4633
C84533D75440D85040CC4331E75B4CE25645CC4333D84F3CCC4228E65A3FDE5237C33B21
D6543CD5503DD84941C7433EB54E45BE5D54B4433FD35853D5574BCB4836D44934D64935
D84A3EC64F49833C38583A3A41454E2F4751
FEFFFDFEFFFDFEFFFDFEFFFDFEFFFDFEFFFDFEFFFDFEFFFDFEFFFDFEFFFDFEFFFDFEFFFD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FFFFFDFEFFFDFFFFFDFEFFFDFFFFFDFEFFFDFFFFFDFEFFFDFFFFFDFEFFFDFFFFFDFEFFFD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FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD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FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFD
FFFEFAFFFBF8FCFFFFF4FFFF304D483F4843613739D17C7FC74F4ED24C41CE503AD14F39
D84A3CD84A40D04C47C4514CBD5C55FFE0D8B54F4DFFE3DDB15E56FFE1D7B84E4EB74F4C
FFE8DFA45449BD5755B54D4AFFE6DFAB594EAA4D48FFE2DDBC50509D3532BA635CFFDBD4
D2595ECF5B5C904339FFE9DDCB575AFFD2D3B6685EFFEBDDBE5A58C45B58BC615CFFD8CD
FFD9CAFFE8D6C66958BE5748BE4A3DCA4C40D65045DB5146D74B3ED74B3ED84A3ED9493E
DC4740DE4740E24441DF4641D84A40D44C40D44C40D44C40D44C40D44C40D44C40D44C40
D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40
D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40
D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40
D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40
D44C40D44C40D44C40D44C40D44C40D44C40D44C40D04D43C8514BC45D583E0000B45D54
C15757C5585B3F0000BD6D66AF5E5A3F0000D366694A0000B45D54430000BF5853CC5453
CA4242C2584B6F512BDAEDB6CDF7B8C1F5B3C9FAB98BA068593913A35841C7554BC74E46
B45444AF5644C15B4DBF5047D56161490000AB6559A76555B65B564C0000D1565BC15352
3500003800004A0000B2554EBB4448D260603B0000370000480000BA403DE45356D44547
C1504AAD68584A41247E7A619C69668C4E518D6B62E1C3B86F3E30B8615AE05457DD3E42
D44B43BC54477B4135503F37384B49284B4D
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFD
FFFEFBFFFBFAFCFFFFF7FFFF334C48424743643638D47B7DC94F4CD44C40D14F37D44E35
DE4837DF473AD84941CB4F47B45245FFE6D8FFDBD2B15347B86658FFE8D8A33E36CE6C61
FFDACCB86756C7665DB7554AFFDCCFB25F4FBA6055FFDBD0C55A54D36B62AE5449FFDBCF
C14B49BF4E48AF6051FFE7D6FFDAD6C4554EA65949FFEBD8A03F36C35C53FFE6DAA55645
B76953BD6853953924C55E4BC95644C44939DD5B4BC64130D44D3AD44D3AD44C3CD54C3C
D84A3ED9493EDE4740DB483ED54C3CD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3A
D24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3A
D24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3A
D24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3A
D24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3A
D24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3ACD503EBB4A3CC15B4F3F0000B1594B
BC554EBD5651400000B25E53B15D53400000490000CC655EB55D4F3F0000BB5549BE4940
DB564FAF402F713916E9DFACD7F4B4D4FFBCD2FBB78D965D79411EB95440CC4C41CA4C40
B75741B0563EC65746C95047C9544D480000A9604FA5614CB2584D4A0000C95653B44C43
3A00008C4B35AE6252B85F51C75753B1463E440000A8614DBC6554C2584BD6524DC63C39
CF534BAF5344623D2279654A8760519571638B7F69EBDBC25F321DA34B3FD74746E54243
D74A43C152497F3F36553C373E48492C4A4C
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFDFBFCFEFFFFF8FFFF364A49454545673538D67A7DCB4E4AD54B3ED24E35D74D30
E24731E54535DF473CD24C40C35544FFE3D0BF594ABC5745A64735FFE4D1C55E4FB44D3C
C16250FFDAC6FFDDCEFFE1D0C05F4EB65542B14D3DFFE1D1BE4C41C65547BB5445FFE1D1
C94E46C75145B05341FFE6D1BF4A40D15D50B25744FFDDC6CC6556B94F3FAC4D3BFFE6D1
FFE6CEFFE4CBFFE3CCC85842C84F3ACC4B36D44F3CD9523ED44D37D44D37D44D39D44D39
D54C3AD84B3ADB493CD94A3AD74C39D44D37D44D37D44D37D44D37D44D37D44D37D44D37
D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37
D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37
D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37
D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37
D44D37D44D37D44D37D44D37D44D37D44D37D44D37D04F3ACA5543BE503FC15A47530000
4D0000550000BA5446B65545BD584C490000BE5246B74B3EC25D4B520000B74938D55D4D
CE483CD15646B760445E2F05F4F2B9D9E9AA959F625D4312AC5237D45546D2483DD14D40
C25943B65039CB5040D35144C74D42C052434800003F0000520000C65849C34D43C55748
4100004000003F0000460000C05044C557484000004000004400004C0000CC5142D85447
D34D42C65042B45F4B753B23875F46886E53796A4B44290CB6755FC45E4FD14138E54843
D84943C3504B853B385B393844454932474C
FFFEFFFFFEFFFEFCFDF9F7F8FCFAFBFFFEFFFFFEFFFCFAFBFFFEFFFFFEFFFFFEFFFFFEFF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FCFAFDFDFDFDFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFEFCFFFDFDFDFEFCFFFDFDFD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FFFEFFFEFFFFFFFEFFFEFFFFFFFEFFFCFDFFFAF9FEFBFCFEFFFEFFFEFFFFFFFEFFFEFFFF
FFFEFFFEFFFFFFFEFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFEFFFEFFFF
FFFEFFFEFFFFFFFEFFFEFFFFFDFCFFFCFDFFFEFDFFFEFFFFFFFEFFFEFFFFFCFBFFF8F9FD
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFEFFFF
F7F4FDFFFCFFFFFCFFF9FCFF44525D47444D56242FC47278BE514EC5503FC15435C55331
D34B33D74837D6483CD5483ED7473CD6483AD04B3AD34A3ADD453ADC453ACE4D3ACF4C3A
DD453ADE443AD04B3ACF4C3AD9473ADC453AD6483AD5493ADA463ADD453ADE443ADD453A
DA463ADA463ADC453ADC453AD7483AD6483AD7483AD7483AD5493AD34A3AD5493AD5493C
D2493FD34841D64741DA453FDD443EDE443CDD443CDA463AD6483AD34A3ACF4B3CCE4C3C
CE4C3FCF4B3FD04A41D3493FD7473CD9473AD9473AD9473AD9473AD9473AD9473AD9473A
D9473AD9473AD9473AD9473AD9473AD9473AD9473AD9473AD9473AD9473AD9473AD9473A
D9473AD9473AD9473AD9473AD9473AD9473AD9473AD9473AD9473AD9473AD9473AD9473A
D9473AD9473AD9473AD9473AD9473AD9473AD9473AD9473AD9473AD9473AD9473AD9473A
D9473AD9473AD9473AD9473AD9473AD9473AD9473AD9473AD9473AD9473AD9473AD9473A
D9473AD9473AD9473AD9473AD9473AD9473AD9473AD7483AD54938D94837E34238E0433A
D24A3CCF4B3CD9463EDD443EDE433ED9463ECF4B3ED24A3CE0433AE34238D94738D34A3A
D64E42CF463CCC433BC94E3FC05D48C25C46D24D44DC443FE24242DB4640C85042C35240
CD4D42D04C40CD4D42CD4D40D3493CD7483ADA463ADA463AD7483AD6483AD5493AD5493A
D6483AD7483AD6483AD5493AD24A3AD24A3AD34A3AD5493CD5483ED5483ED5493AD34A38
D24B38D94738E83F3CE1423FCE584CC5574AD14D49D64B46D14B40CB4A37CA4A31C94C38
D75B59C75C648A424D653C4A5142553F4055
CBCCD1C4C7CCC5C6CBC8CBD0CCCDD2C9CCD1CECFD4D2D5DAC7C8CDC5C8CDC7C8CDC5C8CD
C7C8CDC5C8CDC7C8CDC5C9CCC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CA
C7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CA
C7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CA
C7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CA
C7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CA
C7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CA
C7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CA
C7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CA
C7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CA
C7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CCC7C8CCC5C8CDC7C8CDC5C8CD
C7C8CDC5C8CDC7C8CDC5C8CDD4D5DACED1D6CCCDD2C8CBD0CBCCD1CACDD2CCCDD2C9CCD1
C8CBD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C2C7CDC5CAD0C9CED4CBD0D6CBD0D6C8CDD3C5CAD0C3C8CEC5CAD0CBD0D6CDD2D8C8CDD3
C6CBD1C8CDD3C6CBD1C1C6CCC7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C8CBD2
CDCCD4CDCBD8D3D2E2C2C8D830404D454753673E4CD78F9AB45958B9594BB35D42B65D3F
C35642C75346C5524DC7514DCE4F49CE4F48CA5148CB5048D54B48D34C48C75248C85248
D54B48D64B48CA5148C85248D24D48D34C48CE4F48CE4F48D24D48D34C48D34C48D34C48
D24D48D24D48D24D48D24D48D14D48CF4E48D14D48CF4E48CE4F48CC5048CE4F48CC4F49
CA504DCB4F4FCE4E4FD14C4DD54B4BD54B49D24C49CF4E49CB5049C85149C4534BC3544B
C3544DC4534FC55151C8504FCB504BCC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49
CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49
CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49
CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49
CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49
CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC5048CC5046CF4F44D94A46D64B46
CA5149C85149D14D4BD54B4BD64A4BD14D4BC85149CA5148D64B48D94A46CF4F44CA5146
C4514AC4514ECA504FC5524FB5574DB5534AC54949D1444ADA4950D04E50BB5950B45C50
BD5850C15650C25550C6534ECB5049CF4E48CF4E48CF4E48CF4E48CE4F48CE4F48CE4F48
CF4E48CF4E48CF4E48CE4F48CC5048CC5048CE4F48CC4F49CB504BCB504BCF4E49CE4F46
C85246CC5046DA4848D9484BC54D4EC14D4ECE474ECE474DC54E48C25246C35441C45647
B95150A64F576A323D4B2C3C4139503B3F58
CED1D8C8CDD3C6C9D0C7CCD2CACDD4C7CCD2C6C9D0C6CBD1CDD0D7CCD1D7CDD0D7CCD1D7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6A6E776D747C71757E6F767E72767F7178806F737C686F776C70796A71796C70796A7179
6C70796A71796C70796A71796C71776A72756C71776A72756C71776A72756C71776A7275
6C71776A72756C71776A72756C71776A72756C71776A72756C71776A72756C71776A7275
6C71776A72756C71776A72756C71776A72756C71776A72756C71776A72756C71776A7275
6C71776A72756C71776A72756C71776A72756C71776A72756C71776A72756C71776A7275
6C71776A72756C71776A72756C71776A72756C71776A72756C71776A72756C71776A7275
6C71776A72756C71776A72756C71776A72756C71776A72756C71776A72756C71776A7275
6C71776A72756C71776A72756C71776A72756C71776A72756C71776A72756C71776A7275
6C71776A72756C71776A72756C71776A72756C71776A72756C71776A72756C71776A7275
6C71776A72756C71776A72756C71776A72756C71776A72756C71776A72756C71776A7275
6C71776A72756C71776A72756C71776A72756C71776A71776C70796A71796C70796A7179
6C70796A71796C70796A71796C70796E757D73778072798171757E6B727A6A6E77686F77
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
737C856E7780677079646D76656E7767707968717A68717A656E77646D76656E77677079
6770796770796F78817780896B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6C737B
6D6E7374747C787C88BCCAD736545F34475543364764425264373E623937574032564033
603A3964364061364762364765364067363C67363C67363C67363C67363C68353C67363C
67363C67363C68353C68353C67363C67363C67363C68353C69343C67363C62383C64373C
6E323C6C333C60393C61383C6E323C6E323C62383C61383C69343C6C333C67363C62383C
61383E62374065363E69343E6C333C6C333C6C333A69343A65373A62383A60393C60393E
61384064364065354167354165364064373E65363E64373E65363E64373E65363E64373E
65363E64373E65363E64373E65363E64373E65363E64373E65363E64373E65363E64373E
65363E64373E65363E64373E65363E64373E65363E64373E65363E64373E65363E64373E
65363E64373E65363E64373E65363E64373E65363E64373E65363E64373E65363E64373E
65363E64373E65363E64373E65363E64373E65363E64373E65363E64373E65363E64373E
65363E64373E65363E64373E65363E64373E65363E65363C67363A67363967363A67363A
68353C68353E68344067354067354067353E68353E68353C67363A65373967363965373A
653C42653741682E3C632D3A5B383E5A40435A40435F363E722D3F742D3F64353F553C3F
47443F4C413F67333F722E3D6F313C67363C5D3B3C5B3B3C64373C6B333C6F313C6C333C
62383C60393C64373C69343C72303C70313C67363C61383E61374162374167353E68353A
69353969353968353A68353E65313E69344667374766364468364169363B683534643130
65373764444541373F333B4832465E2D4762
6269736F7881737A84646D765E656F646D766B727C68717A6A717B69727B6A717B69727B
6A717B69727B6A717B6972796A71796972776A71796972776A71796972776A7179697277
6A71796972776A71796972776A71796972776A71796972776A71796972776A7179697277
6A71796972776A71796972776A71796972776A71796972776A71796972776A7179697277
6A71796972776A71796972776A71796972776A71796972776A71796972776A7179697277
6A71796972776A71796972776A71796972776A71796972776A71796972776A7179697277
6A71796972776A71796972776A71796972776A71796972776A71796972776A7179697277
6A71796972776A71796972776A71796972776A71796972776A71796972776A7179697277
6A71796972776A71796972776A71796972776A71796972776A71796972776A7179697277
6A71796972776A71796972776A71796972776A71796972776A71796972776A7179697277
6A71796972776A71796972776A71796972776A71796972796A717969727B6A717B69727B
6A717B69727B6A717B69727B676E786A737C6D747E69727B656C76636C756A717B6F7881
666E79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
5D6771636D776B757F6C768069737D67717B68727C6A747E6B757F66707A69737D717B85
6B757F5E68725E687269737D656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79666F76
6A6E716C70735A616BC4D6E22D525B2846514A495B544154553B46513E4043463F404740
4A40494C3D504A3D59453F5943425043434B47414B45424B3E454B3E454B48404B48404B
3E454B3E454B47414B48404B41444B40454B43434B45424B45424B41444B39484B3D464B
4C3E4B4A404B364A4B37494B4E3E4B4E3E4B3A484B39484B48404B4C3E4B44434B3E454B
3D464D3D464D41444B45424B4841494A40494A404848414844434943444941444B41444B
44424D47414F4A3F5048404F45424D43434D44424D43434D44424D43434D44424D43434D
44424D43434D44424D43434D44424D43434D44424D43434D44424D43434D44424D43434D
44424D43434D44424D43434D44424D43434D44424D43434D44424D43434D44424D43434D
44424D43434D44424D43434D44424D43434D44424D43434D44424D43434D44424D43434D
44424D43434D44424D43434D44424D43434D44424D43434D44424D43434D44424D43434D
44424D43434D44424D43434D44424D43434D44424D44434B4443494145483C47493D464B
47414D48404D43434F40444F40444F43434F4A3F4F47414D3D464B3C4749434449484149
53414F51405042404B3A3E473A41493E474E3B464C383C454B3F4D4F3D4D4C3E4D43434D
334B4D37494D4F3D4D58384D513C4B44434B334B4B324C4B3E454B4A404B513C4B4C3E4B
3A484B364A4B3D464B48404B553A4B533B4B43434B3E454D4A3E524B3E5247414F41444B
3D4749364A492C4F4B334B4D4435485335514D3B53473B4F483D4D49434D464648454140
473936534B493745482E49542D5064254A64
666E7B6F77845B637028303B01091400010C00040F00010C00010C00020B00020B00020B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656D806D7588666D80282F41A8AFC1ABB2C4AAB0C0AAB0C0A6ACBABCC2CE9FA6B0ACB3BD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656D826D758A666D80282F42A8AFC1ABB2C4AAB0C0AAB0C0B8BECC9FA5B1A2A6B1A7ABB4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636F7F6B7787656E7F27303FA7B1BDAAB4C0A9B1BCA9B1BC00020BA7B0B7C7CED4ABB3B6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636F7B6B7783636F7B27313DA7B1BBAAB4BDA9B2BBA9B2B9000209ACB5BAA1A9ACA5ADAF
00080A9EA7A6C5CECD000204A8B0B3ACB3B9ABB2B8B3BAC0ACB3B9000309A0A7ADAEB5BB
92999FB9C0C6AFB6BC000107B1B8BEA0A7ADB3BAC0A7AEB6A6AFB8B0B9C2A1AAB3ABB4BD
A5AEB7B2BBC4A9B2BBAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BC
AAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BC
AAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BC
AAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BC000107A4ACAFB6BDC3BAC2C5
000107ACB4B7A5ACB2000407BEC5CBB5BDC00001070005089EA5ABA6AEB1ADB4BAA5AEB3
39434C646E779FA9B2A9B3BCD2DCE5C3CDD6404A53A5AFB8A4AEB7B2BCC5A8B2BB555F68
B0BAC3BFC9D28F99A200020BA7B0B7B0B7BDAEB5BB080F15ABB2B8A3AAB011181E9DA4AA
ABB2B89DA4AAB2B9BFA9B0B6000107ABB2B8C1C8CE9FA6AEA7ADBBAFB5C1A9B4B6A3B3A9
30432F98B191CBE7BEE1FFD284A4758AA67D2740229AAF9CA7B6B3141E27C8CDE1000216
B2B6C29DA4AAA1A5AEA0A7ADAEB2BBB5BCC2AEB2BBA6ADB3000009ACB3B9BDC1CAAFB6BC
ABAFB8000107ACB0B9ABB0B6000009AFB4BAADB0B99FA4AA000009BEC3C9B1B4BDAFB4BA
000009979CA2BDC0C9000208000009B2B7BDAAADB6B3B8BE9CA3ABAEB7BCABB2BA00090E
A9B0B8B2BBC0B8BFC7A7B0B5ABB2BAAAB3B8ABB2BAAAB3B8ABB2BAAAB3B8ABB2BAAAB3BA
A9B4BAA9B4BAA9B3BCA9B4BAA9B3BCA9B4BAA9B3BCA9B4BAA9B3BCA9B4BAA9B3BCA9B4BA
A9B3BCA9B4BAA9B3BCA9B3BCAAB2BDAAB2BDAAB2BDAAB2BDAAB2BFA9B3BFA9B3BFA9B3BF
AAB3C224303E66728066728065718168758563708066748167757E627079687683657181
687484222E3CA7B3BFA9B4BAADB9B7B4C1B8000500C8D5C4DCE8DA000B0197A29AAFBAB6
A7ACB0B5BAC0000009A4A9AFB7BAC3AFB4BA0B0E17A8ADB3AFB2BB000107BABDC69FA4AA
ADB0B9A4A9AFB3B6BF00040ABBBFC8A8AFB5A9ADB6A6ADB3AFB3BC00040AAEB2BBB4BBC1
ADB1BA000107B0B4BDB9C0C6AAAEB7A3AAB0A6AAB3131A20A4A8B1B7BEC4B4B8C1BCC3C9
000009AAB1B7ACB0B9000107A8ACB5ACB3B9989CA501080EA4A8B1B9C0C6B3B7C0000107
B1B5BEA3A8AE040710000107AEB1BAA6ABB1BBBEC7B2B7BDB7BAC3A7ACB20F121B969BA1
B4B7C00E13199A9DA6AEB3B9B6BAC300050B989CA59CA3A9060A13B3BAC0A1A5AE000107
A3A7B0A2A9AFB5B9C299A0A6B6BAC3A8AFB5A2A6AFAFB6BCADB4BCA0A9AE0B121A9DA6AB
AFB6BEB8C1C6A6ADB59FA8ADABB2BAAAB3B8ABB2BAAAB3B8ABB2BAAAB3B8ABB2BAABB2B8
ABAFB8B1B5BEAAAEB9C7CDD93D45523C45543B47573946563C49593B4858F4FFFF364252
38445236404CF7FFFF434D59404C58EBF7FF3C4854434F5B37434F3D49553F4B57F4FFFF
3B475346525E283440EBF7FF3D495546525E3C4854404C58F0FAFF2A34403F4754F7FFFF
F8FFFF424C583A424FF7FFFF3C445139434F474F5CF7FFFF3E4653313B47F8FFFFF7FFFF
3D495547535FF5FFFF303C48404C58434F5BEDF9FF3C4854394551434F5B313D492E3A46
44505CF0FCFF47535F3F4D5A374757364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757
6270796A788162707925323AA5B2BAA8B5BBA8B3B9A8B3B7000307071214000304000A09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6270796A798062717824333AA5B2BAA8B5BBA8B3B9A8B3B7000307A2ADAFC1CBCC9BA5A6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62707B6A788162707924323BA4B2BBA7B6BDA6B3BBA6B3B900060CA6B1B5ACB7BBB1BCBE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62707D6A788562707B24323DA4B2BDA7B5C0A6B3BCA6B3BCA6B0B9AEB8C1ABB6BC9DA8AE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687585657282606C7C283444A6B2C0A4B0BEB9C2D1A3ACBBA9B3BFA9B3BFAAB2BFAAB2BF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576274727D8F687385152032101C2C000112000112000112000312000212000212000212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656E7F70798A666F805F68796871827077896C7385707789686F81696E81696E81696E81
696E81696E816B6E81686F7F65717D64727D64727D64727D64727D64727D64727D64727D
64727D64727D64727D64727D64727D64727D64727D65727B68707B68717A69707A68717A
69707A68717A69707A68717A69707A68717A69707A68717A69707A68717A69707A68717A
69707A68717A69707A68717A69707A68717A69707A68717A69707A68717A69707A68717A
69707A68717A69707A68717A69707A68717A69707A68717A69707A68717A69707A68717A
69707A68717A69707A68717A69707A68717A69707A68707B65717D64727F64727F64727F
64727F64727F64727F64727F64727F64727F64727F64727F64727F64727F64727F65717D
65727B67717A67717A67717A67717A67717A67717A67717A67717A67717A67717A67717A
67717A67717A67717A65727B65727B64727D64727D64727D64727D64727D64727D64727D
64727D64727D64727D64727D64727D64727D64727D65727A68717668717668717A68707D
676F82676E88676D8D676D8F707698676D8D676E8B616882676E81777F8C6C747F6A747E
667481647483647483647483647483647483647483647483647483647483647483647483
647483647483647483647483647483647483647483647483647483647483647483647483
647483647483647483647483647483647483647483647483637583637583637583637583
637583637583637583637583637583637583637583637583637583637583637583647483
6E798B6A72855F677A687083757D9060687B555D706D7588697184697184697184697184
6971846971846971846972816A737C6A737A6B727A6A737A6A737A6A737C6A737C69737C
656F785A6770757F89626F785D697562707B6A76826977806B788164727B626E7C636E80
747F955D687E70788F676F8269737F6A737C6A737A6A737A6A727D6A71816B7084697186
5E6B7C60707F5D6D7C7585945A6A796171805666756373825C6C7B60707F5D6D7C758594
5A6A79617180566675637382647483647483647483647483647483647483647483647483
647483647483647483647483647483647483647483647483647483647483647483647483
647483647483647483647483647483647483647483647483647483647483647483647483
647483647483647483647483647483647483647483647483647483647483647483647483
647483647483647483647483647483647483647483647483647483647483647483647483
647483647483647483647483647483647483647483647483637583637583637583637583
637583637583637583637583637583637583637583637583637583637583637583647481
6977845B6974576572C9DBE72A3B4B384B5A33485B31465931485A31485A31485A32475A
344758344758354656354656354656354656354656354656354656354656354656354656
354656354656354656354656354656354656354656354656344756344756344756344756
344756344756344756344756344756344756344756344756344756344756344756344756
354656354656354656354656354656354656354656354656354656354656354656354656
35465635465635465636455838445A38445A39435C38445A39435C38445A39435C38445A
39435C38445A39435C38445A39435C38445A39435C38445A39435C38445A39435C38445A
39435C38445A39435C38445A39435C38445A39435C38445A39435C38445A39435C38445A
39435C38445A39435C38445A39435C38445A39435C38445A39435C38445A39435C38445A
39435C38445A39435C38445A39435C38445A39435C38445A39435C38445A39435C38445A
39435C38445A39435C38445A39435C38445A39435C38445A39435C38445A39435C38445A
39435C38445A39435C38445A39435C38445A39435C38445A39435C38445A39435C38445A
39435C38445A39435C38445A39435C38445A39435C38445A39435C38445A39435C38445A
39435C38445A39435C38445A39435C38445A39435C38445A39435C38445A39435C38445A
39435C38445A39435C38445A39435C38445A39435C38445A39435C38445A39435C38445A
39435C38445A39435C38445A39435C38445A39435C38445A39435C38445A39435C38445A
39435C38445A39435C38445A39435C38445A
6C738366707C6269796C7481636A7A69717E646A7A636977696F7F6B6E7F6B6E7F6B6E7F
6B6E7F6B6E7F6C6D7F696F7D67717B65727B65727B65727B65727B65727B65727B65727B
65727B65727B65727B65727B65727B65727B65727B67717B69707A6970786B6F7A697078
6B6F7A6970786B6F7A6970786B6F7A6970786B6F7A6970786B6F7A6970786B6F7A697078
6B6F7A6970786B6F7A6970786B6F7A6970786B6F7A6970786B6F7A6970786B6F7A697078
6B6F7A6970786B6F7A6970786B6F7A6970786B6F7A6970786B6F7A6970786B6F7A697078
6B6F7A6970786B6F7A6970786B6F7A6970786B6F7A69707A67717B65727B65717D65727B
65717D65727B65717D65727B65717D65727B65717D65727B65717D65727B65717D65727B
67717A68717868717A68717868717A68717868717A68717868717A68717868717A687178
68717A68717868717A67717A65727B65727B65727B65727B65727B65727B65727B65727B
65727B65727B65727B65727B65727B65727B65727B67717A68717669717469707A696F7D
696E82696D88696C8D696C8F6E71946B6E8F717493666A835E6377747A885D646E606972
66727E65737E66728065737E66728065737E66728065737E66728065737E66728065737E
66728065737E66728065737E65738065737E65738065737E65738065737E65738065737E
65738065737E65738065737E65738065737E65738065737E65738063747E65738063747E
65738063747E65738063747E65738063747E65738063747E65738063747E657380657380
616A796F76866C7385616878686F81767D8D747B8D686F7F697082697080697082697080
69708269708069708269717E6A71796A72756C71776A71776A71776972776A7177697279
737C83727C85666F785E68716C767F6E7B836D77815A676F6C777D69767C6D7783636C7B
5F677C636B80666D806B728269717C6972796A71776A71796A707C6A70806C6E83697083
606C7A74828D5F6D7A62707B6876837A88935967746E7C875F6D7A74828D5F6D7A62707B
6876837A88935967746E7C8765738065737E66728065737E66728065737E66728065737E
66728065737E66728065737E66728065737E66728065737E66728065737E66728065737E
66728065737E66728065737E66728065737E66728065737E66728065737E66728065737E
65738065737E65738065737E65738065737E65738065737E65738065737E65738065737E
65738065737E65738065737E65738065737E66728065737E66728065737E66728065737E
66728065737E66728065737E66728065737E66728065737E65738063747E65738063747E
65738063747E65738063747E65738063747E65738063747E65738063747E65738065737E
68727C69737D6D7A83B9C7D23A4A57394B59374858394C5D374A5B354A5B354A5B374A59
384959384A583949583949563949583949563B48583949563B48583949563B4858394956
3B48583949563B48583949563B48583949563B4858394956394958384A56394958384A56
394958384A56394958384A56394958384A56394958384A56394958384A56394958394956
3949583949563B48583949563B48583949563B48583949563B48583949563B4858394956
3B48583949563B48583B48583C47593E46593E46593E46593E46593E46593E46593E4659
3E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E4659
3E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E4659
3E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E4659
3E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E4659
3E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E4659
3E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E4659
3E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E4659
3E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E4659
3E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E4659
3E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E4659
3E46593E46593E46593E46593E46593E4659
99A0AA8E979E99A0AA9CA3AB949BA58C939B989CA7999DA69599A49698A49698A49698A4
9698A49698A49898A49698A4939AA2929BA2929BA2929BA2929BA2929BA2929BA2929BA2
929BA2929BA2929BA2929BA2929BA2929BA2929BA2939AA29599A2959AA09699A2959AA0
9699A2959AA09699A2959AA09699A2959AA09699A2959AA09699A2959AA09699A2959AA0
9699A2959AA09699A2959AA09699A2959AA09699A2959AA09699A2959AA09699A2959AA0
9699A2959AA09699A2959AA09699A2959AA09699A2959AA09699A2959AA09699A2959AA0
9699A2959AA09699A2959AA09699A2959AA09699A2959AA0939AA2929BA0929BA2929BA0
929BA2929BA0929BA2929BA0929BA2929BA0929BA2929BA0929BA2929BA0929BA2929BA0
939AA2939AA0939AA2939AA0939AA2939AA0939AA2939AA0939AA2939AA0939AA2939AA0
939AA2939AA0939AA2939AA2929BA2929BA2929BA2929BA2929BA2929BA2929BA2929BA2
929BA2929BA2929BA2929BA2929BA2929BA2929BA2929BA2939AA0959AA09599A29599A4
9598A79598A99597AC9597AC9092A79496AB999BB09699AC989BAA9498A49B9FAB9AA1AB
939AA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2
939AA4929BA2939AA4929BA2929BA4929BA2929BA4929BA2929BA4929BA2929BA4929BA2
929BA4929BA2929BA4929BA2929BA4929BA2929BA4929BA2929BA4919CA2929BA4919CA2
929BA4919CA2929BA4919CA2929BA4919CA2929BA4919CA2929BA4919CA2929BA4929BA4
949BA58B929C979DA99AA1AB888E9A8A919B969CA88E959F9399A5939AA49399A5939AA4
9399A5939AA49399A59599A2959AA0959A9D96999E959A9E959A9E939B9E959A9E939AA0
7E858B919AA1899098939CA398A1A88F9AA09099A28F9A9E8791938D99999AA3AA949DA6
8D94A49CA3B39399A99AA0AC939AA2939B9E959A9D959A9E9599A29599A59697A99598A9
9AA2AD8A939A97A0A97F888F939CA59099A09099A298A1A89AA3AC8A939A97A0A97F888F
939CA59099A09099A298A1A8929BA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2
939AA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2
939AA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2
929BA4929BA2929BA4929BA2929BA4929BA2929BA4929BA2929BA4929BA2929BA4929BA2
929BA4929BA2929BA4929BA2929BA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2
939AA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2929BA4919CA2929BA4919CA2
929BA4919CA2929BA4919CA2929BA4919CA2929BA4919CA2929BA4919CA2929BA4929BA2
8D949A979EA492999F9EA7AE6A747D5E6B745B69745C6C7960707D60707D60707D62707B
62707B637079656F79656F78656F79656F78666E79656F78666E79656F78666E79656F78
666E79656F78666E79656F78666E79656F78666E79656F78656F79637078656F79637078
656F79637078656F79637078656F79637078656F79637078656F79637078656F79656F78
656F79656F78666E79656F78666E79656F78666E79656F78666E79656F78666E79656F78
666E79656F78666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79
666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79
666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79
666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79
666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79
666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79
666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79
666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79
666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79
666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79
666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79
666E79666E79666E79666E79666E79666E79
C3CBCDAAB2B4B0B8BAB3B8BBC7CCD0BFC4C7C6CBCFB9BCC1BDC0C5BDC0C5BFC0C5BFC0C5
BFBFC7BFBFC7BFBFC7BFC0C5BDC0C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5
BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BDC0C5BDC0C5BDC0C7BDC0C5
BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5
BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5
BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5
BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5BDC1C4BCC2C2BCC1C4BCC2C2
BCC1C4BCC2C2BCC1C4BCC2C2BCC1C4BCC2C2BCC1C4BCC2C2BCC1C4BCC2C2BCC1C4BCC1C4
BCC1C5BCC1C5BCC1C7BCC1C5BCC1C7BCC1C5BCC1C7BCC1C5BCC1C7BCC1C5BCC1C7BCC1C5
BCC1C7BCC1C5BCC1C7BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5
BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C7BCC1C7BDC0C7BDC0C7
BDC0C5BDC0C5BFC0C5BDC0C5C4C5CABEC1C8B9B9C1B8BBC4C6C8D4ADAFBCC0C2CFB4B6C2
BFC2C9BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7
C1C2C7BFC2C7C1C2C7BFC2C7BFC2C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7
BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7
BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7
CBD0D6B4B9BFB8BDC3C8CDD3C2C7CDBDC2C8C2C7CDBFC4CABEC3C9BEC3C9BEC3C9BEC3C9
BEC3C9BEC3C9BEC3C9BEC3C7BFC3C6BFC3C4BFC3C6BFC3C6BFC3C6BEC3C6BEC3C6BEC3C7
C6CBCFCCD3D9BAC1C7C0C7CDB8BFC5B4BDC2B6BFC6C5CFD1C2CDC9BDC8C2B9C3C2B0B8BB
AFB6C0BBC2CCB3BAC4B2B7BDBEC3C6BEC4C2BEC4C2BFC3C4BFC2C7BFC2CBBFC1CEBFC1CE
C6C9D0A3A8ACC6CBCFD7DCE0AFB4B8BDC2C6B8BDC1B8BDC1C5CACEA3A8ACC6CBCFD7DCE0
AFB4B8BDC2C6B8BDC1B9BCC1BFC2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7
C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7
C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7
BFC2C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7
BEC3C7BEC3C7BEC3C7BFC2C7BFC2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7
C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7BFC2C7BEC3C7BEC3C7BEC3C7
BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BFC3C6
C3C4C6C5C6C8B9BABCA9ADB0BBC0C4BEC5CBC1CAD1C0CAD3BCC6CFBCC6CFBCC6CFBDC6CD
BDC6CDBEC5CBBEC5CBC0C5C9C0C5CBC0C5C9C1C4CBC0C5C9C1C4CBC0C5C9C1C4CBC0C5C9
C1C4CBC0C5C9C1C4CBC0C5C9C1C4CBC0C5C9C1C4CBC0C5C9C0C5CBBEC6C9BEC5CBBEC6C9
BEC5CBBEC6C9BEC5CBBEC6C9BEC5CBBEC6C9BEC5CBBEC6C9BEC5CBBEC6C9BEC5CBC0C5C9
C0C5CBC0C5C9C1C4CBC0C5C9C1C4CBC0C5C9C1C4CBC0C5C9C1C4CBC0C5C9C1C4CBC0C5C9
C1C4CBC0C5C9C1C4CBC0C5C9C0C5C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BCC2BEBDC3BFC5CBC7BDC2BEBEC2C1B1B6B2B9BDBCBFC1C0BFC1C0BFC1C0C0C0C0C0C0C0
C0C0C2C0C0C2C0C0C2C0C0C2C0C0C2C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0BFC0C2BFC0C4BFC0C4BFC0C5BFC0C4
BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4
BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4
BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4
BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C2C0C0C0C0C1BCC0C0BEC0C1BC
C0C0BEC0C1BCC0C0BEC0C1BCC0C0BEC0C1BCC0C0BEC0C1BCC0C0BEC0C1BCC0C0BEBFC1BE
BDC1C4BDC1C4BDC0C5BDC1C4BDC0C5BDC1C4BDC0C5BDC1C4BDC0C5BDC1C4BDC0C5BDC1C4
BDC0C5BDC1C4BDC0C5BDC1C4BFC0C2C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0BFC0C4BDC0C7BDC0C9BFC0C5BFC0C2
BFC1BCBFC2B7C0C2B5BFC3B4C2C4B7C0C3B8BDBEB8BDBFBECACBD0BFC1CDC8CAD9BFBFCB
BFBDC2BFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBE
C1BDBEBFBDBEC1BDBEBFBDBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBE
BEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBE
BEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBDBFBE
ACB0B1C8CCCDC3C7C8B4B8B9BABEBFB3B7B8AEB2B3C3C7C8BBBFC0BBBFC0BBBFC0BBBFC0
BBBFC0BBBFC0BBBFC0BBBFC0BDBEC0BDBFBEBDBEC0BDBEC0BDBEC0BBBFC0BBBFC0BBBFC2
B8BCBFB8BDC1B4B9BDC1C6CABABFC3C5CDD0B3BAC0B2BBBAB3BDB4B6C0B5BAC4BCC1C7C5
CCD1D5C8CDD1C7CCD0BBBFC0BBC0BCBBC0BABBC0BABDBFBABDBFBEBDBEC2BDBDC7BDBDC7
C4C3C8BABABACBCBCBADADADBABABAD4D4D4C2C2C2BEBEBEC4C4C4BABABACBCBCBADADAD
BABABAD4D4D4C2C2C2BEBEBEBFBDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBE
C1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBE
C1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBE
BEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBE
BEBEBEBEBEBEBEBEBEBEBEBEBFBDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBE
C1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEBEBEBEBEBEBEBEBEBEBEBEBE
BEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBE
BFBBB8BCB8B5C4C3BFC2C2C0CCCECDC5C9CAB9BDC0ACB1B5B9BEC2B9BEC2B9BEC2BABEC1
BABEC1BCBDBFBCBDBFBDBDBDBDBDBFBDBDBDBEBCBFBDBDBDBEBCBFBDBDBDBEBCBFBDBDBD
BEBCBFBDBDBDBEBCBFBDBDBDBEBCBFBDBDBDBEBCBFBDBDBDBCBDBFBCBEBDBCBDBFBCBEBD
BCBDBFBCBEBDBCBDBFBCBEBDBCBDBFBCBEBDBCBDBFBCBEBDBCBDBFBCBEBDBCBDBFBCBEBD
BDBDBFBDBDBDBEBCBFBDBDBDBEBCBFBDBDBDBEBCBFBDBDBDBEBCBFBDBDBDBEBCBFBDBDBD
BEBCBFBDBDBDBEBCBFBDBDBDBABEBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
B9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
B9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
B9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
B9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
B9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
B9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
B9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
B9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
B9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
B9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
B9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
BABFB9C2C7C1BDC2BCBEC3BDC3C5C2C3C5C0BCBEBBC0C2BFBEC0BDBEC0BDBFBFBDBFBFBD
BFBFBDBFBFBDC0BEBFC0BEBFC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBD
C0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDBFBFBFBFBFC1BEBFC1BEBFC3BEBFC1
BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1
BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1
BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1
BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BFBFC1BFBFBDC0BFBBC0BFBBC0BFBB
C0BFBBC0BFBBC0BFBBC0BFBBC0BFBBC0BFBBC0BFBBC0BFBBC0BFBBC0BFBBC0BFBBBFBFBD
BEBFC1BCC0C1BEBFC3BCC0C1BEBFC3BCC0C1BEBFC3BCC0C1BEBFC3BCC0C1BEBFC3BCC0C1
BEBFC3BCC0C1BEBFC3BEBFC1BFBFBFC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBD
C0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDBFBFC1BEBFC4BEBEC6BEBFC3BEC0BD
BFC0B8BFC1B4BFC2B1BFC2AFBCBFAEC3C5B7C8CABFC0C1BCBABBBDC5C5CDBDBDC9BBBBC5
C0BEC1C2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBD
C2BEBDC2BEBDC2BEBDC2BEBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBD
C0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBD
C0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDBFBFBD
C5C7C6BABEBDB3B5B4D0D4D3AAACAB0D1110060807B5B9B8BEC0BFBCC0BFBEC0BFBCC0BF
BEC0BFBCC0BFBEC0BFBEC0BFBEC0BFBEC0BFBEC0BFBEC0BFBEBFC1BEBFC1BEBFC1BCC0C1
C0C1C3BEC2C5C2C6C9C1C5C8ADB1B4C9CDD0BABFC2BBC1BFBDC4BCC1C9BEBFC4BEB9BEBA
BDC1C2ACB0B1C3C7C8BFC3C2BEC0BDBEC0BBBEC1BABEC0BBBEC0BDBEBFC1BEBFC4BFBEC4
BCBCBCC1C0BEC4C3C1050402C5C4C2B5B4B2CCCBC9BCBBB9BDBCBAC1C0BEC4C3C1050402
C5C4C2B5B4B2CCCBC9BCBBB9C2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBD
C2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBD
C2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBD
C0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBD
C0BFBDC0BFBDC0BFBDC0BFBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBD
C2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC0BFBDC0BFBDC0BFBDC0BFBD
C0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBD
C8C4C1B8B3AFC6C2BFCCCBC7B2B2B0B9B9B9C3C5C4C8C9CBBFC0C2BFC0C2BFC0C2BFC0C2
C0C0C0C0C0C0C1C0BEC1C0BEC1C0BEC1C0BEC3BFBEC1C0BEC3BFBEC1C0BEC3BFBEC1C0BE
C3BFBEC1C0BEC3BFBEC1C0BEC3BFBEC1C0BEC3BFBEC1C0BEC0C0BEC0C0BEC0C0BEC0C0BE
C0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BE
C1C0BEC1C0BEC3BFBEC1C0BEC3BFBEC1C0BEC3BFBEC1C0BEC3BFBEC1C0BEC3BFBEC1C0BE
C3BFBEC1C0BEC3BFBEC1C0BEBFC1BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BFC1BEBFC1BEBFC1BEBFC1BEC0C0C0C0C0BEC0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C2C0C0C0
C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0
C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0
C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0
C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0C0C0C0C0C0BEC0C0BEC0C0BE
C0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0C0
C0C0C0BFC1C0C0C0C2BFC1C0C0C0C2BFC1C0C0C0C2BFC1C0C0C0C2BFC1C0C0C0C2BFC1C0
C0C0C2BFC1C0C0C0C2C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C2C0C0C2C0C0C2C0C0C0
C0C0BEC0C1BCC0C1BBC0C1BBC0C1BBC0C1BCC0C1BCC0C0BEC0C0C0C0C0C2C0BFC4C0BFC4
C0C0C0C1BFC0C1BFC0C1BFC0C1BFC0C1BFC0C1BFC0C1BFC0C1BFC0C1BFC0C1BFC0C1BFC0
C1BFC0C1BFC0C1BFC0C1BFC0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C1C1C1BCBEBDC2C2C2BFC1C0C0C0C0BDBFBEC3C3C3000100C3C3C3BCBEBDCBCBCBBEC0BF
C0C0C0BBBDBCBDBDBDB7B7B7BDBDBDCACACAB6B6B6BEBEBEC2C2C2C7C7C7C1C1C1B9BBBA
CCCCCCAAABADC5C6C8C8C9CBB1B2B4D5D6D8BBBCBEBEC0BFC7C9C6B7B9B6BABCB9C5C7C6
C0C2C1BFC1C0B9BBBAC6C8C7C8C8C8C1C1BFBFBFBDC1C1BFBABABAC3C3C3C0C0C2BDBDBF
C0C0C0BABABAC4C4C4050505BFBFBFC6C6C6BCBCBCC3C3C3C2C2C2C3C3C3C3C3C3000000
CCCCCCB8B8B8BEBEBEC1C1C1BCBABBC1BFC0BCBABBC7C5C6C4C2C3BEBCBDB3B1B2CBC9CA
BBB9BAC8C6C7BEBCBDB3B1B2D9D7D8BEBCBDC0BEBFBDBBBCC5C3C4BAB8B9CCCACBB5B3B4
D0CECFBAB8B9C7C5C6BCBABBBEBCBDC5C3C4C2C0C1B3B1B2CBC9CAC8C6C7B0AEAFC4C2C3
BEBEBEBDBDBDCACACABCBCBCAAAAAACFCFCFC0C0C0BEBEBECBCBCBB3B3B3CACACAC3C3C3
C1C1C1C5C5C5C2C2C2BBBBBBBBB9BACDCBCCBBB9BACBC9CAC0BEBFC1BFC0CAC8C9C0BEBF
BEBCBDC4C2C3BDBBBCC8C6C7B8B6B7CBC9CAB9B7B8C2C0C1B8B8B8CECECEA8A8A8CCCCCC
C1C1C1BFBFBFCACACAB6B6B6BCBCBCC4C4C4BCBCBCB0B0B0CFCFCFC6C6C6B2B2B2C6C6C6
C1C0BEC1C0BEC1C0BEC0C0BEC0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C1BFC0C0C0C0C1BFC0C0C0C0C1BFC0C0C0C0
C1BFC0C0C0C0C1BFC0C0C0C0C1BFC0C0C0C0C1BFC0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C1BFC0C0C0C0C1BFC0C0C0C0C1BFC0C0C0C0C1BFC0C0C0C0C1BFC0C0C0C0
C1BFC0C0C0C0C1BFC0C0C0C0C0C0C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
BFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
BFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
BFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
BFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
BFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
BFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
BFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
BFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
BFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
BFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
BFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C1C1C1BDBDBDC2C2C2C0C0C0C0C0C0BEBEBEC3C3C3000000B8B8B8C5C5C5CECECEABABAB
000000090909000000D4D4D4C3C3C3000000CFCFCFB0B0B0CFCFCFB5B5B50B0B0B000000
ADADADDADADABFBFBFB4B4B4C9C9C9000000000000070707ABABABDDDDDD000000C0C0C0
B7B7B7C8C8C8C5C5C5B9B9B9A9A9A90C0C0CBEBEBEC1C1C1BFBFBFBEBEBEBCBCBCBCBCBC
000000D0D0D0B6B6B6000000000000000000090909BABABAB9B9B9BEBEBEBABABA0E0E0E
0000000A0A0A101010B3B3B3C7C7C7C0C0C0C3C3C3B2B2B2020202B2B2B2D8D8D8B6B6B6
CBCBCBBBBBBB0F0F0F0B0B0B000000A2A2A2D5D5D5C5C5C5B8B8B8BEBEBEC9C9C9000000
000000CCCCCCB8B8B8CCCCCCC5C5C5B7B7B7C5C5C5C2C2C2B3B3B30000000F0F0FC4C4C4
C1C1C1C1C1C1000000121212CFCFCFB0B0B0C1C1C1C7C7C7B6B6B6050505BCBCBCB3B3B3
B5B5B5000000CCCCCCB4B4B4CBCBCBAFAFAF050505B0B0B0BCBCBCCACACAA8A8A8000000
000000C9C9C9050505A1A1A1DCDCDCBEBEBEBCBCBC030303050505030303CCCCCCBCBCBC
B5B5B5BDBDBDBDBDBDC5C5C5080808AFAFAFDFDFDFB5B5B5000000C5C5C5C2C2C2C2C2C2
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C1C1C1BDBDBDC2C2C2C0C0C0C0C0C0BEBEBEC3C3C3000000C7C7C7B9B9B9B6B6B6101010
C6C6C6C0C0C0A8A8A8000000050505C0C0C0C5C5C5BFBFBFBDBDBDBEBEBE000000030303
C9C9C9C2C2C2B8B8B8CFCFCF000000C5C5C5CACACAB4B4B4050505000000C6C6C6C1C1C1
C2C2C2BDBDBDC0C0C0C2C2C2C2C2C2121212AAAAAAC0C0C0CECECEAFAFAFC3C3C3CECECE
0A0A0A979797CECECE000000D8D8D8C4C4C4B9B9B9080808CCCCCCB7B7B7C5C5C5000000
B8B8B8C4C4C4BDBDBD060606B2B2B2C7C7C7C1C1C1C8C8C8000000C9C9C9BCBCBCC0C0C0
B5B5B5000000B1B1B1C5C5C5C2C2C2131313BCBCBCC0C0C0D0D0D0B4B4B4090909C6C6C6
D0D0D0B0B0B0C6C6C6BBBBBBB9B9B9D2D2D2BABABAC6C6C6C3C3C3070707000000BCBCBC
BEBEBECCCCCC000000000000BFBFBFC5C5C5B7B7B7BCBCBCC6C6C60F0F0FC3C3C3C3C3C3
CFCFCF000000B5B5B5D2D2D2BCBCBCBCBCBC0B0B0BD0D0D0B4B4B4BDBDBD171717C8C8C8
BABABA0B0B0B000000C8C8C8BABABAB1B1B1020202C0C0C0B0B0B0BCBCBC020202BFBFBF
C5C5C5D0D0D0A9A9A9C5C5C5000000C4C4C4B4B4B4C6C6C6000000B6B6B6CFCFCFB3B3B3
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C1C1C1BDBDBDC2C2C2C0C0C0C0C0C0BEBEBEC3C3C3000000C0C0C0B5B5B5C9C9C9000000
ACACACC7C7C7CCCCCCC7C7C7000000B7B7B7BEBEBEC2C2C2B8B8B8121212BDBDBDCCCCCC
0C0C0CABABABC8C8C8BDBDBD010101BBBBBBBEBEBEC1C1C1C8C8C8010101BCBCBCDFDFDF
B1B1B1BBBBBBD1D1D1B0B0B0C7C7C7000000DEDEDEB8B8B8C2C2C2B8B8B8D6D6D6A9A9A9
090909D6D6D6BEBEBE000000C0C0C0BFBFBFB8B8B8BABABA000000D8D8D8B8B8B8080808
B7B7B7C4C4C4C9C9C9BBBBBB101010BABABAD0D0D0B2B2B2080808CBCBCBADADADC9C9C9
0B0B0BC8C8C8CFCFCFB1B1B1BFBFBFB1B1B1C1C1C1BCBCBCBBBBBBBABABA000000B7B7B7
B7B7B7C4C4C4CBCBCBBBBBBBC9C9C9B7B7B7A8A8A8C0C0C0000000B7B7B7C8C8C80D0D0D
C6C6C6000000BCBCBCCDCDCD000000D4D4D4BEBEBEC2C2C2BFBFBF000000C4C4C4B6B6B6
BEBEBE111111BEBEBEBABABAC8C8C8BCBCBC000000B7B7B7D5D5D5000000C3C3C3B4B4B4
CBCBCBAEAEAE000000CECECEC1C1C1010101C2C2C2BFBFBFCFCFCFC8C8C8B1B1B1121212
B9B9B9B7B7B7CCCCCC000000CCCCCC000000C8C8C8000000BDBDBD000000B8B8B8D2D2D2
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C1C1C1BDBDBDC2C2C2C0C0C0C0C0C0BEBEBEC3C3C3000000C9C9C9BCBCBCC9C9C9000000
CBCBCBBFBFBFBDBDBDB5B5B50B0B0BC3C3C3B7B7B7D0D0D0BBBBBB000000D3D3D3ADADAD
000000C2C2C2C6C6C6CECECE060606BABABAD2D2D2BEBEBEC6C6C6020202C0C0C0A3A3A3
C4C4C4C5C5C5BBBBBBC2C2C2C9C9C9B4B4B4000000000000000000080808000000090909
B4B4B4BDBDBDCBCBCB020202BEBEBEB5B5B5D4D4D4BEBEBE000000B6B6B6BCBCBC000000
D2D2D2C0C0C09A9A9AD1D1D1000000B3B3B3CACACAB4B4B4000000BFBFBFC8C8C8BCBCBC
000000B5B5B5BEBEBEC1C1C1C3C3C3D1D1D1BABABAC3C3C3BCBCBCC8C8C8070707C8C8C8
BCBCBCB4B4B4C3C3C3C5C5C5C8C8C8C4C4C4CFCFCFC3C3C30A0A0AB9B9B9C5C5C5000000
B1B1B1010101D2D2D2B6B6B6040404B8B8B8BCBCBCBCBCBCC4C4C4000000C0C0C0CACACA
BFBFBF060606BEBEBEC1C1C1B6B6B6CFCFCF070707BDBDBDC3C3C30C0C0CAAAAAAD0D0D0
BEBEBEBBBBBB111111B2B2B2C4C4C4101010BABABABABABABDBDBDB6B6B6DADADA000000
BEBEBEBFBFBFC9C9C9000000C4C4C4000000CDCDCD000000BFBFBF010101C2C2C2AEAEAE
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C1C1C1BDBDBDC2C2C2C0C0C0C0C0C0BEBEBEC3C3C3000000C0C0C0C1C1C1B0B0B0CDCDCD
000000010101090909000000000000CACACABFBFBFB7B7B7000000D2D2D2B7B7B7C9C9C9
C8C8C8000000B8B8B8BBBBBBBFBFBF0000000000000C0C0C000000000000D7D7D7C8C8C8
BFBFBFC1C1C1B7B7B7CBCBCBBDBDBDCBCBCB010101C1C1C1D1D1D1BFBFBFB7B7B7010101
BEBEBEC0C0C0C4C4C4000000CACACAC4C4C4B0B0B0C4C4C4010101C3C3C3CCCCCC010101
C3C3C3C6C6C6BFBFBFCBCBCB111111B8B8B8C2C2C2D2D2D2040404BDBDBDC6C6C6BCBCBC
020202000000000000111111000000000000BCBCBCC7C7C7D1D1D1ADADAD010101BBBBBB
CCCCCCC9C9C9ADADADC1C1C1B5B5B5C1C1C1C4C4C4B7B7B7000000C8C8C8B4B4B4030303
D6D6D6000000B9B9B9C9C9C9000000CFCFCFC7C7C7B9B9B9BABABA1A1A1AACACACC3C3C3
C6C6C6000000BABABAC2C2C2C6C6C6BEBEBE000000B3B3B3BEBEBE000000BEBEBEC9C9C9
C0C0C0C5C5C5000000BEBEBEB7B7B7000000C6C6C6D2D2D2C3C3C3BABABAB6B6B6070707
BEBEBEC1C1C1BABABA040404BFBFBFC4C4C4020202ADADADD3D3D3000000C2C2C2C9C9C9
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C1C1C1BDBDBDC2C2C2C0C0C0C0C0C0BEBEBEC3C3C3000000BBBBBBB3B3B3D2D2D2BEBEBE
C6C6C6C7C7C7ABABABC6C6C6000000BEBEBEBDBDBDC3C3C30E0E0EB3B3B3ACACACCECECE
B1B1B1141414B8B8B8C9C9C9B8B8B8CCCCCCCDCDCDBDBDBDC9C9C90F0F0FAFAFAFBBBBBB
C5C5C5C5C5C5BBBBBBB6B6B6BDBDBDB8B8B8070707BDBDBDC1C1C1BABABAC0C0C0070707
C3C3C3C4C4C4C0C0C0000000BFBFBFD3D3D3B3B3B3BDBDBD000000C5C5C5ACACAC020202
BEBEBEC7C7C7C6C6C6ADADAD000000B9B9B9CECECEB9B9B9000000B8B8B8B9B9B9C5C5C5
030303CCCCCCB8B8B8BDBDBDBEBEBE010101CBCBCBB8B8B8B5B5B5BFBFBF060606BBBBBB
C4C4C4C3C3C3BEBEBEC4C4C4BDBDBDD2D2D2BBBBBBC2C2C2010101BDBDBDB9B9B9CACACA
000000C1C1C1BABABABFBFBF000000B8B8B8CACACAC5C5C5C2C2C2000000C7C7C7BDBDBD
D0D0D0000000BFBFBFBFBFBFC0C0C0BEBEBE0C0C0CC0C0C0B8B8B8080808C1C1C1AEAEAE
B1B1B1D0D0D0000000C0C0C0D5D5D5000000C1C1C1B2B2B2C4C4C4B3B3B3BCBCBC121212
BCBCBCBDBDBD0F0F0FBBBBBBBEBEBEC6C6C6000000CCCCCCBABABAB8B8B8000000BEBEBE
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C1C1C1BDBDBDC2C2C2C0C0C0C0C0C0BEBEBEC3C3C3000000C3C3C3CFCFCFAFAFAFCACACA
B9B9B9BABABACECECEC1C1C1000000C5C5C5C4C4C4BBBBBB000000CECECEBEBEBEBDBDBD
C3C3C3000000C1C1C1BEBEBEC0C0C0B4B4B4C6C6C6BBBBBBBBBBBB020202B9B9B9CBCBCB
BDBDBDBBBBBBBDBDBDC2C2C2BEBEBEC8C8C8C5C5C5000000CACACABFBFBF010101BABABA
C3C3C3B4B4B4CACACA010101000000B7B7B7C4C4C4020202B6B6B6C0C0C0C5C5C5060606
000000B7B7B7BDBDBD0C0C0CBEBEBEC9C9C9BCBCBCB8B8B8181818C7C7C7B7B7B7C2C2C2
BABABA050505C7C7C7BCBCBCC4C4C4000000C4C4C4BABABABBBBBBD3D3D3000000BCBCBC
C3C3C3BFBFBFC6C6C6BABABAC6C6C6B3B3B3C1C1C1000000C1C1C1C3C3C3C8C8C8B3B3B3
030303C3C3C3BDBDBDC8C8C8C9C9C9000000C0C0C0BBBBBBB4B4B4121212B6B6B6C5C5C5
B4B4B4040404030303C0C0C0BCBCBC040404000000C0C0C0C7C7C7B1B1B1010101C8C8C8
C8C8C8B5B5B5020202BEBEBEC0C0C0BBBBBB131313BBBBBBB9B9B9D2D2D2000000B4B4B4
CACACAC5C5C5000000C3C3C3C3C3C3BFBFBF000000C4C4C4BBBBBBC8C8C8000000C3C3C3
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C4C4C4BBBBBBC9C9C9C1C1C1BDBDBDBFBFBFC8C8C8020202C1C1C1C2C2C2BBBBBBBDBDBD
030303050505000000000000B9B9B9CACACAB2B2B2C3C3C3030303C1C1C1BEBEBEBABABA
BCBCBC080808C4C4C4B2B2B2C8C8C8030303000000040404050505B5B5B5CCCCCCB1B1B1
C3C3C3BDBDBDBFBFBFC0C0C0B2B2B2BEBEBEC2C2C2000000C5C5C5C5C5C5000000C8C8C8
BDBDBDC0C0C0BCBCBC0C0C0CBABABA000000060606B9B9B9BDBDBDC0C0C0BCBCBC0C0C0C
BABABA000000060606B9B9B9BEBEBEB9B9B9C2C2C2BFBFBF000000C4C4C4B9B9B9C3C3C3
C7C7C7AAAAAA0F0F0F000000000000BFBFBFC4C4C4B6B6B6070707000000050505000000
070707000000D0D0D0BBBBBBBFBFBFC0C0C0C5C5C5101010B7B7B7BEBEBEC8C8C8BFBFBF
000000C2C2C2C0C0C0C0C0C0BBBBBB000000C4C4C4C1C1C1C3C3C3000000CDCDCDC6C6C6
BABABA060606B5B5B5010101060606000000B8B8B8CBCBCBB2B2B2B6B6B6D3D3D3000000
000000070707000000C8C8C8C1C1C1BCBCBCC6C6C6000000000000000000C1C1C1B7B7B7
CACACAB2B2B2080808BBBBBBB6B6B6D1D1D1B6B6B6B4B4B4CDCDCDB9B9B9000000C6C6C6
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
BEBEBEC0C0C0C7C7C7BCBCBCC5C5C5C9C9C9BDBDBD000000C1C1C1BEBEBEBBBBBBD7D7D7
AAAAAAC6C6C6C3C3C3C0C0C0C0C0C0C3C3C3D6D6D6BCBCBCAFAFAFCDCDCDBCBCBCC6C6C6
C7C7C7AEAEAED8D8D8C4C4C4B2B2B2C4C4C4C0C0C0BEBEBEACACACDBDBDBC0C0C0BCBCBC
CACACABFBFBFC8C8C8BFBFBFCDCDCDC4C4C4C9C9C9BEBEBE000000000000BDBDBDBFBFBF
CBCBCBBBBBBBC3C3C3B9B9B9CECECECACACAAEAEAED7D7D7CBCBCBBBBBBBC3C3C3B9B9B9
CECECECACACAAEAEAED7D7D7C9C9C9B1B1B1CECECEBABABA0A0A0AC3C3C3CFCFCFB2B2B2
C3C3C3CCCCCCBEBEBEBCBCBCB8B8B8D4D4D4CBCBCBBFBFBFC3C3C3BEBEBE000000C3C3C3
C8C8C8B7B7B7BABABAB5B5B5C0C0C0C7C7C7BEBEBE000000C5C5C5BEBEBEC9C9C9C0C0C0
BDBDBDC9C9C9BABABABABABAD8D8D8000000BCBCBCC1C1C1C5C5C5C8C8C8B2B2B2B9B9B9
B4B4B4C6C6C6C0C0C0C0C0C0BABABABCBCBCCFCFCFB2B2B2D0D0D0C8C8C8D5D5D5BABABA
C1C1C1C2C2C2000000C4C4C4B2B2B2BDBDBDD6D6D6BDBDBDC5C5C5C6C6C6C0C0C0BFBFBF
CDCDCDBFBFBFB2B2B2D8D8D8C5C5C5C4C4C4BDBDBDDBDBDBBCBCBCC4C4C4ABABABC6C6C6
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C2C2C2C4C4C4C0C0C0B7B7B7C2C2C2B8B8B8ADADAD1A1A1AC1C1C1C6C6C6BEBEBEB8B8B8
C6C6C6C1C1C1B9B9B9BEBEBEBABABABABABAC0C0C0B2B2B2DADADAC9C9C9A5A5A5C8C8C8
B9B9B9C4C4C4B2B2B2C7C7C7C8C8C8BCBCBCB8B8B8CACACAC9C9C9BCBCBCACACACC4C4C4
BEBEBEB3B3B3CDCDCDC2C2C2A9A9A9D6D6D6A9A9A9C8C8C80B0B0B060606BCBCBCC5C5C5
B6B6B6BABABABCBCBCC3C3C3AFAFAFD9D9D9B1B1B1B2B2B2B6B6B6BABABABCBCBCC3C3C3
AFAFAFD9D9D9B1B1B1B2B2B2C2C2C2BBBBBBC2C2C2C1C1C1000000B6B6B6C8C8C8C0C0C0
BBBBBBB5B5B5C7C7C7C1C1C1C7C7C7AAAAAAB5B5B5BCBCBCB5B5B5CACACA020202B4B4B4
CECECECACACAB7B7B7CECECEBFBFBFBABABAB7B7B71B1B1BC1C1C1B9B9B9BDBDBDBABABA
C4C4C4AEAEAED3D3D3BBBBBBAEAEAE060606B3B3B3C5C5C5C4C4C4060606BFBFBFC4C4C4
CACACABEBEBEBFBFBFC7C7C7C3C3C3C6C6C6B8B8B8B8B8B8BFBFBFB2B2B2AAAAAAC5C5C5
C0C0C0C9C9C9000000BABABAD9D9D9B5B5B5B0B0B0C1C1C1B9B9B9BDBDBDB7B7B7BBBBBB
B5B5B5BEBEBECECECEB2B2B2B7B7B7C2C2C2B3B3B3C1C1C1BABABAB9B9B9DFDFDFB6B6B6
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C2C2C2BDBDBDB9B9B9C3C3C3CECECEB8B8B8CFCFCFA2A2A2B7B7B7C7C7C7C9C9C9BBBBBB
C9C9C9BABABABCBCBCCDCDCDC5C5C5BDBDBDBDBDBDC0C0C0ADADADC4C4C4B7B7B7C7C7C7
C0C0C0CECECEBFBFBFB6B6B6D2D2D2B5B5B5C4C4C4C0C0C0B5B5B5BABABAC2C2C2D0D0D0
BCBCBCB2B2B2C7C7C7B8B8B8C6C6C6C3C3C3C6C6C6C1C1C1AFAFAFBDBDBDBABABAC9C9C9
BEBEBED2D2D2CFCFCFAFAFAFC5C5C5BDBDBDAEAEAED5D5D5BEBEBED2D2D2CFCFCFAFAFAF
C5C5C5BDBDBDAEAEAED5D5D5BCBCBCC2C2C2BBBBBBC4C4C41C1C1CB6B6B6BFBFBFC8C8C8
C6C6C6C3C3C3B9B9B9BFBFBFBDBDBDC6C6C6C5C5C5C9C9C9C2C2C2C8C8C8B7B7B7BCBCBC
C1C1C1AFAFAFBDBDBDC1C1C1CBCBCBB5B5B5C6C6C6A8A8A8BDBDBDC6C6C6BBBBBBC5C5C5
D1D1D1B2B2B2BBBBBBC2C2C2CCCCCCB4B4B4DCDCDCB3B3B3BDBDBD000000C9C9C9B9B9B9
C1C1C1BDBDBDB4B4B4B9B9B9BDBDBDB5B5B5C4C4C4D6D6D6BABABAC4C4C4CBCBCBBFBFBF
B8B8B8C3C3C3111111C2C2C2A8A8A8CDCDCDBABABACACACABFBFBFAFAFAFD7D7D7CDCDCD
B9B9B9C8C8C8BDBDBDC3C3C3BDBDBDC7C7C7C1C1C1B1B1B1CCCCCCC0C0C0B1B1B1BBBBBB
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C3C3C3C1C1C1BABABAC3C3C3C7C7C7B0B0B0CECECED1D1D1C6C6C6C2C2C2BEBEBEC1C1C1
BABABABDBDBDB9B9B9B5B5B5C8C8C8B3B3B3D4D4D4C2C2C2BCBCBCBABABACECECEB9B9B9
B9B9B9C5C5C5B9B9B9BCBCBCACACACCDCDCDC3C3C3BCBCBCC2C2C2C9C9C9BFBFBFBFBFBF
C3C3C3C2C2C2C4C4C4BDBDBDC2C2C2ACACACC1C1C1C7C7C7C5C5C5C3C3C3CDCDCDAEAEAE
BDBDBDB6B6B6B9B9B9C4C4C4BBBBBBC5C5C5BDBDBDC5C5C5BDBDBDB6B6B6B9B9B9C4C4C4
BBBBBBC5C5C5BDBDBDC5C5C5C6C6C6B9B9B9C7C7C7BABABAA6A6A6C8C8C8C6C6C6B6B6B6
B6B6B6C6C6C6BEBEBECACACAB5B5B5C5C5C5B8B8B8BBBBBBC2C2C2A3A3A3D0D0D0C8C8C8
BFBFBFCFCFCFC1C1C1C2C2C2C3C3C3B8B8B8C5C5C5E0E0E0B4B4B4CBCBCBB2B2B2C7C7C7
BBBBBBBDBDBDC2C2C2C6C6C6B4B4B4BFBFBFB7B7B7C6C6C6C0C0C0C9C9C9B2B2B2BDBDBD
C4C4C4CDCDCDB9B9B9D1D1D1BCBCBCC3C3C3BEBEBEB3B3B3BFBFBFBFBFBFC0C0C0C4C4C4
BCBCBCBEBEBEAEAEAEC9C9C9D1D1D1B7B7B7CBCBCBBBBBBBC6C6C6C8C8C8B2B2B2BABABA
BFBFBFB5B5B5C3C3C3C1C1C1C9C9C9B5B5B5CBCBCBC9C9C9BDBDBDC9C9C9B7B7B7C1C1C1
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
BDBDBDC7C7C7BFBFBFBCBCBCBDBDBDB5B5B5BCBCBCABABABBFBFBFB7B7B7B7B7B7CCCCCC
B8B8B8CDCDCDCDCDCDC5C5C5C1C1C1B4B4B4BEBEBEB7B7B7D3D3D3BBBBBBBDBDBDB9B9B9
CCCCCCB2B2B2BFBFBFDEDEDEBFBFBFC9C9C9B0B0B0BDBDBDBEBEBEBFBFBFB2B2B2B4B4B4
C6C6C6BFBFBFBABABACCCCCCB8B8B8DADADAB5B5B5C0C0C0C8C8C8B5B5B5C1C1C1C5C5C5
C3C3C3BDBDBDC7C7C7CACACAB9B9B9C5C5C5C7C7C7B1B1B1C3C3C3BDBDBDC7C7C7CACACA
B9B9B9C5C5C5C7C7C7B1B1B1C0C0C0C0C0C0BFBFBFBDBDBDD5D5D5C9C9C9BDBDBDBEBEBE
CACACAC2C2C2BFBFBFC1C1C1C0C0C0B9B9B9BCBCBCC6C6C6CACACAC8C8C8BABABAB6B6B6
B3B3B3C9C9C9BCBCBCC0C0C0B6B6B6C5C5C5BBBBBBB1B1B1B7B7B7C9C9C9B0B0B0C3C3C3
C5C5C5CBCBCBC9C9C9B4B4B4C6C6C6CACACAB7B7B7C1C1C1C1C1C1C2C2C2C0C0C0C1C1C1
CFCFCFA7A7A7C8C8C8B4B4B4C1C1C1C1C1C1C1C1C1BABABAD6D6D6BDBDBDB7B7B7C0C0C0
C0C0C0C8C8C8C1C1C1BABABABCBCBCBABABAAAAAAAC6C6C6AFAFAFCCCCCCB8B8B8BCBCBC
CDCDCDC5C5C5C7C7C7BDBDBDBBBBBBBFBFBFBCBCBCC7C7C7ABABABC0C0C0C9C9C9BDBDBD
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
B6B6B6C0C0C0BEBEBEC2C2C2C8C8C8D1D1D1D2D2D2BEBEBEC3C3C3C7C7C7C6C6C6CACACA
B5B5B5B9B9B9B8B8B8BCBCBCC5C5C5C9C9C9B1B1B1C0C0C0C9C9C9C9C9C9BBBBBBCACACA
C1C1C1B9B9B9C7C7C7B2B2B2B9B9B9C1C1C1CACACAC5C5C5C6C6C6C6C6C6CACACACACACA
C5C5C5B9B9B9B4B4B4C4C4C4C3C3C3C1C1C1B8B8B8BEBEBEBEBEBEC5C5C5BFBFBFBFBFBF
B7B7B7C4C4C4C9C9C9B4B4B4C2C2C2B9B9B9C8C8C8C5C5C5B7B7B7C4C4C4C9C9C9B4B4B4
C2C2C2B9B9B9C8C8C8C5C5C5B9B9B9CACACAB3B3B3C5C5C5B8B8B8BCBCBCB7B7B7CCCCCC
C3C3C3B7B7B7BBBBBBC1C1C1CDCDCDC2C2C2C0C0C0BEBEBEA8A8A8CACACAC9C9C9BCBCBC
C6C6C6BFBFBFCDCDCDC4C4C4C4C4C4CCCCCCC6C6C6ACACACC7C7C7CCCCCCC3C3C3C7C7C7
B4B4B4C2C2C2C6C6C6AEAEAEC8C8C8C5C5C5C6C6C6B7B7B7BABABABCBCBCD3D3D3ADADAD
B8B8B8C7C7C7CACACABCBCBCCCCCCCB6B6B6BEBEBEC0C0C0C0C0C0B8B8B8C6C6C6C2C2C2
C0C0C0BABABACCCCCCB0B0B0DEDEDEC3C3C3BFBFBFC1C1C1C3C3C3C4C4C4D5D5D5BABABA
B5B5B5C4C4C4B2B2B2C1C1C1BBBBBBD5D5D5BDBDBDBEBEBEBFBFBFC3C3C3C4C4C4C5C5C5
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C8C8C8C0C0C0BABABAC2C2C2B9B9B9B8B8B8BFBFBFBFBFBFBCBCBCC3C3C3BDBDBDB8B8B8
C7C7C7C2C2C2BCBCBCC3C3C3BCBCBCC2C2C2C5C5C5C1C1C1BABABABCBCBCCACACABCBCBC
BCBCBCCACACABDBDBDBFBFBFC4C4C4BBBBBBB8B8B8C1C1C1BFBFBFB8B8B8C4C4C4C0C0C0
B9B9B9C8C8C8CACACABCBCBCC2C2C2B7B7B7CDCDCDBFBFBFC3C3C3BABABAC4C4C4BFBFBF
CACACAC3C3C3B4B4B4CFCFCFBBBBBBC2C2C2BEBEBEBCBCBCCACACAC3C3C3B4B4B4CFCFCF
BBBBBBC2C2C2BEBEBEBCBCBCC4C4C4C2C2C2BFBFBFBFBFBFC9C9C9BABABACCCCCCBBBBBB
B8B8B8C7C7C7C3C3C3C5C5C5B5B5B5C5C5C5C2C2C2C5C5C5CECECEB3B3B3BDBDBDC4C4C4
BFBFBFB8B8B8C0C0C0BABABAC6C6C6B1B1B1C5C5C5CCCCCCBCBCBCB9B9B9C1C1C1B5B5B5
C3C3C3BFBFBFBCBCBCC7C7C7C2C2C2B0B0B0C5C5C5C7C7C7C1C1C1C7C7C7B5B5B5CACACA
C0C0C0BFBFBFC2C2C2C1C1C1BCBCBCC6C6C6C5C5C5C0C0C0BDBDBDC4C4C4C2C2C2BEBEBE
C0C0C0C3C3C3C1C1C1C7C7C7AEAEAEBEBEBEC8C8C8BDBDBDC7C7C7B2B2B2BFBFBFC6C6C6
BFBFBFC3C3C3C3C3C3C4C4C4C4C4C4B4B4B4C3C3C3C1C1C1C5C5C5C4C4C4B9B9B9C3C3C3
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0117208 0.97619 0.480551 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.33681e-19 0.00187617 -0.00187617 0.00187617 [
[ 0 0 0 0 ]
[ 1 1.03377 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.03377 L
0 1.03377 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00188 translate
1.00188 1.03565 scale
1602 string
534 552 8 [534 0 0 552 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E1F2B39303C4A212D3B15212F313D4B1622302F3B49293543
25313F222E3C26324024303E293543172331313D4B1F2B392834421B2735212D3B2D3947
121E2C212D3B2C3846222E3C293543222E3C232F3D212D3B313D4B25313F212D3B1D2937
273341263240202C3A24303E222E3C2632401925332B3745212D3B2B37451B2735303C4A
202C3A2632401B273525313F2935432F3B49162230313D4B15212F212D3B303C4A1F2B39
2733412C384624303E1C2836232F3D222E3C212D3B2733412B37451F2B39293543212D3B
2D3947232F3D1C283628344225313F1E2A3825313F25313F29354326324018243224303E
28344225313F1C28362E3A48212D3B1622302C38461D293724303E24303E24303E24303E
24303E24303E24303E24303E25313F212D3B2A364424303E283442273341131F2D222E3C
313D4B27334114202E2733412E3A481F2B3924303E1D29372834421C28362B37451F2B39
222E3C2C384618243224303E24303E1B2735222E3C333F4D1D2937202C3A2D39471D2937
1E2A38232F3D25313F1A263434404E212D3B1F2B391D2937283442232F3D1D2937283442
1E2A3826324025313F2B37452632401F2B392D3947222E3C2E3A481D2937212D3B1D2937
24303E192533323E4C1F2B391F2B3928344224303E222E3C1E2A38212D3B202C3A283442
212D3B212D3B293543232F3D273341212D3B222E3C232F3D1C283624303E2C3846273341
2D39471D2937283442212D3B2E3A482733411C28361D2937273341222E3C2A36442C3846
25313F283442222E3C212D3B24303E16223035414F1A26342A364425313F15212F2A3644
283442192533303C4A1E2A38202C3A24303E2632401E2A381D293724303E2C38461F2B39
2B37452A36441F2B391E2A38222E3C232F3D202C3A293543293543202C3A232F3D232F3D
2733412935431C2836202C3A2935431C283634404E1C2836273341212D3B222E3C232F3D
1C283624303E2C38462733411E2A3827334124303E2C3846222E3C2A3644212D3B212D3B
232F3D202C3A232F3D222E3C1C28362B37451C2836222E3C222E3C24303E2834421F2B39
1F2B39323E4C19253324303E1D2937212D3B25313F313D4B212D3B232F3D222E3C293543
2C3846212D3B1F2B392A3644131F2D3E4A58232F3D232F3D1B27352E3A481E2A382B3745
25313F1F2B392F3B491A2634263240293543202C3A2A36442733411D293724303E24303E
1D2937212D3B25313F313D4B212D3B232F3D222E3C2935431E2A38202C3A323E4C25313F
1C28361E2A382935432A364424303E283442222E3C2C3846293543212D3B263240263240
2935431E2A382A36442632401C283624303E323E4C1C28361F2B39293543283442232F3D
2B37451C283624303E2733412A36441E2A381F2B39232F3D2A3644162230232F3D222E3C
24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E2632401622302D39471F2B391F2B393642500713211C2836
202C3A2C38462935431D293719253334404E182432202C3A222E3C2A3644182432263240
3E4A582A3644101C2A2C38461B27352C38462B37452C38460814222A3644303C4A2C3846
212D3B222E3C29354324303E2D39472B374524303E202C3A293543232F3D2A3644212D3B
1B2735273341404C5A1E2A381C28360713213642501F2B391F2B392D3947162230263240
101C2A222E3C273341212D3B2B3745263240202C3A202C3A1F2B392F3B49202C3A202C3A
1C2836303C4A232F3D2834421E2A382733413642500F1B292F3B49202C3A3D49572C3846
222E3C24303E1B27352F3B4925313F2834422C38462E3A4824303E24303E24303E24303E
24303E24303E24303E24303E18243234404E1A263419253325313F273341374351212D3B
15212F192533333F4D1E2A381A26342F3B49222E3C2D3947232F3D29354325313F2D3947
24303E2C3846323E4C202C3A2D39472D394728344214202E2E3A48212D3B283442202C3A
212D3B232F3D263240212D3B1A263426324025313F3844522935431C283639455325313F
222E3C24303E3844520B17252A3644303C4A15212F1F2B39212D3B28344235414F293543
2F3B49263240212D3B2A3644222E3C26324025313F202C3A1C2836333F4D2935431E2A38
2A3644222E3C1D2937283442202C3A202C3A2632402B3745212D3B273341222E3C101C2A
222E3C24303E202C3A212D3B25313F2632401723313A465424303E29354325313F000C1A
232F3D24303E2733412B37451E2A383E4A5815212F212D3B1E2A382A36442F3B49192533
1C2836313D4B2834421E2A38293543303C4A202C3A2A3644313D4B28344215212F293543
1C28362834421925332F3B492A36442B3745263240232F3D1E2A38202C3A293543273341
283442192533232F3D36425024303E2632401C28362B3745202C3A202C3A2632402B3745
212D3B273341222E3C101C2A2C38461A263428344214202E2B37450E1A282A3644364250
27334124303E1622303945532D39471723311F2B39293543202C3A25313F263240222E3C
2A3644212D3B2632402F3B492C3846303C4A2A36440814222C38462B37452C38461B2735
1C28361F2B393844521D2937283442121E2C222E3C1E2A382632402A3644283442162230
2632402A36441622303C48562733411F2B391C28361824322935431F2B392E3A481F2B39
2C3846303C4A2A36440814222C38462B37452C38461B2735222E3C2D39471B27352B3745
232F3D36425024303E121E2C2935431E2A381E2A3819253324303E232F3D1F2B39182432
24303E24303E232F3D2E3A48293543273341232F3D2B37452F3B491D29371D29372B3745
222E3C1B27352A3644202C3A2834421A26343D4957232F3D1F2B39323E4C1C2836323E4C
24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E293543232F3D2935431A26341A26342E3A48323E4C
232F3B1824302A36421A263235414D1A26322E3A462B37431E2A3629354127333F192531
131F2B1E2A3625313D24303C29354314202E2632402B37452A3644212D3B2A364414202E
263240202C3A25313F1B2735222E3C232F3D2E3A48222E3C202C3A2A36441C2836232F3D
34404E1A26341824321F2B39323E4C2E3A481A26341A2634293543232F3D29354324303E
3642502733410B172524303E2935432E3A481A26342A3644202C3A1D29371C2836303C4A
232F3D192533333F4D1925332834403A465216222E0E1A263A46521A26321A2632192531
24303C2C3844202C38222E3A1D2935313D4916222E19253124303E24303E24303E24303E
24303E24303E24303E24303E293543273341303C4A24303E222E3C212D3B14202E2A3644
2935412B3743202C382F3B472E3A461C2834212D391824301D293527333F1E2A361B2733
313D491824301A26322D3945202C381E2A362834401B2733232F3B202C382B374327333F
2E3A462834401F2B3725313D2F3B471925312E3A460D1925202C3A28344215212F1C2836
212D3B2935431F2B3935414F1824322B3745333F4D2A36441925331C28361C28361F2B39
273341222E3C14202E2A3644222E3C2632402A3644232F3D2A3644222E3C1C283614202E
24303E2E3A482D39471F2B392A36441A26342E3A4829354324303E0B1725273341364250
1E2A3828344235414F101C2A2E3A4824303E1B27351B2735212D3B2B37451D2937495563
2D39470F1B29333F4D1A263417233125313F2733412834422834421C283624303E333F4D
2B37451D2937131F2D2E3A481C28362733412834421B2735202C3A222E3C2F3B491D2937
293543273341303C4A1824321C28361E2A38263240263240222E3C2834422A3644212D3B
1C28362834422F3B49081422303C4A273341222E3C1D29372A36441A26342E3A48293543
24303E0B1725273341364250202C3A35414F202C3A2935431F2B393D4957222E3C192533
202C3A212D3B2D394724303E131F2D34404E202C3A1F2B39232F3D2A3644263240222E3C
2A364414202E222E3C27334114202E2A3644212D3B2A36442B374526324014202E293543
293543333F4D14202E1C28363E4A58232F3D131F2D3B4755222E3A29354124303C26323E
212D391F2B372F3B47121E2A16222E26323E384450222E3A1B27332B37432E3A461E2A36
14202E2A3644212D3B2A36442B374526324014202E29354324303E1E2A38202C3A1E2A38
2D3947172331222E3C2D394725313F1E2A383A46541A26342632402733412834422B3745
273341222E3C131F2D1E2A3828344225313F15212F1D29371D29372E3A4825313F1B2735
24303E2F3B492F3B49283442182432434F5D0F1B2915212F303C4A202C3A212D3B172331
24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E3642501622302733411A26342E3A4824303E2C3846101C2A
24303C313D4926323E232F3B202C38232F3B2A364215212D222E3A222E3A26323E293541
24303C34404C333F4B202C382B37452E3A482733411D293726324024303E24303E293543
293543212D3B222E3C3743511F2B391F2B392A36442632401723313B47551E2A382D3947
1824322733412A36442E3A48101C2A2C384624303E2E3A481A2634273341162230364250
1925332834423A46541A2634273341222E3C303C4A1E2A3827334124303E35414F1C2836
24303E2B37451824322A36441C2834121E2A2D394538445014202C2B37432E3A4625313D
1F2B37212D39313D491B273324303C313D4926323E35414D24303E24303E24303E24303E
24303E24303E24303E24303E182432232F3D2632402632402C3846283442202C3A212D3B
27333F222E3A1B27331A2632232F3B2C38442C384426323E2B3743202C382E3A46202C38
1824302D394526323E202C3825313D232F3B2A364224303C2935412D3945212D391C2834
1C28341E2A3627333F2A36420D192537434F111D293A46521B27352F3B492E3A482B3745
29354324303E1C28362834422A3644101C2A2F3B4915212F25313F364250222E3C2F3B49
212D3B1E2A3838445225313F212D3B27334129354325313F1C2836202C3A2C384634404E
1B27352632401B27351E2A381E2A38303C4A222E3C2733411A26343A4654283442192533
2632401F2B3924303E2935431824322A3644202C3A2B37451D293724303E1F2B39192533
212D3B25313F202C3A2E3A482A3644333F4D1723312733411A2634303C4A182432212D3B
2935432E3A482D3947313D4B1E2A3815212F2B37452935431D2937212D3B303C4A24303E
1F2B391F2B393A46541F2B3935414F1B2735222E3C2935432632402A364425313F212D3B
29354329354327334124303E202C3A131F2D313D4B232F3D1E2A38303C4A222E3C273341
1A26343A4654283442192533212D3B273341192533232F3D24303E2632401B2735303C4A
27334125313F111D2B34404E2935430B1725303C4A26324025313F293543273341212D3B
25313F3844521E2A38212D3B29354324303E24303E2632401D29372733412E3A482B3745
283442121E2C313D4B1D29371C28361D2937303C4A1D2937222E3A1A2632313D49232F3B
2B374326323E1B27332B37433A46521F2B371824302C3844232F3B1D293524303C24303C
29354324303E24303E2632401D29372733412E3A482B3745283442222E3C2E3A48192533
212D3B2C38461622302B37452C384614202E3642500A1624293543303C4A212D3B162230
24303E25313F35414F1925331F2B3924303E3A4654202C3A2E3A481E2A382A3644131F2D
3844521F2B39192533202C3A2E3A48131F2D333F4D2E3A482632401D293734404E2C3846
24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E1B2735333F4D24303E273341222E3C2632408E9AA8929EAC
97A3AF07131F2D394524303C94A0AC2B374317232F2D39459BA7B3101C2826323E9DA9B5
84909C94A0AC828E9A24303C1F2B397A86941F2B392A36442632408A96A42A364424303E
212D3B232F3D283442788492313D4B2733411E2A3824303EA4B0BE7A86948692A09CA8B6
2632402A3644909CAA85919F929EAC8E9AA8263240222E3C27334124303E333F4D1B2735
313D4B1B27351B2735A4B0BE8692A08894A22C38461B27351C2836909CAA7884928F9BA9
A6B2C0222E3C1D2937202C3A9EAAB6212D39212D391E2A36909CA81C28341C28342A3642
929EAA1B27332834402B374396A2AE8A96A296A2AE84909C24303E24303E24303E24303E
24303E24303E24303E24303E3945538E9AA815212F15212F2632402B37458B97A52B3745
1D293527333F939FAB2D394525313D84909C212D39232F3B17232F8D99A5182430333F4B
2F3B478E9AA61D293527333F8E9AA62F3B471B2733202C3884909C1E2A3627333F9BA7B3
303C4824303C222E3A8D99A52C3844212D399AA6B217232F2F3B491F2B39828E9C24303E
1F2B39222E3C8A96A4212D3B24303E1F2B3924303E2D3947212D3B1F2B39101C2A1E2A38
2935432733417F8B99232F3D232F3D273341212D3B212D3B293543303C4A232F3D84909E
95A1AF929EAC1D2937333F4D1B27352C38468894A28692A0A4B0BE1B27351B2735313D4B
95A1AF202C3A18243225313F2B37451E2A382B37451E2A3834404E85919F2733411C2836
333F4D1F2B399DA9B70D19271B2735212D3B8995A32632403642508793A1273341273341
24303E7E8A989DA9B77E8A98909CAA2F3B49303C4A8E9AA82733412A3644212D3B84909E
263240273341131F2D2834427E8A98303C4A1F2B3925313F202C3A222E3C202C3A2B3745
202C3A1A26349BA7B5909CAA9CA8B68C98A698A4B2212D3B1B27352C38468894A28692A0
A4B0BE1B27351B2735313D4B222E3C96A2B097A3B18995A324303E3743510F1B29283442
293543303C4A85919F1C28361E2A382B37453B47551C2836212D3B212D3B273341232F3D
232F3D7F8B9927334129354324303E2A36448A96A42632402A36441F2B397A86941F2B39
222E3C8692A0313D4B2B3745222E3C9FABB9111D2B232F3D303C48909CA816222E202C38
8995A12B3743212D391C2834717D89303C4827333F85919D25313D2A364217232F96A2AE
24303E2A36448A96A42632402A36441F2B397A86941F2B391D29372D394794A0AE1A2634
2B374524303E1E2A381E2A38232F3D3743517A869439455326324015212F222E3C404C5A
1C28362D39477F8B992C3846212D3B2A36447B87952F3B491A263424303EA8B4C21C2836
18243225313F96A2B096A2B08995A32C3846202C3A1D29378E9AA82632401D2937273341
24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E303C4A0713212935432834422632408E9AA8222E3C2A3644
27333F97A3AF25313D1E2A368F9BA71A26322F3B4736424E919DA9232F3B313D498C98A4
1D29351E2A362F3B47202C382C38469CA8B62632402632402E3A48939FAD1E2A38273341
24303E232F3D25313F94A0AE2D3947232F3D1A2634293543919DAB232F3D24303E273341
1A26341F2B398F9BA92F3B492A3644222E3C8E9AA8263240283442293543071321303C4A
1C28362E3A4885919F212D3B2D39472C3846838F9D303C4A24303E303C4A313D4B1D2937
121E2C95A1AF2D3947283442939FAB192531202C3836424E8B97A3323E4A17232F9BA7B3
929EAA384450121E2A8B97A316222E2C38442C38448D99A524303E24303E24303E24303E
24303E24303E24303E24303E0F1B298D99A72632402C38462A36441C28368A96A4273341
24303C26323E96A2AE232F3B25313D9AA6B228344024303C202C38A3AFBB1F2B372A3642
8A96A286929E333F4B212D398E9AA6202C3825313D96A2AE333F4B222E3A202C3886929E
1B27332B37431A2632919DA926323E1C283495A1AD24303C2A3644232F3D96A2B02D3947
26324024303E97A3B12A3644212D3B404C5A030F1D3E4A581C28361F2B39303C4A2E3A48
222E3C24303EA3AFBD1D2937232F3D2834421F2B39232F3D202C3A111D2BA1ADBB131F2D
1D293727334197A3B11E2A38303C4A838F9D2C38462D3947212D3B85919F2E3A481C2836
818D9B2733412D39472C38461B27351B2735323E4C1C283619253394A0AE24303E2A3644
172331222E3C939FAD2F3B492E3A482B3745828E9C1B2735232F3D909CAA1D2937202C3A
8F9BA92F3B4915212F35414F96A2B024303E14202E8C98A61B273525313F28344296A2B0
2935432834421F2B392D394797A3B12D39471A263429354325313F232F3D1B27352A3644
2733412B374584909E2A36441F2B39232F3D1C2836232F3D303C4A838F9D2C38462D3947
212D3B85919F2E3A481C283695A1AF2733411E2A38323E4C8995A31D29373C48568894A2
77839199A5B397A3B1A0ACBA1925332C38460E1A28212D3B232F3D1F2B39283442232F3D
1D2937A3AFBD24303E222E3C2733411E2A38939FAD2E3A482632402632409CA8B62C3846
2F3B4984909E232F3D111D2B25313F95A1AF202C3A35414F7D89959CA8B426323E2E3A46
95A1AD1B2733202C38929EAA333F4B212D392935418A96A22F3B470F1B27303C488E9AA6
2733411E2A38939FAD2E3A482632402632409CA8B62C38462935431D2937909CAA222E3C
25313F1723311F2B39303C4A2834421C283635414F1824322A36442935431F2B39172331
24303E283442939FAD263240232F3D2B3745909CAA182432323E4C85919F8793A12D3947
293543A2AEBC1B273525313F1E2A389BA7B5202C3A35414F1925333945531723311C2836
24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E24303E
24303E24303E24303E24303E2733411E2A381E2A382B3745232F3D97A3B11E2A381E2A38
2B3743121F2826333C27343D96A3AC8E9BA4A4B1BA6D7A83202D362D3A431D2A3394A1AA
94A1AA88959E1F2C35313D49131F2DA3AFBD8894A28F9BA98692A094A0AE212D3B2E3A48
2A3644212D3B212D3B8B97A5222E3C1B273524303E2B37458F9BA98A96A48E9AA82B3745
2632402C384699A5B31E2A381E2A381E2A3897A3B1232F3D2B37451E2A381E2A38273341
1D2937273341A1ADBB1A263424303E1C2836929EAC1925332E3A4804101E98A4B28995A3
98A4B22A36441622301A26348995A136434C233039212E37929FA80B1821B0BDC618252E
89969F14212A37444D929FA8414E571D2A33738089A1ADB924303E24303E24303E24303E
24303E24303E24303E24303E333F4D8894A2323E4C212D3B1A2634263240A2AEBC8B97A5
9BA7B37B889198A5AE26333C222F387B88912C3942212E3736434C7F8C9528353E85929B
25323B93A0A937444D17242D98A5AE95A2AB87949D2A37402A374014212A313E4794A1AA
18252E9AA7B026333C8F9CA51F2C352D3A437A8790A1ADB9909CAA818D9B99A5B3263240
1B27352C38469BA7B584909E929EAC808C9A2D394724303E1B27352733412E3A48121E2C
1A2634202C3A96A2B01E2A38232F3D28344224303E273341232F3D364250828E9C2E3A48
323E4C14202E263240202C3A192533929EAC1C283624303E1A2634A1ADBB2733411D2937
96A2B0919DAB8894A28E9AA8293543293543131F2D303C4A1E2A38A1ADBB1D29371D2937
303C4A222E3C8793A1919DAB8A96A495A1AF232F3D3E4A58121E2C919DAB3A46541E2A38
A0ACBA0F1B293743517B879595A1AF24303E202C3A9DA9B799A5B38F9BA9808C9A9AA6B4
2A3644182432313D4B1C28368995A3202C3A1A26342C38462834422B37451C283624303E
2A36442632401F2B39939FAD95A1AF9BA7B51B27352C3846192533929EAC1C283624303E
1A2634A1ADBB2733411D29378F9BA9202C3A1622303A46548E9AA8192533313D4B8C98A6
3A4654131F2D98A4B21A2634202C3A232F3D2D394729354327334124303E283442232F3D
1E2A3896A2B0202C3A1A26342E3A48212D3B94A0AE8692A08F9BA98894A2A3AFBD131F2D
192533A7B3C1222E3C303C4A1F2B397F8B993844527C88962A36428E9BA41F2C351D2A33
AAB7C086939C85929B36434C303D46020F1828353E9AA7B01B2831ABB8C118252E87939F
2E3A48212D3B94A0AE8692A08F9BA98894A2A3AFBD131F2D1C28362B3745818D9BA5B1BF
8894A2929EAC3F4B590C1826232F3D1E2A3824303E202C3A2A36442A36442A3644273341
283442232F3D828E9C1C2836222E3C232F3D8D99A7303C4A98A4B22632408A96A425313F
2B3745737F8D3844521F2B39303C4A0F1B292A36442C38461622301622302F3B492D3947
24303E24303E24303E24303E24303E24303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304023313E23304023313E
23304023313E23304023313E23304023313E23304023313E23304023313E23304023313E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E24304024303E24304024303E24304024303E24304024303E
24304024303E24304024303E232F3F24303E2834441C28362430408C98A6273343283442
192531A4B0BC1C28342B37438B97A3202C381D29353844508B97A328344018243099A5B1
1F2B372E3A461A2632232F3B2733418894A22430402B37452430408E9AA82632421E2A38
232F3F1D29372A36468C98A62E3A4A202C3A2F3B4B202C3A8E9AAA2C3846222E3E24303E
2430401F2B398A96A62A36442834442733418C98A824303E1C2838283442243040232F3D
273341212D3B8F9BA92C38461A263428344297A3B1202C3A232F3D96A2B02D3947222E3C
263240212D3B1F2B392F3B49909CA825313D212D39222E3A97A3AF929EAA212D39293541
99A5B124303C1D29358D99A517232F1E2A363E4A5617232F24303E24303E24303E24303E
24303E24303E24303E24303E202C3A939FAD202C3A232F3D2834421F2B398B97A525313F
26323E29354195A1AD1E2A36212D399BA7B32834401E2A361D293594A0AC939FAB35414D
1A26328F9BA71D29352C384485929B26333C2B3841818E972B3841233039212E3793A0A9
A0ACB8111D2995A1AD909CA81F2B372E3A4695A1AD1B2733232F3D2935438E9AA81F2B39
25313F212D3B8995A32B374525313F313D4B828E9C24303E2834421C2836232F3D2B3745
2531412C38488591A128344426324226324025313F24303E2834420C1826A0ACBA1B2735
222E3C26323E8C98A425313D202C3897A3AF2834421A26322C38468F9BA7212D3B27333F
96A2B015212D303C4A18243097A3B11C2834273341232F3D8C98A624303E919DAB2A3644
1C2836293543939FAD2834422834421E2A3895A1AF1824322B37458F9BA91C283625313F
8A96A4283442293543192533303C4A24303E222E3C8793A1212D3B25313F2935438F9BA9
202C3A1F2B392A3644212D3B919DAB283442212D3B2632401D29372C3846222E3C293543
232F3D1F2B3928344225313F1E2A381C283695A1AF24303E202C3A97A3B12834421A2634
2C38468F9BA9212D3B2733418F9BA92D39471D2937202C3A909CAA263240192533283442
8F9BA92B37458894A21E2A3834404E1E2A38222E3C1E2A3824303E25313F263240263240
28344285919F2C384625313F1E2A382632408E9AA824303E2B374524303E8894A2273341
2834428793A125313F2A3644263240939FAD94A0AE202C382A3642828F9839464F1D2A33
808D9629363F323F48818E9723303927343D28353E909DA6919EA715222B9EABB4939FAB
1E2A362632408E9AA824303E2B374524303E8894A22733411F2B39333F4D95A1AF0F1B29
2D39471D293784909E2D394725313F293543212D3B273341212D3B1A263424303E293543
1B27352C38468A96A42E3A48232F3D1B27359DA9B78E9AA81925332A364298A4B21B2733
2632409EAAB6172331212D3925313F8A96A22B37451D293525313F313D49202C3A202C3A
24303E24303E24303E24303E24303E24303E
252D40252E3F252D40252E3F252D40252E3F252D40252E3F252D40252E3F252D40252E3F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272F42273041272F42273041272F42273041272F42273041272F42273041272F42273041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262F40262F3E262F40262F3E262F40262F3E262F40262F3E262F40262F3E262F40262F3E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242D3C242E3A242D3C242E3A242D3C242E3A242D3C242E3A242D3C242E3A242D3C242E3A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2B33402B333E2B33402B333E2B33402B333E2B33402B333E2B33402B333E2B33402B333E
2B33402B333E2B33402B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E
2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E242C37222A35202833202833
222A35242C37252D38262E392B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E
242C37232B36232B36262E3929313C29313C242C371F27322B333E2B333E2B333E2B333E
2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E
2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E2A343E2A343E2A34402A343E
2A34402A343E2A34402A343E2A34402A343E2A34402A343E2A34402A343E2A34402A343E
2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E
2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E
2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E1F2732232B36272F3A272F3A
232B36202833212934222A352B333E2B333E2B333E2B333E2B333E2B333E2B333E2A343E
2A343E2A343E2A343E2A343E2A343E2A343E2A343E2A343E2A343E2A343E2A343E2A343E
2A343E2A343E2A343E2A343E2A323D28303B252D38242C37242C37232B36222A35212934
2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E2B333E
2B333E2B333E2B333E2B333E252D3828303B2B333E29313C2B333E2B333E272F3A2C353E
212A3329323B2029322C353E18212A262F38222B34303942232C35303942262F38242D36
2D363F222B3429323B2C363F29333D28323C2B3541242E38242E3A202A3427313D2A343E
242E3A242E38222C381D2731242E3A242E3826303C28323C232B38202833232B38272F3A
28303D2A323D29313E232B36222A37232B36252D3A29313C2C34412C343F2B334029313C
2B333E1E27302F3742262F38323A4519222B2A323D2D363F262E39252E37252D38242D36
242C37252E37252D38262E39212934262E39363E4B1D25302B3340222A35323A47272F3A
272F3C2A323D252D3A28303B1C2431222A3521293629313C28303B2D363F2A323D252E37
252D38222B34242C372D363F2A323D161F2828303B313A4318202B212A33353D481F2732
2B333E1A222D2D35422D35402D35422D35401A222F2B333E2D35422A323D19212E323A45
262E3B2F37421E26332A343E2A353B2732362C373D222D331E292F273238313B44222C35
263039313B45212B352A343E1C2632353F49252F3B202A34232D39242E38242E3A252F39
252F3B242E38242E3A232D37212B37222C36242E3A28323C2B35412B353F2A344026323E
1F2D38182631293744212F3A202E3B1E2C39202E3B2634412836432533401E2C3922303D
22303D28364326334327354227344426344128354522303D222F3F1E2C39253242283643
2B384823313E2431411E2C392A37472735422C39492936462A3747212E3E2B38481F2C3C
2B38481C2939293646202D3D2633432734441F2C3C2F3C4C142131283545253242283545
2735422836432735422836432C3A4729374422303D22303D2A3845212F3C2B39461F2D3A
2B39461C2A37293744202E3B24323F24323F23313E212F3C22303D2533402836432A3845
25334024323F24323F23313E23313E24323F24323F25334027354226344128364322303D
22303D1E2C3925334028364323313E1F2D3A24323F212F3C2D3B48283643283643202E3B
2533401624311C2A37283643212F3C1C2A3722303D23313E2735422735422937442A3845
29374426344123313E212F3C24323F1624312735421F2D3A2A3845111F2C22303D253340
25334022303D111F2C2A38451F2D3A27354216243124323F1F2D3A1B2936202E3B263441
1F2D3A212F3C2533401D2B38202E3B2E3C4924323F1C2A37202E3B2A3845253340283643
2836432533401E2C3922303D22303D28364326344127354225334024323F24323F23313E
23313E24323F24323F25334022303D22303D22303D22303D22303D22303D22303D22303D
24323F1624312735421F2D3A2A3845111F2C22303D25334028364325334028354514222F
2F3C4C1F2D3A2734442634412734441E2C391C29391F2D3A1F2C3C24323F27344422303D
232F3D232F3D232F3D232F3D232F3D232F3D
252E37252E37252E37252E37252E37252E37252E37252E37252E37252E37252E37252E37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959EA5959EA5959EA5959EA5959EA5959EA5959EA5959EA5959EA5959EA5959EA5959EA5
959EA5959EA5959EA5959EA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3
969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA38E959B8C93998D949A92999F
989FA59AA1A7979EA492999F969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3
90979D959CA29AA1A7989FA5939AA08E959B8E959B90979D969DA3969DA3969DA3969DA3
969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3
969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA5969DA5989CA5969DA5
989CA5969DA5989CA5969DA5989CA5969DA5989CA5969DA5989CA5969DA5989CA5969DA3
969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3
969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3
969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA399A0A6949BA18E959B8E959B
92999F959CA2939AA090979D969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3
969DA3959EA3969DA3959EA3969DA3959EA3969DA3959EA3969DA3959EA3969DA3959EA3
969DA3959EA3969DA3969DA38E959B969DA39EA5AB9BA2A891989E8A91978D949A92999F
969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3969DA3
969DA3969DA3969DA3969DA3989FA5959CA2949BA1868D93939AA09AA1A78990969BA3A6
99A1A491999C889093949C9F959DA099A1A48F979A8E969998A0A38D95989CA4A78D9598
99A1A4959DA0959DA0949EA09FA8AD9099A08E979E8B949B98A1A8939CA397A0A7959EA5
99A2A997A0A7969FA6848D94949DA48E979E949DA48F989F99A2A997A0A799A2A9949DA4
899299899299939CA397A0A7969FA6939CA38F989F8D969D8E979E929BA2969FA698A1A8
919AA1949DA29099A0929BA08B949B9CA5AA98A1A88C959A9AA3AA90999E9099A0868F94
868F9690999E9099A09AA3AA9DA6AD939CA38B949B98A1A8949DA4929BA28A939A8F989F
9CA5AC949DA48E979E969FA6969FA6939CA38A939A879097939CA38992978C959C959EA3
959EA5949DA2939CA38F989D868F96959EA38C959C8C959A959EA5949DA299A2A998A1A8
8C959CA2ABB28A939A919AA1919AA18A939AA2ABB28C959C8C959C98A1A89CA5AC8B949B
929BA29099A0949DA4919A9F98A3A58A9597909B9D96A1A39FAAAC8D989C8F9A9E95A0A4
8E999D89949A919CA2939EA497A1AA8A949D929CA59CA6AF858F988F9AA08F99A299A4AA
99A3AC8F9AA08F99A2859096959FA8929DA38E98A18C979D8D97A0919CA2959FA897A1AA
89969E8D9AA287949C8F9CA58D9AA387949D96A2AE98A4B0929EAC94A0AE909CAC95A1B1
8893A58B96A88D98AA9BA8B99BA8B88A9AA98898A78595A492A2B18D9DAC91A1B08F9FAE
8494A38797A690A0AF93A3B293A3B28B9BAA91A1B099A9B893A3B292A2B194A4B393A3B2
8E9EAD7D8D9C8E9EAD8B9BAA90A0AF8D9DAC8F9FAE8898A794A4B392A2B190A0AF8494A3
8C9AA792A0AD93A1AE92A0AD909EAB8A98A58E9CA99EACB995A3B094A2AF96A4B195A3B0
909EAB7F8D9A909EAB8D9BA88997A48F9DAA92A0AD909EAB909EAB93A1AE93A1AE8F9DAA
9CAAB792A0AD92A0AD8896A38896A392A0AD92A0AD9CAAB79BA9B68C9AA78A98A58795A2
94A2AF8F9DAA93A1AE919FAC8694A18D9BA893A1AE8C9AA78C9AA78E9CA998A6B39AA8B5
8B99A697A5B29AA8B5909EAB8A98A58F9DAA92A0AD8F9DAA98A6B392A0AD8E9CA9909EAB
919FAC8E9CA98E9CA9919FAC909EAB92A0AD8F9DAA909EAB8A98A59AA8B597A5B28A98A5
8A98A597A5B29AA8B58A98A5909EAB8F9DAA92A0AD909EAB92A0AD9DABB88C9AA78B99A6
95A3B08D9BA88D9BA8919FAC92A0AD8C9AA78997A49CAAB793A1AE8D9BA88795A294A2AF
919FAC93A1AE8F9DAA94A2AF8795A28A98A58C9AA79BA9B69CAAB792A0AD92A0AD8896A3
8896A392A0AD92A0AD9CAAB78D9BA88D9BA88D9BA88D9BA88D9BA88D9BA88D9BA88D9BA8
909EAB92A0AD8F9DAA909EAB8A98A59AA8B597A5B28A98A58494A390A0AF92A2B194A4B3
8898A78F9FAE8D9DAC90A0AF8A9AA98F9FAE90A0AF91A1B090A0AF8898A78595A4909DAD
8E9AA88E9AA88E9AA88E9AA88E9AA88E9AA8
000308000308000308000308000308000308000308000308000308000308000308000308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272F327B83867880837D85887981847B83867B838679818471797C838B8E2D3538727A7D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272F327C84877981847D85887981847B83867C84877981847A8285798184252D30788083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2830337C84877981847E86897A82857B83867C84877A828580888B737B7E252D3080888B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2931347D85887A82857F878A7B83867C84877D85887A82857F878A767E812F373A828A8D
777F82777F826E767952575B202427E0E4E5F4F8F9FCFFFFECF0F1F9FDFEE7EBEC262A2B
3D41424246471D21228C9091FCFFFFFCFFFF75797A4F5354FBFFFFFCFFFFD6DADB383C3D
171B1C0E1213262A2B0B0F106B6F70FCFFFFFAFEFFCACECF181C1D7D8182FCFFFFF3F7F8
C3C7C8161A1B0B0F102C3031101415232728DDE1E2F5F9FAF4F8F9595D5E0F1314D1D5D6
FCFFFFF5F9FA95999A8F93948488897A7E7F888C8D929697E4E8E9F6FAFBFCFFFF333738
25292A818586FCFFFFF7FBFC8A8E8F191D1E161A1B3236391114192D303523262B36393E
3D4045616469676A6F676A6F6C6F746C6F74282B305B5E632D303582858AFCFFFFFCFFFF
84888B2A2E2F595D5E595D5E111516585C5DFCFFFFFCFFFFBBBFC01E22233F43445F6364
5B5F60383C3D080C0DF3F7F8FCFFFFFCFFFF2024250D1112FCFFFFFCFFFFF9FDFE1D2122
0A0E0F13171825292A1F23241B1F20202425171B1C171B1CA9ADAEFBFFFFEFF3F4979B9C
1D2122292D2E161A1B1E2223292D2EF4F8F9FAFEFFFCFFFF393D3E7C8081DFE3E4FEFFFF
C5C6C888898B8383857B7C7E818183949597A7A7A9F9FAFCFFFFFF9E9FA1262628212224
C1C1C3F7F8FAFFFFFF8A8B8D090A0C2E32332327280A0E0F4F5354FCFFFFE3E7E8FCFFFF
2125261B1F20E8ECEDF0F4F5FCFFFF1A1E1F3337383A3E3F2226271D2122FCFFFFF5F9FA
FCFFFF8A8E8F0C1011101415838788FCFFFFF2F6F7BCC0C11E222325292A000102131718
1B1F1ED5D9D8FCFFFFFCFFFF4D5150424645FCFFFFF7FBFAF2F6F53D41401014130A0E0D
1317162024237B7F7EFCFFFFFCFFFFB3B8BC0A0F1332373B4C51554D5256585D61555A5E
52575B52575B54595D53585C2A2F3362676B656A6E60656961666A626A6D60686B5E6669
61696C5F676A2A3235444C4F474F52474F52474F52474F52474F52474F52474F52474F52
2A31375E656B646B715D646A62696F60676D636A7060676D5F666C62696F272E34596066
596066575E645A6167585F655A6167565E615961645A626528303351595C50585B50585B
51595C535B5E51595C50585B525A5D525A5D29313451595C51585E51585E51585E51585E
51585E51585E51585E51585E2930363C43493F464C3940463C43493D444A3A41473C4349
3B42483B4346283033424A4D3E464940484B3F474A40484B3F474A424A4D3E464941494C
293134363E41373F42384043373F42333D3F384244333D3F374143353F41252E33313A3F
2E373C2E373C2E373E2E373E2E373E2E373E2E373E2E373E2932392E373E313A41303940
2F383F313A41313A412F383F3039402D363D283138262F36262F36262F36262F36252E37
212A332C363F222C36CED8E13F49523D4750444E58A5AFB9E5EFF9DEE8F2D1DBE5EBF5FF
F4FEFF28323CEBF5FF202A34E1EBF5F5FFFFD6E0EC3F4C5517212DD9E6EFF7FFFF111E27
F1FBFFDDEAF3212B37E5F2FBE5EFFBE0EDF627313DE4F1FA222C36DFECF4D4DEE735424A
E4EEF71A272FEAF4FDE8F5FD2C363FDEEBF3EAF4FDDFECF4EBF5FEE1EEF6DAE4EDEEF8FF
E6EFF8E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6
E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6
E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6
E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6
E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6
E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6
E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6
E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6
E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6
E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6
E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E7EEF6E6EFF8E3EDF7E8F5FEE1EBF7DFECF5
EDF7FFD8E5EEB2BCC8F0FDFFD1DBE7CAD7E0DAE4F0DDEAF3D0DAE6CEDBE4D7E1EDCED8E4
D4DEEACDD7E39AA4B0454F5B364250323E4C
2C313780858B7D828881868C7D82887F848A80858B7D82887F848A7D828834393F80858B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2C313781868C7D828882878D7E838980858B81868C7E838981868C7E83892E33397D8288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2D323881868C7E838983888E7F848A80858B81868C7F848A82878D7F848A2B303680858B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2D323882878D7E838983888E7F848A81868C82878D7F848A81868C82878D30353B858A90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373B44797D867B7F8882868F838790868A937D818A868A9381858E8A8E972F333C858992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1D212A4A4E5731353E2C30392F333C383C452D313A30343D21252E3B3F481A1E2730343D
1F232C0A0E172D313AFAFFFFF6F7FCFEFFFF32333710111505060A1C1D21D6D7DBFAFBFF
FDFEFF36373B0C0D1176777BFEFFFFFEFFFF707175111216A0A1A3FEFFFFF7F8FAFEFFFF
D9DADC8687893637391011130001031112140E0F11121315191A1CC7C8CAEAEBEDFEFFFF
464A4D202427161A1D40444723272A0B0F12828689F7FBFEFCFFFF818588070B0E111518
000104868A8DF6FAFDF9FDFF7A7B7F48494DF4F5F9FEFFFFDDDEE212131704050917181C
1011157A7B7FFEFFFFFEFFFF78797D07080C28292D3A3D4213181E3B424A373E462E353D
33383E2E333932373D32373D24272C3B3E431E1F232A2B2F16171B828387F2F3F7FBFCFF
8485871011132526282627290A0B0D494A4CFEFFFFFCFDFFC4C5C70E0F11161719090A0C
07080A18191B010204FCFDFFFEFFFFFEFFFF010204161719FEFFFFFEFFFFFBFCFE505153
5051534C4D4F4A4B4D57585A5253554E4F51363739090A0C494949F4F4F4FDFDFDFFFFFF
FCFCFCACACAC5D5D5D2020200C0C0E0F0F111212140A0A0CA3A2A7FFFEFFFFFEFFFDFDFF
F7F7F9FFFFFFF8F8F8F7F7F7F8F8F8FFFFFFFFFFFFF8F8F8FFFFFFFEFEFEF7F7F7F5F5F5
FFFFFFFFFFFFE7E7E7FFFFFFFFFFFFF3F3F3FFFFFFF6F6F6FFFFFFFBFBFBFFFFFFF7F7F7
FFFFFFFAFAFAF5F5F5FFFFFFEFEFEFF0F0F0FFFFFFFFFFFFE7E7E7FFFFFFFFFFFFF5F5F5
FFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFCFCFCFFFFFFF4F4F4FFFFFFFFFFFFFCFCFCFFFFFF
FFFFFFFFFFFFE5E5E5F7F7F7FEFEFEFFFFFFFFFFFFFEFEFEFBFBFBFFFFFFFFFFFFF7F7F7
FFFFFFFFFFFFFFFFFFFFFFFFF5F5F5F8F8F8FDFDFDFFFFFFFFFFFFFFFFFFFEFEFEFCFCFC
FFFFFFFFFFFFFFFFFFF8F8F8F9F9F9FFFFFFFFFFFFFFFFFFF7F7F7FAFAFAFDFDFDFFFFFF
FFFFFFFDFDFDFAFAFAF7F7F7FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
EEEEEEFCFCFCFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFBFBFBFFFFFFFCFCFCF7F7F7FBFBFB
FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAF9F9F9FEFEFEFFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFEFEFEFDFDFD
FAFCFBFAFCFBFBFDFCFCFEFDFDFFFEFEFFFFFEFFFFFEFFFFFEFFFFFAFBFDF6F7FBFEFFFF
F9FAFEF0F1F54F50552A2D32283136263135303B418691976D778078828B6E7884727C88
7C86926B757F6B757F717B84818C926C777D727D81717C82757F885E687278828C6F7983
7B858F626C767F89937C8690747E887B858F77818B6E78827A848E626C762E3842303A43
2B353E28333929333CCED8E13C444F40485339414E9EA6B3E6ECF8E6ECF8E6EDF7E6EDF5
E8EDF3E8EDF1E8EDF0E8EDF1E8EDF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5F4F9FFE4E9EFDBE0E6DBE0E6
E0E7EFE7EEF69BA2AAF7FEFFE5EEF7D6DFE8D0D8E3D8E0EBD9E3EDD1DBE5CED8E2D4DEE8
C5CDDADCE6F2929BAA3B4956354253384858
383C457C80897B7F887C8089797D8680848D7C8089878B948488918A8E973E424B757982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2A2E377E828B8D919A91959E868A938387907B7F888488917D818A82868F161A23747881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3B3F487E828B7B7F887B7F887C8089848891797D86797D86888C958589923337406A6E77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373B4480848D82868F81858E81858E8E929B8B8F9891959E8A8E9782868F2E323B666A73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2D313A82868F8C9099878B947A7E877C8089767A837D818A74788182868F2F333C767A83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3D414A83879080848D7F838C83879090949D84889180848D888C9581858E383C45575B64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393D4682868F8A8E97868A93797D8682868F81858E81858E7F838C848891393D46858992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3B3F487D818A838790898D968488918E929B888C95868A938D919A81858E31353E838790
8488918C9099767A83737780878C928A8F9582878D858A9034393F70757B6D72786E7379
787D83757A8072777D73787E73787E6C71773E434964696F686D716B70746B7074666B6F
63686C63686C62676B5E636734393D6E737773787C7E8387787D81797E8273787C777C80
80838A75787F3B3E4564676E6669707C7F86777A817E818871747B81848B74777E74777E
42454C61646B7B7E8571747B73787E7B808670757B757A80777C827A7F853B404683888E
888D93858A9093989E868B917B8086999EA474797F7E8389495058616870757C84737A82
767B816E7379656A706D727864676C4F52574C4D5171727676777B77787C5A5B5F74787B
696C716065695F6468787D81272C306D72767C818552575B6A6F73606569767B7F686D71
83888C777C80181D21595E6244494D50555953585C60656961666A4A4F534045494B5054
2D323661666A6D727663686C6A6F7374797D767B7F767B817D808971717B2B2B35787880
79798160606874747C76777C77787D7B7C8085868888898BC9CACCFEFFFFFEFFFFCFD1D0
000000030303000000000000C8C8C8CCCCCCBFBFBFCBCBCB000000C4C4C4D7D7D7B0B0B0
D0D0D0000000D0D0D0CACACAB7B7B71D1D1DB5B5B5D5D5D50000000C0C0C000000000000
C5C5C5C5C5C5000000CBCBCBC1C1C1CDCDCDCCCCCC000000D4D4D4C0C0C0000000000000
0F0F0F000000CDCDCDCDCDCD000000DCDCDCC1C1C1C0C0C01A1A1AC1C1C1BEBEBE000000
C8C8C8C2C2C2DADADAC1C1C1C8C8C80707070B0B0B000000000000BEBEBEFFFFFFF9F9F9
FFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFCFDFFFCFDFFFEFFFFFDFEFF
FEFFFFFEFFFF3D3E433E4146353E43394448374248F4FFFFA7B1BAAAB4BDA8B2BEA9B3BF
A4AEBAAFB9C300020CB8C2CB99A4AAB2BDC3AEB9BDAEB9BFAAB4BD000610A6B0BAAEB8C2
A4AEB8000812A9B3BDA8B2BCA8B2BCA9B3BDAAB4BEA8B2BCA8B2BC757F89303A44313B44
313B44313C42313B44D0DAE33B434E4048533A424F9DA5B2E1E7F3E2E8F4F4FBFFE4EBF3
DADFE5F3F8FCE1E6E9F1F6FADEE3E9FBFFFFC8CCD5E3E7F0E0E4EDF4F8FFF0F4FDE1E5EE
E5E9F2F0F4FDE4E8F1E6EAF3E9EDF6E9EDF6E4E8F1F8FCFFE4E8F1F0F4FDDADEE7F2F6FF
F0F4FDD8DCE5E1E5EEFBFFFFE3E7F0E8ECF5EBEFF8FBFFFFE8ECF5DCE0E9EEF2FBE2E6EF
DDE1EAE6EAF3E8ECF5F1F5FEF1F5FEE6EAF3ECF0F9E8ECF5D9DDE6FAFEFFECF0F9D9DDE6
E5E9F2F2F6FFEBEFF8ECF0F9EBEFF8ECF0F9E8ECF5E6EAF3E3E7F0F4F8FFE5E9F2DEE2EB
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
4A4E577D818A787C857F838C7C808982868F7A7E877A7E8780848D80848D42464F82868F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2327304C50593F434C4448513E424B41454E3D414A4347503E424B4F535C20242D4C5059
40444D363A4342464F4A4E5741464C373C42454A504F545A1C212740454B40454B393E44
44494F41464C3E434941464C464B51474C521F242A4A4F553F444A41464A4045493D4246
3D42463F44483E4347393E42181D21484D513E43473E4347393E424045493A3F43393E42
373A4143464DFCFFFF3C3F4643464D30333A45484F494C533B3E45FCFFFF35383F4F5259
E9ECF3FAFDFF4B4E5531343B2A2F354E5359FBFFFF42474D41464C3A3F4541464CFBFFFF
41464C4B50562B30363C414741464CFBFFFF40454B23282E363D45F9FFFF373E46373E46
565B612E333921262C43484E2E3136FCFFFF48494D3D3E42414246FDFEFF4F50543B3F42
3E434731363A3B4044464B4F595E622F3438FAFFFF34393D3F4448FBFFFF2E33373B4044
F4F9FD3C41453C4145F8FDFF40454931363A2F3438FBFFFF464B4F34393DFBFFFF34393D
353A3E3D4246FBFFFF373C40484D51FBFFFF383D4143484E3C3E4AF8FAFF4648543E404C
4B4D592D303934373E3F424934373C3C40433F4346494D4EAFB3B4FCFFFFFCFFFFCCD0CF
C0C0C0040404040404BFBFBFDBDBDBBDBDBD000000DFDFDFC3C3C3B8B8B8070707C4C4C4
C6C6C6070707C5C5C5080808000000D0D0D0C5C5C5C5C5C5C1C1C1000000000000D5D5D5
C0C0C0C2C2C2000000BCBCBC0E0E0E000000CBCBCB000000D2D2D2C7C7C7C2C2C2050505
000000DDDDDDBEBEBED7D7D7020202C7C7C70303030A0A0AC8C8C8D5D5D5BABABAD7D7D7
080808030303000000BEBEBECACACAD6D6D6050505020202B6B6B6D4D4D4FAFAFAFEFEFE
FDFDFDFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFDFEFFFCFDFFFEFFFFFCFDFF
FEFFFFFEFFFF3F40454144493942473D484C39444AF4FFFFA7B1BAAAB4BDA9B3BFA9B3BF
A4AEBAA1ABB5A6B0BABDC7D09CA7ADA4AFB5B8C3C7ACB7BDB4BEC79DA7B1ADB7C1B5BFC9
A5AFB9AEB8C2BDC7D1A4AEB8A8B2BCAAB4BEAAB4BEA7B1BBA8B2BC76808A323C46343E47
353F48354046333D46D1DBE43B434E4048533B43509EA6B3E8EEFADCE2EEEFF6FFEDF4FC
E1E6ECF5FAFED8DDE0F2F7FBE1E6ECFBFFFFD2D6DFD9DDE6F2F6FFE1E5EEE2E6EFF6FAFF
E7EBF4EAEEF7F8FCFFD1D5DEE4E8F1F3F7FFE8ECF5F4F8FFE2E6EFEDF1FAE2E6EFFAFEFF
E3E7F0EFF3FCE5E9F2E4E8F1D8DCE5F5F9FFE3E7F0F5F9FFDDE1EAEFF3FCDBDFE8E7EBF4
DADEE7FBFFFFD8DCE5EDF1FAEDF1FAECF0F9F9FDFFDFE3ECE7EBF4EBEFF8DFE3ECF4F8FF
E5E9F2EAEEF7F0F4FDE4E8F1E6EAF3EEF2FBE8ECF5E1E5EEDFE3ECF1F5FEE6EAF3D6DAE3
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
4C50597D818A787C8580848D797D867D818A7C8089878B947E828B80848D484C557C8089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3D414A7B7F8882868F8C909983879085899280848D858992868A9380848D3C40497F838C
888C958F939C898D968488918A9199858C94858C94838A923A4149666D756C737B717880
737A82727981737A82757C84747B836A7179363D455A616962696F646B71656C72656C72
686F75697076636A705B626830373D72797F767D8379808671787E7B82887B82887D848A
7578816E717AFCFFFF72757E7D808971747D6E717A82858E656871F8FBFFFCFFFF83868F
40434CFCFFFF70737C7D818A71757E747B83F6FDFF757C847B828A8D949C373E46EEF5FD
80878F90979F838A927B828A838A92EDF4FC9198A07F868E4E555DF2F9FF7980886E757D
72777D8C91976F747A6A6F755C5F64FCFFFF31323677787C8A8B8FFAFBFF747579828689
7C8187737A806F767C787F85383F457B8288F9FFFF81888E777E84F4FBFF8A9197777E84
F9FFFF82898F444B51F9FFFF8E959B9EA5AB8D949AECF3F99DA4AA92999FEFF6FC888F95
474E547B8288F9FFFF6A7177787F85F9FFFF838A90767D85878B96F8FAFF3A3C496B6D7A
6E707CF6F8FF777A8351545B6164696C707364686B65696AC2C6C5FBFFFEF5F9F8CBCFCE
D6D8D7C3C3C3BFBFBFC9C9C9CCCCCCB0B0B0E3E3E3D1D1D1CFCFCFCDCDCDC4C4C4BFBFBF
CECECECECECECACACACDCDCDB9B9B9BEBEBED5D5D5B9B9B9B5B5B5D9D9D9D4D4D4BEBEBE
C1C1C1D4D4D4B8B8B8CECECEDBDBDBC0C0C0BEBEBE000000CCCCCCC5C5C5CBCBCBC5C5C5
C8C8C8C1C1C1C5C5C5CACACADCDCDCBEBEBED0D0D0C5C5C5CDCDCDD3D3D3C9C9C9BEBEBE
BBBBBBDADADACACACAC4C4C4CACACACECECEC3C3C3D5D5D5CACACAD7D7D7F2F2F2FFFFFF
FFFFFFF8F8F8FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFDFEFFFEFFFFFCFDFF
FEFFFFFEFFFF41424744474C3E474C414C503C474DF5FFFFA7B1BAAAB4BDA9B3BFAAB4C0
A6B0BCABB5BFA9B3BDA4AEB79FAAB0AAB5BBA4AFB3BAC5CBA1ABB4A1ABB5AAB4BEB5BFC9
B6C0CAACB6C0ADB7C1B5BFC9A9B3BDAAB4BEA9B3BDA7B1BBA7B1BB76808A343E4837414A
3A444D39444A364049D2DCE53B434E4048533B43509EA6B3E7EDF9E9EFFBF2F9FFD6DDE5
E1E6ECE3E8ECF1F6F9EDF2F6EFF4FAD4D8E1E7EBF4ECF0F9E2E6EFF4F8FFE9EDF6E3E7F0
F5F9FFDFE3EC272B34F2F6FFE4E8F1DEE2EBF9FDFFE8ECF5F0F4FDF9FDFFE4E8F1E8ECF5
EAEEF7E7EBF4DFE3ECEAEEF7E7EBF4D4D8E1EEF2FBEAEEF7E9EDF6EAEEF7EEF2FBE6EAF3
DEE2EBDFE3ECFAFEFFEAEEF7DCE0E9EBEFF8E6EAF3E3E7F0F4F8FFEAEEF7EFF3FCE4E8F1
E0E4EDECF0F9E7EBF4ECF0F9EEF2FBEEF2FBDFE3ECE8ECF5DADEE7EAEEF7E1E5EEE6EAF3
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
3F434C81858E878B948A8E9781858E868A937F838C7D818A8488918387903C40498A8E97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43475083879082868F7F838C797D86888C95868A9382868F888C9581858E32363F8D919A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474B548C909980848D7F838C8B8F9880848D8B8F987F838C858992838790363A438C9099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40444D8488917F838C7E828B868A937B7F88868A937D818A8488917C808933374082868F
888C957D818A8E929B7F838C7F838C82868F80848D868A932C3039787C85646871777B84
6D717A70747D696D767579826F737C71757E33374065697263677064687163677062666F
646871666A7360646D575B643337407478817E828B767A83797D86737780747881757982
71757E7377803438416F737C73778070747D72767F6D717A737780696D76777B846A6E77
363A43777B84737780747881767A8371757E7377807B7F886F737C737780383C4582868F
8589928589928589928589928589928589928589928589923E424B7478817579826C7079
7377806C70796B6F786C70796E727B6B6F78343841787C857A7E87777B847D818A757982
7B7F8871757E80848D74788141454E82868F80848D81858E82868F7E828B7F838C838790
787C8580848D42464F85899290949D90949D90949D90949D90949D90949D90949D90949D
3F434C85899280848D7D818A82868F75798281858E797D8685899281858E42464F696D76
666A736A6E77676B74676B7470747D7478816A6E77646871595D66787C8581858E7C8089
858A9080858B83888E7F848A83888E83888E4E53597C81877B80867B80867B80867B8086
7B80867B80867B80867B8086565A6375798284889181858E82868F8387907F838C7F838C
7F838C80848D4C505982868F757982787C857B7F88787C857478817A7E8771757E7D818A
464A5365697265697262666F60646D62666F62666F5E626B676B745B5F684D515A747881
7A7F857A7F857A7F857A7F857A7F857A7F857A7F857A7F854F545A64696F6A6F7564696F
686D736B7076686D736A6F75666B715D626852575D4E535950555B53585E52575D4F545A
51565C575C62565B6150555B565B61666B716F747A6E7379787D817075797B80846F7478
787D8171767A52575B7C81857A7F837A7F837A7F837A7F837A7F837A7F837A7F837A7F83
50555B6569726B6F78666A73696D766C7079696D766B6F78666A735D616A52565F4E525B
50545D53576052565F4F535C4F535C5559625357604D515A51555E5E626B64687162666F
65697262666F676B7461656E65697260646D4C5059545861555962555962555962555962
555962555962555962555962464A53464A53464A53464A53464A53464A53464A53464A53
484C55494D56494D564A4E574B4F584C50594D515A4D515A4B4F584347504F535C4A4E57
4C5059545861454952484F57404A53414E572B38414B586146535C47545D44515A404D56
404D56404D56404D56404D56404D56404D56404D56404D56404D56404D56404D56404D56
404D56404D56404D56404D56414E573D4A533B485144515A48555E35424B2B38413B444B
46474B4D4E503E424BD5DFE9323F4F3A4A5A3D4D5C9FADBAEFF8FFE8EDF3E7EAEFF5F9FC
E4E7EE1C232B313A432F38412A313BE7EBF4E6EAF3D7DBE4F0F4FD343841F1F5FEF5F9FF
E7EBF4F9FDFF1A1E27E6EAF3EBEFF8F0F4FD282C35ECF0F9E9F0FA1D262F2D363F303942
2B343DEAF3FCD5DEE7273039E3ECF5E1EAF3E7F0F9EBF4FD3D464FE7F0F9E1EAF31C232D
383C4720242F383C47E0E4EFEDF1FC343843DDE1ECEBEFFAECF0FB30343FE1E5F0ECF0FB
232732EDF1FCE3E7F2E6EAF5EFF3FCEDF1FA191D262F333C2B2F382E323BEBEFF8E9EDF6
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E4E7EEF3F6FBE8EBF0EEF1F6
E5E8EFEAEDF4A5AAB0B5BAC0ACB3BBACB3BBACB3BBACB3BBABB4BDABB4BDABB4BDABB4BD
A8B0BDA4AEBAA8B1C02F3D4A394657334353
4B4E57888B94898C95898C958C8F9881848D8C8F988689928C8F9882858E42454E83868F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5457607F828B80838C7F828B81848D7B7E8783868F7D808982858E7B7E874E515A7C7F88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282B323C3F46393C43373A413A3D443B3E453E4148373A413A3D44393C4323262D3C3F46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2E313830333A2D30372B2E352D303732353C32353C2B2E352D30372F32392C2F3632353C
2E31382E31382D30372E31382D303725282F31343B2C2F3631343B2D303735383F2C2F36
2C2F3630333A2B2E352C2F362F323932353C2D303735383F2F323932353C32353C2F3239
2F323931343B30333A2C2F3631343B373A412C2F362E31382E31382D303733363D262930
2D30373B3E452C2F3632353C32353C2A2D342E313832353C2F32392F323931343B32353C
2A2D3433363D33363D2C2F362E31382D303730333A2D30372F3239363940272A3135383F
32353C32353C32353C32353C32353C32353C32353C32353C32353C34373E282B322E3138
31343B2D303732353C272A312B2E3531343B282B3235383F2F3239272A3130333A31343B
2D30372D30372F323930333A282B3231343B31343B2A2D342C2F362A2D342F32392E3138
2E313831343B23262D35383F2D30372D30372D30372D30372D30372D30372D30372D3037
2E313830333A2E31382B2E352A2D342E31382F3239292C332B2E3530333A2B2E3530333A
32353C2F32392A2D3434373E2A2D342E31382A2D342C2F3630333A292C33282B323A3D42
2C2F3431343924272C3C3F441F22272B2E3343464B25282D2E31362E31362E31362E3136
2E31362E31362E31362E31362E313831343B2D30372E313835383F2F3239282B322E3138
2E3138272A3144474E25282F2D303731343B292C332E31382A2D342629302E313824272E
32353C272A312D3037272A3130333A2D303734373E2A2D342B2E35383B422E31382C2F34
2E31362E31362E31362E31362E31362E31362E31362E31362A2D322E3136282B3025282D
2C2F342B2E33272A2F2B2E332D30352F32373033383033382F32372E31362F3237303338
2E313630333832353A33363B33363B3134392E31362C30332E323532363934383B2E3235
2D313433373A3236392B2F322E32352E32352E32352E32352E32352E32352E32352E3235
2B2E332F3239292C332629302D30372C2F36282B322D30372D30372F323930333A30333A
2F32392E31382F323930333A2C2F362D30372E31382F32392F32392F32392E31382D3037
33363D2D30372F32392A2D3431343B33363D26293033363D2F32392F32392F32392F3239
2F32392F32392F32392F32392B2E352B2E352B2E352B2E352B2E352B2E352B2E352B2E35
30333A30333A30333A30333A30333A30333A30333A30333A2E3138383B4232353C33363D
2B2E3522252C2C2F362B2E3335383D2D32353134392A2F322B2E33373C3F32353A373C3F
2D30352C31342D30352C31342D30352C31342D30352C31342D30352C31342D30352C3134
2D30352C31342D30352C31343134392F3437292C31282D302E3136272C2F25282D2F3336
28282A2E2F313B3F48EAF4FE313E4E3949593141509AA8B5EAF3FCF9FEFFE5E8EDDFE3E6
FAFDFFE2E9F1D6DFE8EAF3FCD8DFE9FAFEFFE2E6EFECF0F9F3F7FFDDE1EAF2F6FFE5E9F2
F2F6FFDBDFE8E4E8F1F1F5FEF3F7FFE0E4EDDCE0E9F1F5FEECF1F7E7ECF2EBEEF5E7ECF2
E5E8EFF1F6FCE0E3EADBE0E6DFE2E9E1E6ECF1F4FBE2E7ED2A2D34ECF1F7E3E6EDF1F6FC
F1F6FCE2E7EDF4F9FFECF1F7E6EBF1DDE2E8E8EDF3F5FAFFEBF0F6E7ECF2F0F5FBEFF4FA
DCE1E7E2E7EDE3E8EEE7ECF2F2F6FFE6EAF3E7EBF4E9EDF6E8ECF5E1E5EEE2E6EFEFF3FC
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E8EBF0ECEFF4E9ECF1
E3E6EDEEF1F8A5AAB0EAEFF5D5DCE4D5DCE4D5DCE4D5DCE4D4DDE6D4DDE6D4DDE6D4DDE6
D2DAE7CDD7E39EA7B6414F5C394657314151
FEFFFFFAFBFFFEFFFFFDFEFFFAFBFFFEFFFFFEFFFFFBFCFFFDFEFFFCFDFFFEFFFFFBFCFF
FAFBFFFEFFFFFBFCFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFF7F8FDFDFEFFF8F9FE
FDFEFFFEFFFFFDFEFFFAFBFFFCFDFFF9FAFFFBFCFFF8F9FEFBFCFFFEFFFFFEFFFFFCFDFF
FBFCFFFDFEFFFDFEFFFAFBFFFCFDFFFDFEFFF5F6FBFCFDFFFBFCFFFAFBFFFEFFFFFAFBFF
F8F9FEFEFFFFFDFEFFFBFCFFFEFFFFF9FAFFFCFDFFFDFEFFFCFDFFFCFDFFFBFCFFFCFDFF
FDFEFFFCFDFFFEFFFFF8F9FEFCFDFFFAFBFFFEFFFFF7F8FDFBFCFFFEFFFFFBFCFFFDFEFF
FBFCFFFBFCFFFBFCFFFBFCFFFBFCFFFBFCFFFBFCFFFBFCFFFAFBFFF8F9FEF1F2F7FDFEFF
FDFEFFFAFBFFFEFFFFFAFBFFFCFDFFFEFFFFFDFEFFFEFFFFFEFFFFF7F8FDFEFFFFFDFEFF
FCFDFFFDFEFFFBFCFFFDFEFFFDFEFFFDFEFFFEFFFFF9FAFFFEFFFFFBFCFFFEFFFFFEFFFF
FEFFFFFEFFFFFBFCFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFF9FAFFFEFFFFFEFFFFFBFCFFFEFFFFFEFFFFFEFFFFFAFBFFFBFCFFFBFCFFF8F9FE
FEFFFFFDFEFFF6F7FCFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFBFCFFFBFCFFFAFBFFFEFFFF
FEFFFFFEFFFFF7F8FCFEFFFFF6F7FBFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFBFCFFFDFEFFFEFFFFFEFFFFF9FAFFFEFFFF
FEFFFFF9FAFFFEFFFFFDFEFFFEFFFFFEFFFFFAFBFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFF4F5FAFEFFFFFDFEFFF8F9FEFEFFFFF9FAFFFCFDFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFDFEFF
FEFFFFFEFFFFFEFFFFFEFFFFFCFDFFFEFFFFFEFFFFFEFFFFFDFEFFFBFCFFFCFDFFFCFDFF
FCFDFFFCFDFFFDFEFFFEFFFFFEFFFFFCFDFFFBFCFFFBFCFFFEFFFFFBFCFEFBFCFEFEFFFF
FCFDFFFBFCFEFEFFFFF9FAFCFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFCFDFFFEFFFFFEFFFFFEFFFF
FDFEFFFBFCFFFCFDFFFCFDFFFCFDFFFCFDFFFDFEFFFEFFFFFEFFFFFDFEFFFCFDFFFCFDFF
FEFFFFFCFDFFFEFFFFF8F9FEFEFFFFFEFFFFF5F6FBFEFFFFFDFEFFFDFEFFFDFEFFFDFEFF
FDFEFFFDFEFFFDFEFFFDFEFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FCFDFFFCFDFFFCFDFFFCFDFFFCFDFFFBFCFFFBFCFFFBFCFFF1F2F7FEFFFFFEFFFFFEFFFF
FEFFFFF6F7FCFEFFFFFCFDFFFCFDFFF8FCFDFEFFFFF7FBFCFAFBFFFCFFFFF8F9FDF6FAFB
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFF9FAFEFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFDFEFFFEFFFF
FFFFFFFDFEFFE4E8F1F7FFFF3845553747573646559EACB9E8F1FAD3D8DEE2E5EAF0F4F7
E2E5ECDCE3EBEAF3FCE5EEF7E5ECF6F5F9FFDCE0E9F2F6FFE1E5EEEFF3FCDADEE7F6FAFF
E3E7F0F3F7FFF2F6FFE3E7F0DEE2EBEAEEF7F0F4FDEDF1FAEFF2F9E6E9EEEDEEF3F0F3F8
E7E8EDD2D5DAFEFFFFE0E3E8F6F7FCE8EBF0DFE0E5F1F4F9E8E9EEEEF1F6E1E2E7E5E8ED
DFE4E8EBF0F4E1E6EADDE2E6E9EEF2F5FAFEDBE0E4E9EEF2E6EBEFF0F5F9D1D6DAF1F6FA
EDF2F6E8EDF1FBFFFFE1E6ECE5E9F2ECF0F9E7EBF4DEE2EBEAEEF7EEF2FBF4F8FFDFE3EC
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E5E8EFEAEDF2ECEFF4E8EBF0
E9ECF3EAEDF4A1A6ACFBFFFFD3DAE2D3DAE2D3DAE2D3DAE2D2DBE4D2DBE4D2DBE4D2DBE4
D4DCE9CAD4E08D96A5384653344152334353
FEFFFFF9FAFFFEFFFFFEFFFFFBFCFFFEFFFFFEFFFFFEFFFFFEFFFFFCFDFFFEFFFFF7F8FD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FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFEFFFFFBFFFFF6FFFF3B485836465637475699A7B4E7F0F9EAEFF5EBEEF3EBEFF2
EBEEF5E8EFF7E7F0F9E7F0F9E8EFF9EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEFF5EDEDF5EDEEF3EDEEF3EDEEF3
EDEEF3EDEEF3EDEEF3EDEEF3EDEEF3EDEEF3EDEEF3EDEEF3EDEEF3EDEEF3EDEEF3EBEEF3
EBEEF3EAEFF3EAEFF3EAEFF3EAEFF3EAEFF3EAEFF3EAEFF3EAEFF3EAEFF3EAEFF3EAEFF3
EAEFF3EAEFF3EAEFF3EAEFF3EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEFF5E9ECF3E9ECF1E3E6EBEEF1F6
EDF0F7E8EBF2A7ACB2F6FBFFDCE3EBCAD1D9DEE5EDD9E0E8CFD8E1DBE4EDD3DCE5D4DDE6
D4DCE9CFD9E5939CAB394754394657364656
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFEFFFFFBFFFFF6FFFF3B485836465637475699A7B4E6EFF8E9EEF4EAEDF2EAEEF1
EAEDF4E7EEF6E6EFF8E6EFF8E7EEF8E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6EAEDF4EAEDF2ECEDF2EAEDF2
ECEDF2EAEDF2ECEDF2EAEDF2ECEDF2EAEDF2ECEDF2EAEDF2ECEDF2EAEDF2ECEDF2EAEDF2
E9EEF2E9EEF2E9EEF2E9EEF2E9EEF2E9EEF2E9EEF2E9EEF2E9EEF2E9EEF2E9EEF2E9EEF2
E9EEF2E9EEF2E9EEF2E9EEF4E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EEF4F4F7FEF1F4F9E7EAEFEDF0F5
E8EBF2E3E6EDA4A9AFF5FAFFCBD2DADEE5EDCFD6DECBD2DAD9E2EBD3DCE5CBD4DDCED7E0
D4DCE9CFD9E5939CAB394754394657364656
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFD
FFFFFFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFD
FFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFD
FFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFEFFFFFBFFFFF6FFFF3B485836465637475699A7B4E4EDF6E7ECF2E8EBF0E8ECEF
E8EBF2E5ECF4E4EDF6E4EDF6E5ECF6E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7ECF2E7ECF2E8EBF2E7ECF2
E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2E8EBF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7ECF2E1E4EBE2E5EADEE1E6E9ECF1
E8EBF2E6E9F0ABB0B6FBFFFFD6DDE5949BA3D7DEE6D2D9E19CA5AECED7E0D2DBE4A4ADB6
D4DCE9CFD9E5939CAB394754394657364656
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFEFFFFFBFFFFF6FFFF3B485836465637475699A7B4E5EEF7E8EDF3E9ECF1E9EDF0
E9ECF3E6EDF5E5EEF7E5EEF7E6EDF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3EEF1F8F1F4F9ECEFF4F4F7FC
ECEFF6E3E6EDA3A8AEF5FAFFCAD1D9E5ECF4CED5DDCCD3DBD8E1EAD5DEE7D6DFE8BEC7D0
D4DCE9CFD9E5939CAB394754394657364656
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFB
FFFFFBFFFFFBFFFFFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFB
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFB
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFEFFFFFBFFFFF6FFFF3B485836465637475699A7B4E7F0F9EAEFF5EBEEF3EBEFF2
EBEEF5E8EFF7E7F0F9E7F0F9E8EFF9EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7E8EFF7E8EFF7E8EFF7E8EFF7
E8EFF7E8EFF7E8EFF7E8EFF7E8EFF7E8EFF7E8EFF7E8EFF7E8EFF7E8EFF7E8EFF7E8EFF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7
EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEEF7EAEFF5E3E6EDE6E9EEE2E5EAE9ECF1
E2E5ECDFE2E9A9AEB4FBFFFFDBE2EA858C94DAE1E9D8DFE78E97A0CED7E0DCE5EE959EA7
D4DCE9CFD9E5939CAB394754394657364656
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFB
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFB
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFB
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFEFFFFFBFFFFF6FFFF3B485836465637475699A7B49BA4AD9EA3A99FA2A79FA3A6
9FA2A99CA3AB9BA4AD9BA4AD9CA3AD9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9CA3AB9CA3AB9CA3AB9CA3AB
9CA3AB9CA3AB9CA3AB9CA3AB9CA3AB9CA3AB9CA3AB9CA3AB9CA3AB9CA3AB9CA3AB9CA3AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA3A9A3A6ADA5A8AD9FA2A7A8ABB0
A9ACB3B5B8BF90959BF5FAFFD0D7DFDEE5EDD1D8E0D3DAE2D5DEE7D5DEE7DAE3ECC3CCD5
D4DCE9CFD9E5939CAB394754394657364656
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFB
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFB
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFB
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFF
FFFEFFFEFFFFFBFFFFF6FFFF3B485836465637475699A7B4C2CBD4C5CAD0C6C9CEC6CACD
C6C9D0C3CAD2C2CBD4C2CBD4C3CAD4C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2
C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C3CAD4C2CBD4C2CBD4C2CBD4
C2CBD4C2CBD4C2CBD4C2CBD4C2CBD4C2CBD4C2CBD4C2CBD4C2CBD4C2CBD4C2CBD4C3CAD4
C5C9D4C5C9D4C5C9D4C5C9D4C5C9D4C5C9D4C5C9D4C5C9D4C5C9D4C5C9D4C5C9D4C5C9D4
C5C9D4C5C9D4C5C9D4C5C9D4C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2
C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2
C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2
C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2
C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2
C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2
C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2
C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2
C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2
C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5C9D2C5CAD0C8CBD2C9CCD1BFC2C7C1C4C9
BCBFC6C3C6CD9DA2A8FBFFFFD0D7DF939AA2CDD4DCCFD6DE9CA5AEC1CAD3CDD6DFA6AFB8
D4DCE9CFD9E5939CAB394754394657364656
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFB
FFFFFDFFFFFBFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFB
FFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFB
FFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFF
FFFEFFFFFFFFFBFFFFF6FFFF3B495636465637475699A7B4BEC7D0C1C6CCC2C5CAC2C5CA
C1C6CCBFC6CEBDC7D1BDC7D1BFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6CE
BFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6CEBFC6D0BFC6D0BEC7D0BEC7D0BEC7D0BEC7D0
BEC7D0BEC7D0BEC7D0BEC7D0BEC7D0BEC7D0BEC7D0BEC7D0BEC7D0BEC7D0BEC7D0BEC7D0
BFC6D0C1C5D0C1C5D0C1C5D0C1C5D0C1C5D0C1C5D0C1C5D0C1C5D0C1C5D0C1C5D0C1C5D0
C1C5D0C1C5D0C1C5D0C1C5D0C1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CE
C1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CE
C1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CE
C1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CE
C1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CE
C1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CE
C1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CE
C1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CE
C1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CE
C1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC1C5CEC0C5CBC5CAD0C3C6CDC8CDD3
C3C6CDC5CAD09CA0A9FBFFFFDCE3EBCAD1D9D9E0E8DEE5EDCCD5DED4DDE6DBE4EDCFD8E1
D4DCE7CFD9E5939DA9394754394656364655
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFD
FFFFFFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFD
FFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFD
FFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFFFEFFFCFFFFF7FFFF3B495636465537475699A7B4C7CFDABEC2CBC0C3CACCCFD4
BABFC5BFC8D1BECAD6B9C5D1C1CBD5B4BDC6C6CED9C6CFD8B8C0CBC0C9D2B2BAC5C4CDD6
CAD2DDB0B9C2B3BBC6D6DFE8B4BCC7BDC6CFBEC6D1BAC2CDC0CAD4B6C0CABBC5CFC8D2DC
B6C0CABCC6D0C1CBD5BDC7D1BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BFC7D2
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BFC6CEBFC6CEC4C8D1BEC5CD
C6CAD3BEC5CD9DA4AEF9FFFFD1D8E2949BA5D3DAE4CDD4DE9CA3ADCDD4DECFD6E09EA5AF
D4DDE6CFD9E2939DA7394752394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4BCC4CFC0C7CFC6C9D0C6CBCF
BCC0C9D0D9E2C6D2DEB6C4CFBCC6D2C3CDD7AEB8C2BDC7D1BCC6D0C9D3DDD2DCE6B7C1CB
B1BBC5D1DBE5D0DAE4ABB5BFCED8E2BCC6D0BBC5CFC5CFD9C6D0DAC1CBD5BEC8D2C2CCD6
BEC8D2C6D0DAC3CDD7BAC4CEBEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BFC6D0BFC6D0C2C9D3BEC5CF
C4CBD5BEC5CF9DA4AEF9FFFFD1D8E2DAE1EBDAE1EBCCD3DDD7DEE8E2E9F3CED5DFC8CFD9
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4C5CDD8C2C9D1C2C5CCC4C9CD
B8BCC5B8C1CAAEBAC6B8C6D1C2CCD8C1CBD5BBC5CFC4CED8C9D3DDB8C2CCAAB4BEC0CAD4
C9D3DDB0BAC4B5BFC9BDC7D1B2BCC6BEC8D2CAD4DEB8C2CCB9C3CDC3CDD7C1CBD5AEB8C2
C9D3DDBAC4CEB9C3CDBEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BFC6D0BFC6D0C2C9D3BEC5CF
C4CBD5BEC5CF9DA4AEF9FFFFE4EBF5747B85DDE4EEE4EBF5848B95CBD2DCE6EDF7959CA6
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4C1C9D4BFC6CEBFC2C9C6CBCF
CED2DBC5CED7C3CFDBC4D2DDB5BFCBB6C0CACDD7E1ACB6C0B7C1CBCFD9E3B3BDC7C8D2DC
B7C1CBC2CCD6B9C3CDC6D0DAC8D2DCCAD4DEB7C1CBBFC9D3BBC5CFBFC9D3BDC7D1C8D2DC
BFC9D3BCC6D0B9C3CDCDD7E1BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BFC6D0BFC6D0C2C9D3BEC5CF
C4CBD5BEC5CF9DA4AEF9FFFFCCD3DDE4EBF5CED5DFCED5DFDCE3EDD5DCE6D4DBE5C9D0DA
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4B7BFCAC3CAD2C6C9D0BFC4C8
C9CDD6ABB4BDC7D3DFACBAC5BFC9D5C2CCD6B9C3CDBEC8D2B7C1CBC5CFD9C2CCD6C2CCD6
CDD7E1C4CED8BAC4CEBDC7D1B9C3CDB5BFC9B7C1CBC4CED8C8D2DCB2BCC6C5CFD9BEC8D2
B7C1CBBEC8D2D1DBE5ADB7C1BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BFC6D0BFC6D0C2C9D3BEC5CF
C4CBD5BEC5CF9DA4AEF9FFFFD4DBE58B929CD3DAE4D2D9E3979EA8C7CED8D1D8E2A4ABB5
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4C0C8D3BFC6CEC9CCD3C7CCD0
AFB3BC424B54B3BFCBC4D2DDC1CBD716202AC9D3DD323C46BDC7D1C0CAD4B6C0CA212B35
B4BEC8B7C1CBCBD5DF2A343E2A343E353F49C1CBD5C3CDD7BBC5CFC4CED8252F39CCD6E0
B2BCC6BFC9D3202A34C2CCD6BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BFC6D0BFC6D0C2C9D3BEC5CF
C4CBD5BEC5CF9DA4AEF9FFFFD3DAE4E0E7F1CFD6E0DBE2ECD9E0EACFD6E0E2E9F3CBD2DC
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4C2CAD5B6BDC5C5C8CFD0D5D9
BCC0C91D262FC1CDD9BFCDD826303CD4DEE8B2BCC61E2832C1CBD5C1CBD5B6C0CA333D47
C3CDD7C4CED8232D37C3CDD7BDC7D1BFC9D31E2832BCC6D0BFC9D3333D47B5BFC91D2731
C9D3DD353F49B8C2CC27313BBEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BFC6D0BFC6D0C2C9D3BEC5CF
C4CBD5BEC5CF9DA4AEF9FFFFD4DBE5D0D7E1D9E0EAD0D7E1D2D9E3DAE1EBCDD4DED2D9E3
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4C2CAD5C4CBD3C3C6CDB7BCC0
C7CBD4343D46B0BCC825333EBEC8D4BDC7D1B6C0CA2C3640C5CFD9B8C2CCBCC6D028323C
B9C3CDC6D0DA242E38BCC6D0B9C3CDC2CCD6242E38C7D1DBBEC8D229333DBFC9D32A343E
BBC5CF29333DBEC8D227313BBEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2BEC8D2
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BFC6D0BFC6D0C2C9D3BEC5CF
C4CBD5BEC5CF9DA4AEF9FFFFCFD6E0E1E8F2D0D7E1D2D9E3DCE3EDD2D9E3D4DBE5D4DBE5
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4BCC4CFC7CED6BEC1C8C8CDD1
BBBFC837404917232FC7D5E0C9D3DFB3BDC7BBC5CF1F2933C3CDD7B6C0CAC2CCD61F2933
B9C3CDC6D0DA242E38BCC6D0B9C3CDC2CCD6242E38C7D1DBC2CCD6232D37C4CED8242E38
C3CDD7232D37BEC8D227313BC4CED8C1CBD5B1BBC5C7D1DBBBC5CFB1BBC5D0DAE4B4BEC8
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C5CCD6BDC4CEC3CAD4C6CDD7
B7BEC8B5BCC6ADB4BEF7FEFFF9FFFFF9FFFFF9FFFFF8FFFFF9FFFFF9FFFFF1F8FFF9FFFF
F8FFFFF5FFFF959FA936444D3644512F3F4C
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4C1C9D4B6BDC5CBCED5C5CACE
C4C8D11F2831D5E1ED1D2B36AFB9C5CBD5DFB7C1CB3E4852232D37B8C2CCD5DFE927313B
C3CDD7C4CED8232D37C3CDD7BDC7D1BFC9D31E2832BCC6D0222C36C5CFD9BEC8D22F3943
BEC8D2252F39C5CFD9C9D3DD1A242EB6C0CACDD7E1B5BFC9C1CBD5BDC7D1C2CCD6BFC9D3
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BEC5CFC0C7D1BFC6D0BDC4CE
C7CED8CFD6E09198A29299A389909A9198A2949BA5939AA49198A28B929C8D949E9CA3AD
8891989CA7AD838D973947503E4C593C4C59
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4C4CCD7BEC5CDC6C9D0C6CBCF
B3B7C03B444DB6C2CEBAC8D328323ECFD9E3B8C2CC0D1721CED8E2252F39111B25BCC6D0
B4BEC8B7C1CBCBD5DF2A343E2A343E353F49C1CBD5C3CDD72C3640BAC4CEC2CCD6A9B3BD
222C36C2CCD6B5BFC9BEC8D22E3842BBC5CFC6D0DAB3BDC7CFD9E3BEC8D2B4BEC8C5CFD9
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1B8BFC9C6CDD7C4CBD5B9C0CA
C0C7D1CDD4DE949BA59CA3AD9BA2AC9299A3949BA599A0AA959CA6949BA5969DA7939AA4
8B949B96A1A78D97A136444D38465340505D
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4C0C8D3C7CED6BCBFC6B9BEC2
C4C8D1242D36B8C4D0BFCDD8BDC7D3BDC7D1C4CED8C1CBD5BDC7D1C5CFD9CAD4DEBBC5CF
CDD7E1C4CED8BAC4CEBDC7D1B9C3CDB5BFC9B7C1CBC4CED8B8C2CCC4CED8C1CBD5CBD5DF
C9D3DDC7D1DBB7C1CBBCC6D0BBC5CFC0CAD4B3BDC7C0CAD4C5CFD9B9C3CDC0CAD4BCC6D0
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BFC6D0C4CBD5C3CAD4BFC6D0
BBC2CCBAC1CBA7AEB8F1F8FFD9E0EAC8CFD9CED5DFD6DDE7CED5DFD0D7E1D5DCE6CAD1DB
D9E2E9CED9DF9AA4AE33414A33414E3B4B58
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4BDC5D0B7BEC6BFC2C9D8DDE1
D9DDE6141D26BFCBD7B8C6D1C8D2DEB6C0CAB7C1CBC7D1DBB9C3CDB1BBC5B8C2CCC6D0DA
B7C1CBC2CCD6B9C3CDC6D0DAC8D2DCCAD4DEB7C1CBBFC9D3B4BEC8CBD5DFACB6C0CBD5DF
ADB7C1ADB7C1DCE6F0ABB5BFC8D2DCB8C2CCBFC9D3C4CED8AEB8C2B9C3CDD1DBE5B4BEC8
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C5CCD6BFC6D0B9C0CAC3CAD4
C8CFD9BAC1CBA4ABB5F9FFFFDAE1EBCED5DFD6DDE7DCE3EDCFD6E0D1D8E2DCE3EDD8DFE9
CCD5DCD4DFE58F99A33B49523B4956344451
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4C3CBD6CBD2DABDC0C7AAAFB3
B8BCC5D3DCE5BDC9D5BDCBD6B6C0CCC9D3DDC5CFD9C5CFD9C2CCD6CED8E2BDC7D1B4BEC8
C9D3DDB0BAC4B5BFC9BDC7D1B2BCC6BEC8D2CAD4DEB8C2CCC6D0DAA7B1BBCDD7E1B6C0CA
C2CCD6B7C1CBBBC5CFD0DAE4B0BAC4BBC5CFC4CED8C2CCD6B8C2CCB9C3CDBFC9D3BFC9D3
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BCC3CDC5CCD6BFC6D0BDC4CE
C4CBD5BBC2CCA0A7B1F5FCFFBFC6D0A3AAB49097A19097A1949BA599A0AA959CA68A919B
AAB3BAC7D2D88C96A04250593D4B582A3A47
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF7FFFF3C485636465537475699A7B4C2CAD5AFB6BEC9CCD3D9DEE2
BEC2CBB5BEC7B6C2CEBAC8D3BBC5D1C2CCD6BCC6D0B0BAC4BFC9D3BDC7D1BFC9D3C6D0DA
B1BBC5D1DBE5D0DAE4ABB5BFCED8E2BCC6D0BBC5CFC5CFD9BBC5CFC3CDD7CFD9E3A7B1BB
C6D0DACAD4DEC9D3DDA7B1BBC4CED8C0CAD4BDC7D1C0CAD4C6D0DABAC4CEB1BBC5C5CFD9
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1B6BDC7CBD2DCC4CBD5B9C0CA
BDC4CEB9C0CAA4ABB5F9FFFFDDE4EEC2C9D39CA3AD8C939D939AA4959CA69198A2949BA5
C2CBD2CDD8DE96A0AA3C4A5336445130404D
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF8FFFF3E485438455539465699A7B4BCC6D2C4CDD6C1C8CEBAC1C7
BDC4CCCBD4DDBFC9D5BDC7D3BCC6D0C6D0D9B7C0C9C1CBD4BDC6CFC5CFD8B6BFC8C3CDD6
CAD3DCAFB9C2B3BCC5D5DFE8B4BDC6BCC6CFBEC7D0B9C3CCC4CDD6BAC4CDB9C2CBC3CDD6
C7D0D9B5BFC8B3BCC5C9D3DCC0C9D2B7C1CAC2CBD4BEC8D1B9C2CBC1CBD4C2CBD4BCC5CE
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1
C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1C0C7D1BFC6D0C5CCD6B9C0CABCC3CD
CCD3DDBFC6D09EA5AFF8FFFFD5DCE6DDE4EEC8CFD9A4ABB58E959F868D97A1A8B2D1D8E2
DCE6EFC8D5DE96A2AE313F4A344451435360
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFAF7FFFDFAFFFEFFF8FBFF3E4452444D5E3C475998A5B5BBC9D6BCC9D2BEC8D1BEC8D1
BFC8D1BFC7D2C0C6D4C0C6D4C0C7CFBFC9CBC0C8CBBFC9CBC0C8CBBFC9CBC0C8CBBFC9CB
C0C8CBBFC9CBC0C8CBBFC9CBC0C8CBBFC9CBC0C8CBBFC9CBC0C8CBBFC9CBC0C8CBBFC9CB
C0C8CBBFC9CBC0C8CBBFC9CBC0C8CBBFC9CBC0C8CBBFC9CBC0C8CBBFC9CBC0C8CBC0C7CD
C0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CF
C0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CF
C0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CF
C0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CF
C0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CF
C0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CF
C0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CF
C0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CF
C0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CF
C0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CF
C0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC0C7CFC2C6CFC8CCD5BFC3CCC4C8D1
B7BBC4C6CAD3A5A9B2FBFFFFDBDFE8CACED7DDE1EAD0D4DD979BA4A0A4ADD1D5DED2DBE4
D0DCE8CEDEED8696A53B4B5A384A583A4C5A
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFFFDFAFFFEFFFCFCFF3D404F383F5238405599A6B7B7C7D4B7C8D2B9C7D0BAC7CF
BCC6D0BDC5D0BEC4D4BEC4D2BEC5CDBDC7C9BEC5CBBDC7C9BEC5CBBDC7C9BEC5CBBDC7C9
BEC5CBBDC7C9BEC5CBBDC7C9BEC5CBBDC7C9BEC5CBBDC7C9BEC5CBBDC7C9BEC5CBBDC7C9
BEC5CBBDC7C9BEC5CBBDC7C9BEC5CBBDC7C9BEC5CBBDC7C9BEC5CBBDC7C9BEC5CBBDC6CB
BEC5CDBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CD
BEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CD
BEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CD
BEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CD
BEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CD
BEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CD
BEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CD
BEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CD
BEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CD
BEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CD
BEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBDC6CDBEC5CFBEC5CDBEC5CFC4C8D1C2C6D1D1D5DE
BFC3CEBDC1CA9B9FAAF2F6FFE3E7F2D1D5DEDEE2EDE1E5EEC8CCD7D0D4DDE3E7F2D3DBE6
CFDCECD0E1F18596A63041512C3D4D3A4B5B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFEFAF7FFFDFFFEFEFF4144553940533F4A5EA0ADBEBDCDDCBDCED8BFCDD6C0CDD5
C2CCD6C3CBD6C4CADAC4CAD8C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5
C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C2CCD5C3CBD6C3CCD5C0C6D2BBC2CCB6BCC8C6CDD7
B9BFCBB7BEC8A9AFBBF9FFFFD3D9E5C9D0DACFD5E1D8DFE9D7DDE9DBE2ECD9DFEBC9D1DE
D1DEEED6E7F790A1B13A4B5B3142523F5060
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFFFCF9FFFDFFFEFEFF4245563F4659404B5F8693A495A5B495A6B097A5AE98A5AD
9AA4AE9BA3B09CA2B29BA2B29AA3B298A4B29AA3B298A4B29AA3B298A4B29AA3B298A4B2
9AA3B298A4B29AA3B298A4B29AA3B298A4B29AA3B298A4B29AA3B298A4B29AA3B298A4B2
9AA3B298A4B29AA3B298A4B29AA3B298A4B29AA3B298A4B29AA3B298A4B29AA3B298A4B2
9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE
9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE
9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE
9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE
9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE
9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE
9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE
9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE
9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE
9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE
9AA4B098A5AE9AA4B098A5AE9AA4B098A5AE9AA4B09AA4AEA4ACB99FA7B298A0ADA3ABB6
9FA7B4A4ACB7A0A8B5E5EDF8F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF7FFFF
ECFCFFDFF0FF90A1B13B4C5C293A4A344555
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFFFEFBFFFEFFFDFDFF3A40503C4457333E524E5B6E3848573849533A48513B4850
3D47513E46533F45553E45573B46583A475A3B465A3A475A3B465A3A475A3B465A3A475A
3B465A3A475A3B465A3A475A3B465A3A475A3B465A3A475A3B465A3A475A3B465A3A475A
3B465A3A475A3B465A3A475A3B465A3A475A3B465A3A475A3B465A3A475A3B465A3A4758
3B47553A48533B47553A48533B47553A48533B47553A48533B47553A48533B47553A4853
3B47553A48533B47553A48533B47553A48533B47553A48533B47553A48533B47553A4853
3B47553A48533B47553A48533B47553A48533B47553A48533B47553A48533B47553A4853
3B47553A48533B47553A48533B47553A48533B47553A48533B47553A48533B47553A4853
3B47553A48533B47553A48533B47553A48533B47553A48533B47553A48533B47553A4853
3B47553A48533B47553A48533B47553A48533B47553A48533B47553A48533B47553A4853
3B47553A48533B47553A48533B47553A48533B47553A48533B47553A48533B47553A4853
3B47553A48533B47553A48533B47553A48533B47553A48533B47553A48533B47553A4853
3B47553A48533B47553A48533B47553A48533B47553A48533B47553A48533B47553A4853
3B47553A48533B47553A48533B47553A48533B47553A48533B47553A48533B47553A4853
3B47553A48533B47553A48533B47553A48533B47553B4753303C4A39434F363F4E3A4450
3A43523D47532E3746454F5B394251414B573A4352343E4A37404F353F4B363F4E404C5A
3545544152623B4C5C3546564051613E4F5F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFBF6FFFFFBFFFEFFFEFEFF3B4151424A5F343F5533425537475637485239475039484F
3A47503C46523D44543D44573A455937465B39455B37465B39455B37465B39455B37465B
39455B37465B39455B37465B39455B37465B39455B37465B39455B37465B39455B37465B
39455B37465B39455B37465B39455B37465B39455B37465B39455B37465B39455B374659
394656374754394656374754394656374754394656374754394656374754394656374754
394656374754394656374754394656374754394656374754394656374754394656374754
394656374754394656374754394656374754394656374754394656374754394656374754
394656374754394656374754394656374754394656374754394656374754394656374754
394656374754394656374754394656374754394656374754394656374754394656374754
394656374754394656374754394656374754394656374754394656374754394656374754
394656374754394656374754394656374754394656374754394656374754394656374754
394656374754394656374754394656374754394656374754394656374754394656374754
394656374754394656374754394656374754394656374754394656374754394656374754
394656374754394656374754394656374754394656374754394656374754394656374754
3946563747543946563747543946563747543946563947543C495944525F3F4B5B3A4855
3E4A5A42505D3945553745523D49593E4C59394555384653434F5F42505D3D49593D4A5A
3D4D5D3849592E3F4F2F4050354656334454
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFAF7FFFFFDFBFAFFFCFEFF3F4457434B603C485E3A495C374757364854374852394750
3A46523C46523D44543C445739465936475B37465B36475B37465B36475B37465B36475B
37465B36475B37465B36475B37465B36475B37465B36475B37465B36475B37465B36475B
37465B36475B37465B36475B37465B36475B37465B36475B37465B36475B37465B364759
374757364856374757364856374757364856374757364856374757364856374757364856
374757364856374757364856374757364856374757364856374757364856374757364856
374757364856374757364856374757364856374757364856374757364856374757364856
374757364856374757364856374757364856374757364856374757364856374757364856
374757364856374757364856374757364856374757364856374757364856374757364856
374757364856374757364856374757364856374757364856374757364856374757364856
374757364856374757364856374757364856374757364856374757364856374757364856
374757364856374757364856374757364856374757364856374757364856374757364856
374757364856374757364856374757364856374757364856374757364856374757364856
374757364856374757364856374757364856374757364856374757364856374757364856
374757364856374757364856374757364856374757374756384858384857303D4E2C3C4B
3441523444533C495A3949583643543242513441523545543B48593A4A59384556314151
3344543445553445553748583A4B5B384959
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFBFFFFFDF8F7FDFCFEFF3B4053363E533642583B4A5D364757364854374852394750
3A46523C45543D44563C4457374659364759364759364759364759364759364759364759
364759364759364759364759364759364759364759364759364759364759364759364759
364759364759364759364759364759364759364759364759364759364759364759364759
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759354857364759354857364759354857364759354857
364759354857364759354857364759354857364759354857364759354857364759354857
364759354857364759354857364759354857364759354857364759354857364759354857
364759354857364759354857364759354857364759354857364759354857364759354857
364759354857364759354857364759354857364759354857364759354857364759354857
364759354857364759354857364759354857364759354857364759354857364759354857
364759354857364759354857364759354857364759354857364759354857364759354857
364759354857364759354857364759354857364759354857364759354857364759354857
364759354857364759354857364759354857364759354857364759354857364759354857
3647593548573647593548573647593548573647593647573445573444543544573E4E5E
4150633343533746593747573645583747573E4D603D4D5D32415431415138475A394959
3748583B4C5C394A5A324353314252384959
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFBFEFEFCFEFFFFFAFEFF3F46583944583B475D37465B3041513244503A4B553E4C55
36424E3841503E45573E4659394958384A584153612335433C4E5C384A583B4D5B2E404E
2F414F3B4D5B3E505E263846445664354755384A58364856394B59394B593C4E5C304250
3547553547553A4C5A2F414F3345533D4F5D3648563648563749573A4C5A2E404E3D4E5E
2F40523B4C5E3142563344562B3C50394A5C3445593A4B5D36475B36475936475B364759
36475B36475936475B36475935475B33485935475B33485935475B33485935475B334859
35475B33485935475B33485935475B33485935475B33485935475B33485935475B334859
35475B33485935475B33485935475B33485935475B33485935475B33485935475B334859
35475B33485935475B33485935475B33485935475B33485935475B33485935475B334859
35475B33485935475B33485935475B33485935475B33485935475B33485935475B334859
35475B33485935475B33485935475B33485935475B33485935475B33485935475B334859
35475B33485935475B33485935475B33485935475B33485935475B33485935475B334859
35475B33485935475B33485935475B33485935475B33485935475B33485935475B334859
35475B33485935475B33485935475B33485935475B33485935475B33485935475B334859
35475B33485935475B33485935475B33485935475B35485936475B36475936475B364759
36475B36475936475B36475936475B36475936475B36475936475B36475936475B364759
364757364757364757364757364757364757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFDFEFEFEFEFFFFFAFEFF3F465839445A3B475F36475B425363334551F2FFFF25363E
4755603E4A58F7FFFF2E3748364653EEFFFF445662394B55ECFEFFF1FFFFE5F7FFF1FFFF
3C4E5A3648522A3C48455761344652E7F9FF30424E3B4D5732445031434D374955F1FFFF
F1FFFFE6F8FF50626E3749532F414DF1FFFF2B3D49384A543A4C58E2F4FE4355612E404E
3D4E60314256F1FFFF3344583F50642D3E5231425634455936475B36475B36475B36475B
36475B36475B36475B35475B35475B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B36475B36475B36475B36475B
36475B36475B36475B36475B36475B36475B36475B36475B36475B36475B36475B364759
364759364757364757364757364757364757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFDFEFEFEFEFFFFFAFEFF3F465939445A39485F36475B2E3F51304351F1FFFF3D4E58
32404D2D3947F7FFFF3F4B5B40515BD7EAF13B4D57394C5331434D3E51583648522C3F46
F1FFFF32454C4557612E4148253741F1FFFF3E505A2C3F4633454F42555CEBFDFF3A4D54
3C4E5834474ED9EBF53C4F563C4E58F0FFFF40525C374A513E505AEAFDFF3D4F592F414D
2F40523A4B5FF1FFFF3B4C602E3F533E4F6345566A2E3F5336475B36475B36475B36475B
36475B36475B36475B35475B35475B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B36475B36475B36475B36475B
36475B36475B36475B36475B36475B36475B36475B36475B36475B36475B36475B364759
364759364757364757364757364757364757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFEFEFEFEFEFFFAFEFF3F465939445A39485F36475B2F42533C4F5DEBFDFFDEF0FA
F4FFFFF4FFFFF7FFFF384454384953F1FFFF26374131444B42535DE5F8FFEDFEFFF1FFFF
30414B45585F20313B3D5057455660EEFFFF40515B32454C33444E31444BEEFFFF31444B
43545E30434AEBFCFF3C4F5633444EEBFEFFEFFFFFF1FFFFD8E9F344575E354650364854
3D4D5D1C2D41F2FFFF2E3F5338475C35465A21304543546837465B36475B37465B36475B
37465B36475B37465B36475B35475B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B33485B
33485B33485B33485B33485B33485B33485B33485B35475B36475B36475B36475B36475B
36475B36475B36475B36475B36475B36475B36475B36475B36475B36475B36475B364759
364757364757364757364757364757364757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFDFFFEFCFFFFF8FEFF3E465938445A39485F36465D354859364957F1FFFF374953
384653354252F5FDFF2F3A4C354350ECFDFF3F4D5A2B3C46F4FFFF3E4F593A48552D3E48
3D4B58374852303E4B3A4B55283643F2FFFF2533403A4B55414F5C3E4F59F4FFFF30414B
34424F374852F4FFFF32434D414F5CEFFFFF34424F4A5B65384653EEFFFF3F4D5A31414E
435061F2FFFF3C495CE8F7FF3441544352653D4A5D334255394659374659394659374659
394659374659394659374659354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859364759364759364759364759
364759364759364759364759364759364759364759364759364759364759364759364759
364757364757364757364757364757364757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFDFEFFFCFFFFF8FEFF3E465938445A39476136465D354859384B59E2F4FF394B55
41515E3F4C5CECF4FF4B5366364252F4FFFF424F5F404D5D334050E9F6FFF4FFFFF1FEFF
ECF9FF414E5E3D4A5AF4FFFFF4FFFFECF9FFF4FFFFF4FFFF323F4F344151273444F4FFFF
F2FFFFEDFAFF424F5F3946563A4757F1FEFFF4FFFFDEEBFBE7F4FF495666323F4F3F4C5C
E6F3FF3C495C323F52485568F4FFFF344154323F523A475A394659394659394659394659
394659394659394659374659364759354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859354859354859354859354859
354859354859354859354859354859354859354859354859364759364759364759364759
364759364759364759364759364759364759364759364759364759364759364759364759
364757364757364757364757364757364757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFDFEFFFCFFFFF8FEFF3E465938445A39476136465D3345592F45534154622C3E4A
30404F334050474F622E364B444F61273244343F51333E50414C5E3A45572E394B3F4A5C
3D485A434E60293446384355242F41384355444F61333E50343F51444F613F4A5C3E495B
3B46583C4759333E503B4658404B5D3641532A35474A5567444F613A4557242F41475264
3843554853652C37493C47593C47592D384A333E504D586A3A45573A45573A45573A4557
3A45573A45573A4557394657374757364757364757364757364757364757364757364757
364757364757364757364757364757364757364757364757364757364757364757364757
364757364757364757364757364757364757364757364757364757364757364757364757
364757364757364757364757364757364757364757364757364757364757364757364757
364757364757364757364757364757364757364757364757364757364757364757364757
364757364757364757364757364757364757364757364757364757364757364757364757
364757364757364757364757364757364757364757364757364757364757364757364757
364757364757364757364757364757364757364757364757364757364757364757364757
364757364757364757364757364757364757364757364757364757364757364757364757
364757364757364757364757364757364757364757364757374757374757374757374757
374757374757374757374757374757374757374757374757374757374757374757374757
364757364757364757364757364757364757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFDFFFEFCFFFFF8FEFF3F46583944583B475D36475B314455435664334752344652
4252613C495A2D384C465167364155435063434E623744573742563C495C3A45593C495C
455064283548465165424F62343F534D5A6D313C503542553B465A3441543C475B2F3C4F
3E495D374457404B5F374457394458384558485367303D503540543542555560742C394C
333E523C495A3A45593C495A333E524653643E495D2E3B4C3A45593946573A4559394657
3A45593946573A4559394657374659364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757374659374757374659374757
374659374757374659374757374659374757374659374757374659374757374659374757
374757364757364757364757364757364757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFBFDFFFAF8FCFDFBFFFF383E4C414A5B3C4759394657374756364854364852374852
37475439465739455B39455D39455B37465B39455B37465B39455B37465B39455B37465B
39455B37465B39455B37465B39455B37465B39455B37465B39455B37465B39455B37465B
39455B37465B39455B37465B39455B37465B39455B37465B39455B37465B39455B37465B
39455B37465939455B37465939455B37465939455B37465939455B37465939455B374659
39455B37465939455B37465937465B37465937465B37465937465B37465937465B374659
37465B37465937465B37465937465B37465937465B37465937465B37465937465B374659
37465B37465937465B37465937465B37465937465B37465937465B37465937465B374659
37465B37465937465B37465937465B37465937465B37465937465B37465937465B374659
37465B37465937465B37465937465B37465937465B37465937465B37465937465B374659
37465B37465937465B37465937465B37465937465B37465937465B37465937465B374659
37465B37465937465B37465937465B37465937465B37465937465B37465937465B374659
37465B37465937465B37465937465B37465937465B37465937465B37465937465B374659
37465B37465937465B37465937465B37465937465B37465937465B37465937465B374659
37465B37465937465B37465937465B37465937465B37465937465B37465937465B374659
37465B37465937465B37465937465B37465937465B37465937465B37465937465B374659
374756374756374756374757364757364759
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFEFFFAF9FAFCF8FDFF41455140475739425334424F38465336475136474F364751
36465336465638445C38445C36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A
36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A36455A364558
384555384653364655364655354656354658
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FCFDF7FEFFFAFEFFFFF2F7FD484C58383F4F3740513B49563A4855384953384951384953
3A48553A47583A465C3A465E3A465C3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A
3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A475A3A4758
3A47573A4855384857384857374858374858
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FBFCF6FDFFFAFEFFFFF5FAFF7276826970806972836A768465737E63747C63747C63747C
657380657283657187657187657285657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657283657283657283657283657283657283657283657283657283657283657283657283
657380657380657282637382627383627383
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFEFFFBFEFFFFFBFFFFBABECACDD4E4CED7E8C7D3E1CCDAE5CCDAE3CCDAE3CCDAE3
CDD9E7CDD9E9CDD8ECCDD8ECCDD8EACDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9
CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E9CDD9E7
CDD9E7CCDAE5CCDAE7CADAE9C9DAEAC9DAEA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FDFEF8FAFCF7F2F6F7EBF0F64F5261464D5D3F48593A46543C48543B4A513B4A513B4A51
3C48543C48563E465B3E46593E47563C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C48543C4854
3C48543C48543C48563B4956394958384959
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FAFCF7FEFFFBFCFFFFFBFFFF373A492F3646323B4C3B47553A47503A474F3A474F3A474F
3C46503C46523D44573C45563C46523C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C46503C4650
3C46503A47503A4652394754374756374756
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFFFBFAFCF7F4F8FBFBFFFF3A3D4C444B5B3F46583A435239464F39464C39464C3B464C
3B454E3C44513C43553C43533C444F3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C
3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B464C3B454E3B454E
3B454E3B454F3B4551394551384555364655
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFFFBFEFFFBFCFFFFFAFFFF4245543C43533D44549CA6B29BA5AE9BA6AC9BA6AA9BA6AA
9CA5AE9DA3AF9DA3B39DA3B19CA5AE9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA
9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AA9CA5AC9CA5AC
969FA8AFB9C38A94A03945513E4B5B364655
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFFFBFCFFFDFCFFFFFAFFFF4046543C43533D44549CA6B2F7FFFFF7FFFFF7FFFFF8FFFF
F9FFFFF9FFFFFBFEFFFBFFFFF9FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFFF8FFFF
F4FDFFF4FDFFAAB4BE3F4B573A4855354554
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFFFBFCFFFDFCFFFFFAFFFF4046543C43533D44549CA6B2E2ECF5E2EDF1E3EDEFE4ECEF
E4EBF1E6EAF3E7E9F6E6EAF6E4EBF3E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEF
E4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4ECEFE4EBF1
EDF4FCE6EFF899A3AD333F4B3846533A4855
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
FEFFFDFCFFFDFBFFFFFAFEFF4046543D43533D44549CA6B2E5EFF8E6EFF4E7EFF2E7EFF1
E9EEF2E9EDF6EAECF9EAECF9E9EEF4E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2
E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EFF2E7EEF4
E1E8EEE1E8F09AA3AC3B454F414D593D4B58
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
FEFFFDFCFFFDFBFFFFFAFEFF4046543D43533D45529DA5B0E5EEF5E5EFF1E6EEF0E6EEF0
E8EDF1E9ECF3EBEBF7E9EBF7E8ECF5E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
EEF3F9EAF1F9A0A9B23B454F3B47533A4855
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
FEFFFDFCFFFDFBFFFFFAFEFF4046543D43533D45529DA5B0E3ECF3E3EDEFE4ECEEE6ECEC
E7EAEFE7EAF1E9E9F5E9E9F5E7EAF3E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1E6EBF1
E2E7EDE1E8EE9BA2AC37414B384450374552
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
FEFFFDFCFFFDFBFFFFFAFEFF4046543D43533D45529DA5B0E6EFF6E6F0F2E7EFF1E9EFEF
EAEDF2ECECF4EDEBF6ECECF8EAEDF6EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EDF2F8ECF3F9A6ADB7414B553F4B57394553
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFFFDFCFFFFFCFFFFF8FFFF4046543C43533C46529DA5B0E4EDF4E5EDF0E7ECEFE8ECED
EAEBF0EAEAF2EAEAF4E8EAF6E8EBF4E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E7ECF2
E8EDF3E2E9F1969FA8323C463844503B4755
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFFFCFFFFF8FFFF3E48543945533A46549CA6B2E6EDF5E8EDF1EBECF0EBECEE
EBECF1E9ECF3E8ECF5E6EDF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E7EBF4E6EDF59EA7B03A444E3B4753394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFFFCFFFFF7FFFF3C48563845553946569AA6B2E6EDF7E8EDF3EBECF0EBECEE
E9EDF0E8EDF1E6EDF5E5EEF5E6EDF7E6EDF7E8ECF7E6EDF7E8ECF7E6EDF7E8ECF7E6EDF7
E8ECF7E6EDF7E8ECF7E6EDF7E8ECF7E6EDF7E8ECF7E8ECF7E8ECF7E8ECF7E8ECF7E8ECF7
E8ECF7E8ECF7E8ECF7E8ECF7E8ECF7E8ECF7E8ECF7E8ECF7E8ECF7E8ECF7E8ECF7E8ECF7
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF7E6EDF7E8ECF7E6EDF7
E8ECF7E6EDF7E8ECF7E6EDF7E8ECF7E6EDF7E8ECF7E6EDF7E8ECF7E6EDF7E8ECF7E8ECF5
E8EDF1E9EDF0E9ECF1E9ECF1E9ECF3EBEBF3EBEBF3EBEBF3EBECF1E9ECF1E9ECF1E9ECF1
E8EDF1E8EDF3E8EDF3E6EDF5E8ECF5E6EDF5E8ECF7E6EDF5E8ECF7E6EDF5E8ECF7E6EDF5
E8ECF7E6EDF5E8ECF7E6EDF5E8ECF7E6EDF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E9ECF5
E9EBF7E9ECF5E9EBF7E9ECF5EBEBF7E9ECF5E9EBF7E9ECF5E9EBF7E8ECF5E8ECF7E6EDF5
E4EDF4E4EFF59DA7B038454E3A4853394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFFFFFFFBFFFFF6FFFF3B485836465637475799A6B6E5EDF8E8EDF3EBECF0EBECEE
E9EDEEE8EDF0E6EEF1E5EEF5E5EEF7E5EDF8E6ECF8E5EDF8E6ECF8E5EDF8E6ECF8E5EDF8
E6ECF8E5EDF8E6ECF8E5EDF8E6ECF8E5EDF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8
E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8
E6EDF7E6EDF7E6EDF7E6EDF7E6EDF7E6EDF7E6EDF7E6EDF7E6EDF7E6EDF7E6EDF7E6EDF7
E6EDF7E6EDF7E6EDF7E6EDF5E8ECF5E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8ECF5E6ECF8E5EDF8E6ECF8E5EDF8
E6ECF8E5EDF8E6ECF8E5EDF8E6ECF8E5EDF8E6ECF8E5EDF8E6ECF8E5EDF8E6ECF8E6EDF3
E9EEE8EBEEE5ECEDE8ECECECEDEBF0EFEAF1EFEAF0EFEAEEEFEBECEDECEAECECEAEBEDEA
E9EDECE8EEEEE6EEF1E5EEF3E6EDF7E5EEF7E6ECF8E5EEF7E6ECF8E5EEF7E6ECF8E5EEF7
E6ECF8E5EEF7E6ECF8E5EEF7E6ECF8E5EEF7E6ECF8E6EDF7E8ECF8E8ECF7E9EBF8EBEBF7
ECEAF8ECEAF7EDE9F8EDE9F7EFE8F8EDE9F7ECEAF8ECEAF7EBEAF8E9EBF7E8ECF8E6EDF7
E1EFF2E1F0F39AA9AE37464D384953374754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFEFFFFFBFFFFF6FFFF3B485836455837465999A6B6E5EDF8E8ECF5EBECF0EBECEE
EBECEEE8EEEEE6EEF1E5EEF3E5EEF7E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8
E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E6ECF8E6ECF8E6ECF8E6ECF8
E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8E6ECF8
E6EDF7E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5
E6EDF5E6EDF5E6EDF5E6EDF5E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8ECF5E6EDF7E5EDF8E5EDF8E5EDF8
E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E6EDF3
E9EEE8EBEEE5ECECEAECECEEEFEAF1EFE9F3F0E8F3F0E9F1EFEAEEEDEBECECECEAE9EEEA
E8EEEEE6EEF0E5EEF3E4EFF5E5EEF7E5EEF7E5EEF7E5EEF7E5EEF7E5EEF7E5EEF7E5EEF7
E5EEF7E5EEF7E5EEF7E5EEF7E5EEF7E5EEF7E5EEF7E5EEF7E6EDF7E8ECF7E9EBF7E9EBF7
ECEAF7ECEAF7EFE9F7EFE9F7EFE9F7EDE9F7EDE9F7EBEBF7EBEBF7E9EBF7E8ECF7E5EEF5
E0EFF2DEF2F398AAAE35464D384953374754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFEFFFFFBFFFFF6FFFF3B48583646563946579AA6B6E6ECF8E8ECF5EBECF0EBECEE
EBECEEE9EDEEE8EDF1E6EEF1E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5
E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E6EDF5E6EDF5E6EDF5E6EDF5
E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF3
E8EDF1E8EDF1E9ECF3E9EBF7ECE9FAECE9FAECE9FAECEAF8ECEAF7EBEBF5E9ECF3E6EDF3
E5EEF5E4EEF8E2EEFAE2EEFAE5EEF5E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1
E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E6EEF1E5EFF1E5EFF1E5EFF1E6EEF1E6EEF1
E9ECF1E9ECF1ECEBF1ECEBF1ECEBF1EBECF1EBECF1E8EDF1E8EDF1E6EEF1E5EFF1E4EFF1
E0EFF2DFF1F398AAAE35464E3A4853394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFFFBFFFFF6FFFF3B49563646563946579AA6B6E6ECF8E9ECF5ECEBF0ECECEE
ECECEEE9EDF0E8EDF1E6EEF1E6EEF1E6EEF1E8EDF1E6EEF1E8EDF1E6EEF1E8EDF1E6EEF1
E8EDF1E6EEF1E8EDF1E6EEF1E8EDF1E6EEF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1
E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1E8EDF1
E8EDF1E8EDF0E8EDF1E8EDF0E8EDF1E8EDF0E8EDF1E8EDF0E8EDF1E8EDF0E8EDF1E8EDF0
E8EDF1E8EDF0E8EDF1E8EDF1E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E6EEF1E8EDF1E6EEF1
E8EDF1E6EEF1E8EDF1E6EEF1E8EDF1E6EEF1E8EDF1E6EEF1E8EDF1E6EEF1E8EDF1E6EDF3
E6EDF5E6ECF8E6ECFAE8EBFCE9EAFEE9EAFEE9EAFEE9EAFCE9EBFAE8ECF8E6ECF8E5EDF8
E4EEF8E2EEFAE1EEFEE2EEFAE5EEF3E6EFEEE8EDF0E6EFEEE8EDF0E6EFEEE8EDF0E6EFEE
E8EDF0E6EFEEE8EDF0E6EFEEE8EDF0E6EFEEE8EDF0E6EFEEE4F0F0E4F0EEE5EFF0E5EFEE
E6EEF0E8EEEEE9EDF0E9EDEEE9EDF0E9EDEEE8EDF0E6EFEEE5EFF0E4F0EEE4F0F0E2F0F0
E0EFF2DFF1F59AA9B037454E3A4853394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFBFFFFFDFBFFFFF7FFFF3B49563646553946579AA6B6E6ECF8E9ECF5ECEBF1ECEBF0
ECEBF0EBECF0E9ECF1E8EDF1E8EDF0E8EDF0E9EDF0E8EDF0E9EDF0E8EDF0E9EDF0E8EDF0
E9EDF0E8EDF0E9EDF0E8EDF0E9EDF0E8EDF0E9EDF0E9EDF0E9EDF0E9EDF0E9EDF0E9EDF0
E9EDF0E9EDF0E9EDF0E9EDF0E9EDF0E9EDF0E9EDF0E9EDF0E9EDF0E9EDF0E9EDF0E9EDF0
E9EDF0E9EDEEE9EDF0E9EDEEE9EDF0E9EDEEE9EDF0E9EDEEE9EDF0E9EDEEE9EDF0E9EDEE
E9EDF0E9EDEEE9EDF0E9EDF0E8EDF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E8EDF1E8EDF0E9EDF0E8EDF0
E9EDF0E8EDF0E9EDF0E8EDF0E9EDF0E8EDF0E9EDF0E8EDF0E9EDF0E8EDF0E9EDF0E8EDF1
E5EEF7E5EDFAE5ECFCE6ECFCE6ECFCE8EBFCE8EBFCE8EBFAE6ECFAE6ECF8E5EDF8E4EEF8
E2EFF8E1EFFAE1EFFAE2EFF8E6EEF1E8EEECE9EDEEE8EEECE9EDEEE8EEECE9EDEEE8EEEC
E9EDEEE8EEECE9EDEEE8EEECE9EDEEE8EEECE9EDEEE6EFECE4F0EEE2F1ECE4F0EEE5F0EC
E5EFEEE6EFECE6EFEEE8EEECE8EEEEE6EFECE6EFEEE5F0ECE5EFEEE4F0ECE4F0EEE2F0F0
E1EFF2E1F0F79BA8B037454E3A4853394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFFFFFBFBFFFFF7FFFF3B49543646553946579CA5B6E8ECF8EBEBF5EDEAF1EDEBF0
EDEAF1ECEBF1E9ECF3E9ECF3E9EDF0E9EDEEEBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDEE
EBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDEE
EBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDF0
EBECF0E9EDF0EBECF0E9EDF0EBECF0E9EDF0EBECF0E9EDF0EBECF0E9EDF0EBECF0E9EDF0
EBECF0E9EDF0EBECF0E9ECF1E9ECF5E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5
E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5
E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5
E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5
E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5
E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E8ECF5E8ECF7E9ECF3E9ECF1E9EDEEEBECF0E9EDEE
EBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDEEEBECF0E9EDEEEBECF0E9ECF1
E6ECF8E5EDFAE5EDFAE6ECF8E6ECF8E6EDF7E8ECF7E6EDF5E6EDF5E5EEF5E5EEF5E4EFF5
E2EFF5E2EFF5E1F0F5E4EFF3E8EDF0E9EDEEEBECEEE9EDEEEBECEEE9EDEEEBECEEE9EDEE
EBECEEE9EDEEEBECEEE9EDEEEBECEEE9EDEEEBECEEE8EEEEE5EFEEE4F0EEE5EFEEE5EFEE
E6EFEEE6EFEEE6EFEEE6EFEEE8EEEEE6EFEEE6EFEEE6EFEEE5EFEEE5EFEEE4F0EEE4F0F0
E3EEF4E4EEF89DA7B13844503B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFFFFFAFBFFFFF7FFFF3C48543845553A45579CA5B6E8EBFAECEAF7EFE9F3EFEAF1
EFE9F3EDEAF3EBEBF7EBEBF5EBECF1EBECF0ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF0
ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF0
ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF1
ECEBF3EBEBF3ECEBF3EBEBF3ECEBF3EBEBF3ECEBF3EBEBF3ECEBF3EBEBF3ECEBF3EBEBF3
ECEBF3EBEBF3ECEBF3EBEBF5E9EBF7E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7
E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7
E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7
E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7
E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7
E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9EBF7E9EBF8E9ECF5EBEBF3EBECF0ECEBF1EBECF0
ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBECF0ECEBF1EBEBF3
E8ECF7E6EDF7E6EDF5E8EDF1E8EDF0E8EEEEE9EDEEE8EEEEE8EEEEE6EEF0E6EEF0E6EEF0
E5EFF0E5EFEEE5EFEEE6EFEEE9EDF0EBECF0ECEBF0EBECF0ECEBF0EBECF0ECEBF0EBECF0
ECEBF0EBECF0ECEBF0EBECF0ECEBF0EBECF0ECEBF0EBECF0E8EDF0E6EEF0E8EDF0E8EDF0
E8EDF0E8EDF0E8EDF0E8EDF0E9EDF0E8EDF0E8EDF0E8EDF0E8EDF0E8EDF0E6EEF0E6EDF3
E4EDF6E5EDFA9EA6B33A43523B47553A4656
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFF8FFFFFAFBFFFFF7FFFF3C48543845553A45579DA4B6E9EBFAECEAF8F0E8F5F0E8F5
F0E8F5EFE9F7ECEAF8ECEAF8ECEAF7ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5
EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5
EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5
EDE9F8ECEAF8EDE9F8ECEAF8EDE9F8ECEAF8EDE9F8ECEAF8EDE9F8ECEAF8EDE9F8ECEAF8
EDE9F8ECEAF8EDE9F8ECEAF8EBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFA
EBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFA
EBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFA
EBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFA
EBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFA
EBEAFAE9EBFAEBEAFAE9EBFAEBEAFAE9EBFAEBEAFAEBEAF8ECEAF7ECEAF5EDEAF5ECEAF5
EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF7
EBEAF8E9EBF8EBEBF5EBECF0EBEDECEBEDEAEBEDEAEBEDEAEBECEEE9EDF0EBECF1E9ECF1
E9EDF0E9EDEEE9EDECEBECEEECEBF3ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5
EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EDEAF5ECEAF5EBEBF5EBEBF5ECEAF5ECEAF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5ECEAF5ECEAF5ECEAF5EBEBF5E9EBF7
E7EAF9E6ECFC9FA5B53B42543D46573A4656
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FAFAF2FFFFFAFBFFFFF8FFFF323E4A3542524A5567959CAFA3A2B4A5A1B2AA9FB0AA9FAF
AA9FB0A89FB2A79FB4A5A0B6A39EB2AAA5B99D95AAACA7BBA49CB1ABA6BA9E96ABABA6BA
A59DB29D98ACB0A8BDA7A2B6A29AAFA19CB0B4ACC1A49FB3ABA3B8A19CB09C94A9A6A1B5
A199AEA5A0B4ABA3B8A9A4B89A92A7A9A4B8AFA7BCA7A2B6A69EB3A5A0B49D95AAA5A0B4
ABA3BBA6A1B8A79FB7B2ADC49D95ADA29DB4A49CB4A7A2B9ABA3BBAAA5BCA39BB3A5A0B7
9F97AFA29DB4AFA7BF9E99B0A4A1B6A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4
A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4
A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4
A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4
A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4
A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A3A2B4A4A1B4A4A1B4B3AEC29E99ADA39BB0A7A2B6
A69EB3A19CB0A9A1B69E99ADAFA7BC9C97ABA79FB4A5A0B4B5ADC29E99ADA9A1B6AAA5BB
A39AB5A7A2B9A69FB1A3A0ABA7A5AAA3A1A2A09E9FA5A3A6A3A0A9A4A0AEA8A1B3AAA3B5
AAA3B3A7A1ADA6A1A8A8A2ACA099A9A7A2B6A39BB0A49FB3A9A1B6A19CB0A098ADB3AEC2
A49CB1ABA6BAA199AEABA6BAA39BB0A7A2B6A8A0B5ABA3B8A79EB3A89FB4A9A0B5A9A0B5
A9A0B5A8A0B5A9A0B5A79FB4ABA2B7A79FB4B1A8BD938A9FA89FB4ADA4B9A89FB4A59DB2
A5A3B89E9FB39FA2B53F44583E4659354052
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFF8FDFEF8F0F4F5F7FFFF414D5B3C4759262E43474C62413D54443C51473B4F483B4F
483A51473B53453B54453B564E445F3B314C473D58372D48524863372D484339543B314C
463C57493F5A2F25403B314C504661453B562B213C443A554036514C435E4F4560514863
413752433A55362C473D344F5248633E35503F3550382F4A4339544C435E463C57463D5A
4237573C33523E335339304F453A5A4239584A3F5F4A41603B3050453C5B423757443B5A
5A4F6F4037563E3353433A57423C56423D54423D54423D54423D54423D54423D54423D54
423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54
423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54
423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54
423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54423D54
423D54423D54423D54423D54423D54423D54423D54423D54322944413752554B663F3550
5046614238534C425D453B563B314C3E344F4B415C3E344F3A304B463C574F4560332848
504168413259392C4A40374C4B435049434D443C47413948433A4F46395547395C493B5E
493A5B473855473950483A51453B544C425D4237555046613F3452554B66413654332944
3B304E4B415C3F3452423853463B594339543C314F483B574839584939564A39594B3B58
4A3B5A493A57493A59473A564738573F304D4435546B5C794635554939563C2B4B50415E
423C56413F5753536B2E334740485B3C4759
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFCFDF8F4F8FBF9FFFF4750614752664148626F738C5C587160566F63556E64546E
64546F6354716255736254755042656B5D80685A7D6D5F824D3F626F61846D5F82695B7E
6355785D4F726F61845E50736B5D805F517470628565577A695B7E5C51735E5073453A5C
6E608363587A6D5F8264597B685A7D44395B6F618473688A5143665D527465577A524769
584A6E7064886153775C50747D6F9363577B46385C605478695B7F6054786B5D81574B6F
67597D5B4F73625478655A7C605575605573605573605573605573605573605573605573
605573605573605573605573605573605573605573605573605573605573605573605573
605573605573605573605573605573605573605573605573605573605573605573605573
605573605573605573605573605573605573605573605573605573605573605573605573
605573605573605573605573605573605573605573605573605573605573605573605573
6055736055736055736055736055736055736055736055736F618267597C5042655D4F72
6A5C7F66587B584A6D706285695B7E6355785C4E7176688B55476A6C5E8166587B62537C
58457C68558C74639065577A5447615A5166675B7360536F615279635181635087634E86
654E84654F80664F7B655077716186584A6D66587C6A5C7F5D4F7350426567597D6F6184
5F51756B5D8066587C5F51746D5F8366587B5C4E7268587C675178695077685279685278
67527965547864527863537767557B6C5B7F614F75604C716D577E624C726B527A6D597E
5F54744B476244445E3D3F56454C5F41495C
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFDF8FFFFFBFCFFFFF9FFFF30394A323A514348658C8DAB5F5877625775665673685573
68557566557765557A64567A76668B58486D5A4A6F65557A69597E5C4C715F4F7458486D
6B5B805F4F745F4F746A5A7F5242676C5C816C5C8151416668587D635579695B7F726488
56486C695B7F524468635579685A7E6E60845F51755A4C7065577B7A6C905A4C70706286
6B5D815C4E72594A7172648850416865577B695A816A5C805D4E755C4E726D5E85695B7F
58497061537773648B534569655579655579655579655579655579655579655579655579
655579655579655579655579655579655579655579655579655579655579655579655579
655579655579655579655579655579655579655579655579655579655579655579655579
655579655579655579655579655579655579655579655579655579655579655579655579
655579655579655579655579655579655579655579655579655579655579655579655579
65557965557965557965557965557965557965557965557955456A62527777678C57476C
68587D57476C66567B5A4A6F73638858486D63537858486D72628754446966567B675682
6C5895624E8B64528266587C6659736D637B6B617A584D6D64548165548A655190644E8F
674E8F6B528C6A528468517F5B497366567D57476E68587F57476E77678E62527955456C
68587F5F4F7665557C5C4C7364547B65557C60507762507869527C6B527C6C537D6A537D
69547D66547C65537B64547B5D4D7464527A6B5981604B74765F89664D7779608A5D486F
76688B605978403D5A40425B3B415740485B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFDFAFDFFF9FFFF3A415439405A3C415F7879985D5677625477665275675175
67517766517863527C63527C5E4C7466547A705E84625076614F756452786D5B81655379
5C4A706A587E6D5B815A486E7563895C4A705F4D737262875C4C716D5D82504065635378
70608560507566567B6A5A7F5A4A6F67577C65557A6F5F8451416666567B625277645479
58486D7060846D5D826454786050756A5A7E6151765F4F7367577C5D4D716D5D82615175
57476C7565896151766E5E8364527A64527A64527A64527A64527A64527A64527A64527A
64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A
64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A
64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A
64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A64527A
64527A64527A64527A64527A64527A64527A64527A64527A715F855D4B71604E746F5D83
6250766A587E715F856D5B815F4D736F5D83604E745E4C726250766E5C825F4D7362517D
6E5B9354437A53446F665B79635C6E514B59564F5F6961795F547C62548963518F614C8D
654F8D6C558D6C5484664F7B6D5B83715F876A58806250786F5D85604E765D4B73715F87
6E5C8459476F68567E65537B5D4B736B598165537B62507867507A67507A67507A66517A
64527A6252796051785F50776E5F8658497056466D7D6B93543F685E47716A537D6E5982
5A4C705C52743D385643435D383D53444A60
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFDFEFAFDFFF9FFFF43495F464B68494C6D8382A460567B635579675378685278
68517B67527D65528064537F64527A69587C5F4D7362517568567C68577B5E4C7267567A
5C4A7067567A6C5A8054436766547A67567A6C5A805E4D716351775545696D5D82746488
5444695F4F7373638857476B65557A69597D5444696555796B5B805B4B6F6D5D82645478
6353776253746C5D7E5546676455765E4F706C5D7E5F50715F50717465865647685E4F70
7768895E4F705041626A597D67527B67527D68517F67527D68517F67527D68517F67527D
68517F67527D68517F67527D68517F67527D68517F67527D68517F67527D68517F67527D
68517F67527D68517F67527D68517F67527D68517F67527D68517F67527D68517F67527D
68517F67527D68517F67527D68517F67527D68517F67527D68517F67527D68517F67527D
68517F67527D68517F67527D68517F67527D68517F67527D68517F67527D68517F67527D
68517F67527D68517F67527D68517F67527D68517F67527D6C577E5B4A6E614F756C5B7F
6250766150746351775C4B6F6250766150746250767C6B8F6452786453775D4B716C5C83
5343726B5E896B627D5652604B494C4646444E4E50615F6A5B577260588162558A635289
68568A705D8B6F5A816652775E4970635177614F776250766C5A82614F755B49716A587E
5B4971604E746C5A826E5C82604E7672608654426A69577D68537C68537A66547C65557A
64547B6054785F53795D537642385D544A6D53446B5042666F5D8577658B56416A68567C
6052766B61844942634946633A3E5743495F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FEFF31374F3035533B3E617E7CA15F547C63537A67507A69507A
694F7C67507E66508164517FFFF4FF6854775F4B706F5B7EFFF5FF6551745C486D685477
FFF5FFFFF5FFFFF4FFFFECFF776388634F725743686857796F5E82FFF0FF6150746E5D7F
6453775F4E70FDECFFFFF6FFFFF0FFFFF6FF79688C564567FEEDFF7D6C8E4B3A5E685779
FFF6FF4A3959685777FFF6FFFFF0FFFFF6FFFBEAFF6B5A7A6453735E4D6DFFF6FFF9E8FF
FFF6FFFFF6FF776686604F7167507C67507E694F7F67507E694F7F67507E694F7F67507E
694F7F67507E694F7F67507E694F7F67507E694F7F67507E694F7F67507E694F7F67507E
694F7F67507E694F7F67507E694F7F67507E694F7F67507E694F7F67507E694F7F67507E
694F7F67507E694F7F67507E694F7F67507E694F7F67507E694F7F67507E694F7F67507E
694F7F67507E694F7F67507E694F7F67507E694F7F67507E694F7F67507E694F7F67507E
694F7F67507E694F7F67507E694F7F67507E694F7F67507C5F4A71766285705C810A0019
160227150124604C71705C7F69557A1100206F5B80594568634F740A00196B577C5F5071
5C53726E697F5453594D5047878C789FA78F717A654A524752555C5A586E5D57795F547C
665A7E7063816C5E7562536A705D7D604C711500271602270A001C705C817661885F4B70
1D082F5F4B70604B72604C715F4A716450751A052C5F4E72655379645478635579615678
6054785B54755A5375585373D4CEF0D3CEEECAC0E352486A5E507466587B5B4B706C5C81
5E507463577B3F35573C39563A3E573E445A
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFDF9FDFDFBF9FCFFF9FFFF3E465D40476445486B827EA360557D64547B68517B6A517B
6A507D6A507F67518265527FFDECFF6F5E7E685777615070FFF5FF6756766150706A5979
FFF4FF6554746655756D5C7CFEEDFF685777695878665575FFF5FF635475FFF7FF5D4E6F
5D4E6F6E5F7EFFF3FF6253726354736B5C7B5546656E5F7EFFF7FF5344636B5C7B645572
FFF1FF70617E5C4D6AFFF3FF70617E4D3E5B746582FEEFFF6556736B5C7960516E5F506D
685976584966FFF6FF67567868517B6A507F6A507F6A507F6A507F6A507F6A507F6A507F
6A507F6A507F6A507F6A507F6A507F6A507F6A507F6A507F6A507F6A507F6A507F6A507F
6A507F6A507F6A507F6A507F6A507F6A507F6A507F6A507F6A507F6A507F6A507F6A507F
6A507F6A507F6A507F6A507F6A507F6A507F6A507F6A507F6A507F6A507F6A507F6A507F
6A507F6A507F6A507F6A507F68517F68517F68517F68517F68517F68517F68517F68517F
68517F68517F68517F68517F68517F68517F68517F67527D6251756655750800176B5A7A
604F6F6A59790800175F4E6E5F4E6E10001F5B4A6A6B5A7A0C001B0800177160805E516F
635D77555462434841828C73E5F4C9DDEFBF97A87C8796794A554D5559645959735B5676
655C7B6F657D6C616F5F52635F4F6A0800196A597B604F716B5A7C080019665577625173
0800196F5E80655476625173705F8166557708001969587A645576635576635576605776
5D56755A5573585572575471605D7A54516EDED9F7D6CFEE433A596055756D5F805C4E71
64547963547B3F3558433E5C494B643C4258
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFF9F9F9FDFDFDFBFBFBFFFFFF
FFFFFFFDFDFDFFFFFFFFFFFFF1F1F1FFFFFFFFFFFFF7F7F7FBFBFBFFFFFF020202000000
000000000000FFFFFFFFFFFFF9F9F9FDFDFDFFFFFFFFFFFFFCFCFCF4F4F4FFFFFFFEFEFE
F8F8F8FFFFFFF2F2F2FFFFFFFFFFFFE9E9E9FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFBFBFB
FFFFFFFCFCFCF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FEFFF3FEFFF6FAFFFCF7FFFF3B47573A445D3E43618281A35F557A63537A6751776A5077
6A4F786A4F7A694F7C66517AFFF7FFFBF1FFFFF9FFFEF4FFFFF9FF5C526D5D536E675D78
FDF3FF6C627D5E546F514762FFF9FF5E546F5E546FFFF9FF665B795F5474615674FFF8FF
584D6B5D536EF7EDFFFFF9FFFFF9FF645A735B51695D536BFFF9FFFBF1FFFFF5FFFFF9FF
675D765F556E685E77FFF9FFF7EDFFFFF9FFFFF9FF615770594F68675D76635972FBF1FF
FFF9FFFFF9FF5C526B6A5D7B675178694F7C694F7C694F7C694F7C694F7C694F7C694F7C
694F7C694F7C694F7C694F7C694F7C694F7C694F7C694F7C694F7C694F7C694F7C694F7C
694F7C694F7C694F7C694F7C694F7C694F7C694F7C694F7C694F7C694F7C694F7C694F7C
694F7C694F7C694F7C694F7C694F7C694F7C694F7C694F7C694F7C694F7C694F7C694F7C
694F7C694F7C694F7C67507C66517C64527C64527C64527C64527C64527C64527C64527C
64527C64527C64527C64527C64527C64527C64527C6353785C4F6D6157720600175E546F
635974675D780800195E546F574D68150B265A506B040015776D880400155B516C635A77
6562815D60733B453AD3E3BEE3FCBBD6F2A8DBF6B388A06E3D4E3B4D585C595D7A5C5A7F
615B7F6A617C6A5F6F62566460546C080019675D786359745E546F0600176157725A506B
0500160400151006216F65804C425D655B7604001506001512032060536F5C4F6B5C536E
6B657F5B57703A385074748C60607844445C62627AD9D7EF423E57635D775D546F645775
5B496F63517944365A4942633F405C40465E
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF0F0F0FFFFFFF9F9F9E4E4E4FFFFFFFDFDFDFFFFFFF8F8F8
F7F7F7FFFFFFFFFFFFEBEBEBFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFF
FFFFFFF4F4F4040404FDFDFDFFFFFFFFFFFFE7E7E7FFFFFFFFFFFFFAFAFAF5F5F5FFFFFF
FFFFFFFDFDFDFFFFFFFFFFFFE4E4E4FFFFFFFFFFFFEFEFEFFFFFFFF4F4F4F8F8F8FFFFFF
F0F0F0FDFDFDFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FDFFF2FCFFF4F8FFFCF6FFFF3B47573A445D3E43638280A560557D64547B6852796B5178
6C50796B50796A517B675279FEF1FF6A607B5D536E615772FFF9FF554B666E647F534964
FFF9FF635974584E69726883F2E8FF6258736D637EFDF2FF5D52726156786C6181FFF8FF
4D42607D7290FFF8FF594F6A5349646D637C5B516A6C627AF5EBFF776D855C526A564C64
FFF5FF5349646B617CFFF9FF655B765A506B483E59FFF9FF6D637E514762FFF9FF6B617C
615772685E79685E795A4D6B6752796A507D6A507D6A507D6A507D6A507D6A507D6A507D
6A507D6A507D6A507D6A507D6A507D6A507D6A507D6A507D6A507D6A507D6A507D6A507D
6A507D6A507D6A507D6A507D6A507D6A507D6A507D6A507D6A507D6A507D6A507D6A507D
6A507D6A507D6A507D6A507D6A507D6A507D6A507D6A507D6A507D6A507D6A507D6A507D
6A507D6A507D6A507D68517D67527D65537D65537D65537D65537D65537D65537D65537D
65537D65537D65537D65537D65537D65537D65537D6454796A5D7B635974040015665C77
4F45606359740400155D536E6A607B0400151006216056714A405B1D132E4A405B685F7E
504C7144465F4B544FE8F8D4C5DD9FF4FFC6D5F0AD7D956340513F4D57605757795A5480
5F5780685D7F695C705F52645F536B0400156359744F4560665C77040015635974685E79
0D031E645A75574D68554B66766C87635974040015695C7857486570617E6D5E7B5A506B
605772524C66545069706E86716F87696981605E76B1ADC63E38526A617C534964645775
69547B6C5A82493B5F4A43643F405C3E445C
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFF1F1F1000000080808
080808F9F9F9F9F9F9FFFFFF000000020202020202FDFDFDF0F0F0FDFDFDFFFFFF000000
040404FFFFFF000000FFFFFFFAFAFA000000FFFFFFF2F2F2E8E8E8070707FFFFFFF3F3F3
000000F1F1F1F9F9F9040404090909000000FFFFFFFDFDFDF4F4F4FFFFFF000000000000
0C0C0C000000E9E9E9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FDFFF5FCFFF8F8FFFFF6FFFF3B46583A43603E42678280A86159826756806B547E6D547C
6E537E6E53806D53826A5580604F73FFF7FFFFF7FFFBECFF6F6081695A7B594A6B6F6081
FDEEFFFFF7FFF7E8FFFFF7FF6A5B7C5E4F705B4C6DFFF6FF69597E5C4C7367577CF4E4FF
7060855A4A6EF8E8FFFFF7FFFFF7FFFFF1FF6C5D7C5B4C6BFFF4FFECDDFAFFF7FFFFF7FF
594A69807192645576FFF1FFFFF7FFFFF7FFFFF4FF6F60815C4D6E675879635475FDEEFF
FDEEFFF0E1FFFFF7FF705F836A55806B54826B54826B54826B54826B54826B54826B5482
6B54826B54826B54826B54826B54826B54826B54826B54826B54826B54826B54826B5482
6B54826B54826B54826B54826B54826B54826B54826B54826B54826B54826B54826B5482
6B54826B54826B54826B54826B54826B54826B54826B54826B54826B54826B54826B5482
6B54826B54826B54826B54826B54826A54826A54826A54826A54826A54826A54826A5482
6A54826A54826A54826A54826A54826A54826A54826A55805A496D6B5C7D6B5C7D070019
1B0C2D0700194F4061807192665778070019695A7B594A6B6556770700196F6081605276
6F648E5F597B53535B323929F4FFDACADAAB808F66515E44525B5A5A5C71605983625688
6A5A8B73608D725D7E6955718170904F40610700191B0C2D0700196B5C7D6B5C7D594A6B
0700191607280700190700196253746253740700190C001D0A0019150124523E61675879
77698A6156765E55743F38576B6483615A79736A895A51706A5F7F57496A6C5D7E655478
66517868567E44365A4540603C3D593E445C
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFFFFFFF1F1F1EEEEEE0C0C0CFFFFFFFAFAFA
F7F7F7FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF000000FFFFFFF6F6F6080808FFFFFF
F4F4F4000000000000FFFFFFFFFFFF010101FBFBFBFFFFFFF8F8F80F0F0FF1F1F1FFFFFF
060606F4F4F4FFFFFFF4F4F4FFFFFFFFFFFF0C0C0CF4F4F4FFFFFF000000FFFFFFFBFBFB
FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FDFFF9FCFFFBF8FFFFF6FFFF3B465C3A43623E42688180AA5B527F60517C644F7A674E78
674D7A674D7C654D7D644E7C66517A725D8459446B5F4A7169547B644F76644F765D486F
766188624D74846F965B466D58436A5F4A7178638A68537C58436E76618C6A55806D5883
65507B735E87624D766651785C476E6D587F6D597E5E4A6F826E936F5B806450735C486B
715C834E396069547B5A456C725D845E497078638A604B7268537A58436A6A557C6C577E
7C678E634E757E69905C4770644E7C644E7D654D7D644E7D654D7D644E7D654D7D644E7D
654D7D644E7D654D7D644E7D654D7D644E7D654D7D644E7D654D7D644E7D654D7D644E7D
654D7D644E7D654D7D644E7D654D7D644E7D654D7D644E7D654D7D644E7D654D7D644E7D
654D7D644E7D654D7D644E7D654D7D644E7D654D7D644E7D654D7D644E7D654D7D644E7D
654D7D644E7D654D7D654D7D654D7D654D7D674D7D654D7D674D7D654D7D674D7D654D7D
674D7D654D7D674D7D654D7D674D7D654D7D674D7D654E7C6D58816D587F5641686A557C
6A557C7762895C476E5B466D6C577E69547B69547B776289614C736A557C675279625078
60507D5E527A6B637A605E6336382D5559484D51435658555A59695D56785E5081614E86
6A538B72578C705582674C755C466D5C476E7762896A557C6A557C5641686D587F6D587F
69547B624D747C678E68537A6651786F5A816F5A81675178735A8260476F6B557C665178
634E755E4E736C5C815A4C704D416552466A57496D4F4165625277625076675279644F76
644F7665557A403458443F5F3D3F5840465E
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFEFEFEFFFFFFFFFFFFFFFFFF010101F1F1F1FFFFFF
FBFBFBFAFAFAFFFFFF0B0B0BFCFCFCF6F6F6FBFBFB0C0C0CFEFEFEF4F4F4020202F9F9F9
FFFFFFF2F2F20D0D0DFCFCFCF7F7F7060606FDFDFDFEFEFEFFFFFF000000FFFFFFF9F9F9
000000FFFFFFFBFBFBFFFFFFFCFCFCF6F6F6000000FFFFFFF4F4F40A0A0AFFFFFFFFFFFF
FDFDFDF8F8F8FCFCFCFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFEFCFEFFFFF8FFFFF6FFFF3B45603A43643D426A8180AA6057846555826754816A537F
6A53816953816754826953825E47757359866A507D6F5582694F7C6E54816D53806C527F
6E54816046736248756A507D6C527F795F8C6C527F634976735988654B7A6E5483644A79
5D43726E5481644A77705683775D8A583F696F56806148725D446C765D8572598170577F
6C527F715784775D8A6B517E6A507D6C527F674D7A6248756C527F7F65926F55825B416E
5E44716B517E604673624B79695382675384695384675384695384675384695384675384
695384675384695384675384695384675384695384675384695384675384695384675384
695384675384695384675384695384675384695384675384695384675384695384675384
695384675384695384675384695384675384695384675384695384675384695384675384
6953846753846953846953846C51846C51846D51846C51846D51846C51846D51846C5184
6D51846C51846D51846C51846D51846C51846D51846C52826C52815F4572785E8B624875
715784553B68715784705683614774705683573D6A674D7A6D5380725885563C696A5381
644E7D6956836D5D8150435D6D6475514B595D5666675F7664597B645580634F84664D87
6E508C73548F7251886C4C7E715585715784553B68715784624875785E8B5F45726C527F
725885684E7B664C79644A77604673694F7C614774654A77684B796E517F674C796F5582
6C527F705B8668537E6B5983614F795A487263517B6A58826A558068537E6C5581664F79
67557B685A7D43395B4744613E425B3F475C
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE8E8E8FDFDFDFCFCFCEEEEEE000000FFFFFFFCFCFC
FFFFFFF8F8F8FBFBFB040404FFFFFFFFFFFFFFFFFF000000F5F5F5FFFFFF000000FFFFFF
FDFDFDFFFFFF000000FFFFFFFFFFFF000000FFFFFFEFEFEFFFFFFF040404FBFBFBFEFEFE
0A0A0AF5F5F5FFFFFFF0F0F0101010000000FFFFFFF5F5F5F9F9F9161616000000000000
000000101010FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFCFEFFFFFAFEFFF6FFFF3B45603A43643D42687F81AA5C557F60537E63527C64527A
66517C64527C63527E63527F6F5886664C79634976674D7A674D7A5F4572664C79705683
684E7B6B517E6A507D7056836F55826248755E4471745A87684E7D664C7B614776735988
6E54816F55827B618E583E6B6C527F735A846B527C6D547E6B527C5D446C644B75654C76
604673705683634976644A77684E7B765C896C527F6C527F6D5380593F6C6349766D5380
775D8A6C527F6A507D6E578564517E63527E64517F63527E64517F63527E64517F63527E
64517F63527E64517F63527E64517F63527E64517F63527E64517F63527E64517F63527E
64517F63527E64517F63527E64517F63527E64517F63527E64517F63527E64517F63527E
64517F63527E64517F63527E64517F63527E64517F63527E64517F63527E64517F63527E
64517F63527E64517F64517E674F7F694F7E694F7F694F7E694F7F694F7E694F7F694F7E
694F7F694F7E694F7F694F7E694F7F694F7E694F7F694F7E6147766D5380785E8B6A507D
644A776F5582745A875F4572664C796F55826E54817B618E6248756B517E6A507D775D8A
634C7866517C5C4A72705E847262876153776C5E8267587F65548064517F644D81684D84
6D4E89704E8A6F4B886B4A81604475745A876F5582644A776A507D785E8B6D5380614774
5B416E634976664C797D6390705683725885664C797459866A4D7B7B5E8C6548766A4F7C
63497669527E56416C69547F725D8856446E715C8766517C6F5A8556416C6F5884634E77
6050746055753A3352413E593C415740485D
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF0A0A0AFEFEFEFCFCFC
F4F4F4FBFBFBFEFEFE000000F7F7F7FFFFFFFFFFFF000000FFFFFFFAFAFA000000FEFEFE
FDFDFDF8F8F80C0C0CF4F4F4F2F2F2141414FEFEFEFCFCFCEEEEEE000000FCFCFCFFFFFF
000000FFFFFFFFFFFF010101FBFBFBFFFFFFFAFAFAFDFDFDF6F6F6020202FFFFFFFFFFFF
FFFFFF000000F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFCFEFFFFFAFEFFF7FEFF3B465C3A43623D43657F81A75D577D605679635578645576
65547864547961557B63547D69547D6B547E67507A6F588267507A7C658F6B547E5F4872
67507A6E5781654E78634C766B547E6E57816D568068517B664F79745D875D46706D5680
6F58825B446E6049736D56805D4670735D845A446B69537A7E688F675177725C83665077
6C567D6D56806B547E6A537D7B648E533C66624B7568517B604973755E8867507A725B85
624B75624B756F58825D487164547B63557964547B63557964547B63557964547B635579
64547B63557964547B63557964547B63557964547B63557964547B63557964547B635579
64547B63557964547B63557964547B63557964547B63557964547B63557964547B635579
64547B63557964547B63557964547B63557964547B63557964547B63557964547B635579
64547B63557964547B64547965537B67527967527B67527967527B67527967527B675279
67527B67527967527B67527967527B67527967527B67527B745D87614A745B446E78618B
6A537D644D775E4771715A84735C8660497368517B5D4670634C766D5680765F89503A61
6F5B7E6551745B496F6D5A875E4C7C5F4F806656875A4A7965548166538068537E6A537F
6D51816D4F836F4E856D4F837359865E4771644D776A537D78618B5B446E614A74745D87
7F689267507A5F48726D568057406A634C766E5781634C765F467069507A6B527C6F5882
7059836E598266517A66547C63517969598059476F715F8758466E6C5A825C4A7269597E
685A7B645B783A36513D3D55393F5540485D
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF2F2F2FFFFFFFFFFFFFCFCFC000000FFFFFFFDFDFD
FAFAFAFFFFFFF7F7F70A0A0AF8F8F8FFFFFFF0F0F0090909FCFCFCFBFBFB090909F6F6F6
FFFFFFFDFDFD040404FDFDFDCFCFCF000000020202FFFFFFFFFFFF000000FFFFFFF9F9F9
010101FBFBFBFEFEFE000000FFFFFFFFFFFFFDFDFDFFFFFFFFFFFF000000FFFFFFFFFFFF
EBEBEB060606FEFEFEFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFCFFFFFFFAFFFFF7FFFF3B465839455D3D44617F82A183809D857F9B8A7D998A7D97
8A7D99887D9B877D9F877D9F8A7C9F8576979384A5897A9B8778998C7D9E8D7E9F857697
8B7C9D8B7C9D8576979485A688799A8A7B9C8B7C9D867798897A9B897A9B9283A4877899
8576979889AA7F70919182A38B7C9D8A7B9C8C7D9E8879988677988273929586A7857697
8E7FA08475968E7FA08071928E7FA09283A48576979687A88475969485A67F7091897A9B
9687A88B7C9D7F70919485A68A7D9B887D9B887D9B887D9B887D9B887D9B887D9B887D9B
887D9B887D9B887D9B887D9B887D9B887D9B887D9B887D9B887D9B887D9B887D9B887D9B
887D9B887D9B887D9B887D9B887D9B887D9B887D9B887D9B887D9B887D9B887D9B887D9B
887D9B887D9B887D9B887D9B887D9B887D9B887D9B887D9B887D9B887D9B887D9B887D9B
887D9B887D9B887D9B887D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B
8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7D9B8A7B9C8E7FA09283A4807192
8A7B9C9081A29687A88778998677988B7C9D8F80A19283A4897A9B8273948778999586A3
85778E93859C9889AA7768919C8CBD8678AD8072A79082B38677A087799C8A7B9A8C7C99
8D799C8C769D8E74A19076A388779B9687A89081A28A7B9C8071929283A48E7FA08A7B9C
8273948A7B9C8B7C9D8D7E9F9081A28C7D9E9182A38877999682A5857194907FA1877698
8A799B8273949384A58577988577989385A69183A47A6F8F978CAC887D9D847999877C9C
857C997C76904B496145475E3B41573E465B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFF
F8F8F8F5F5F5FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFAFAFAFFFFFFFFFFFFFCFCFC060606000000
020202F8F8F8FEFEFEFFFFFF000000020202080808FEFEFEFEFEFEFFFFFFFFFFFF000000
050505000000000000FFFFFFC0C0C00A0A0AF8F8F8010101040404F3F3F3FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFF000000030303000000FFFFFFFFFFFFE8E8E80A0A0A070707
000000FFFFFFFEFEFEF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFFFFFBFBFFFFF7FFFF3C48563845563C44599DA3B9ACADC19C99ACA89FB2A89FB0
A9A0B3AFA7BC9994ABA5A1B89F9AB1AEA6BEA8A0B8AAA2BAA39BB39F97AFB5ADC5A29AB2
ADA5BD9B93ABADA5BDAEA6BEA79FB7AAA2BAA29AB2A9A1B9AEA6BD9E96AD9C94ABACA4BB
A29AB1B0A8BFA39BB2A79FB6AEA6BE9C94AC9991A9B3ABC2A49CB4A49CB3A8A0B8A59DB5
A9A1B9A69EB6AAA2BA9B93ABABA3BBAAA2BAAFA7BFA098B0A29AB2ABA3BB9F97AFA9A1B9
9E96AEB4ACC4A79FB7A59DB4A29AAFA9A1B6A59DB2A39BB0B6AEC3958DA2ACA4B9ADA5BA
ADA5BA9B93A8ADA5BAAEA6BBA79FB4AAA2B7A29AAFA9A1B69F97ACB5ADC2A79FB4A39BB0
A79FB4A59DB2A29AAFA49CB1ACA4B9A39BB09D95AAA8A0B5ABA3B8AAA2B7A49CB1A69EB3
A79FB49D95AAA59DB2B4ACC19D95AAAAA2B7A8A0B5AEA6BBA69EB39991A6B1A9BEA39BB0
A199AEB8B0C5A79FB4A5A0B4A9A4B8A19CB0A29DB1A09BAFB1ACC09B96AAA7A2B6A19CB0
A9A4B8A6A1B59691A5A8A3B79E99ADAAA5B9ABA6BAA29DB1AAA2B9A199B1A29AB2A49CB4
ADA5BDACA4BCA098B0ADA5BD9F97AFB5ADC5A79FB7A39BB3A79FB7A59DB5A29AB2A49DAF
ACA7AEA39EA59D95AAA89FBEABA0CAA89FCCA299C6A39DC3A59EBD9D95ACA59EAEB5ADBC
A095A6ADA1B7AC9DBAB1A4C0A79DB69991A9B1A9C1A39BB3A199B1B8B0C8A79FB7A79FB7
A098B0A79FB7A8A0B8ADA5BDA29AB2ADA5BD938BA3B9B1C9A99FB8B5ABC49D93ACB4AAC3
A69CB5B0A8C09A92AAA39BB39B93AB918CA3A19CB39C98AF89859C928EA59D99B09B97AE
908CA3A7A5BB8B8CA142475B3E4659343F51
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFEBEBEBFFFFFF
FFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAF9F9F9F3F3F3FFFFFFDBDBDBFFFFFF
FEFEFEFFFFFFFFFFFFFAFAFAFFFFFFFEFEFEEFEFEFFFFFFFFFFFFFFBFBFBFAFAFAFAFAFA
FFFFFFFBFBFBFFFFFFFAFAFACACACAFCFCFCFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFF8F8F8
F9F9F9FAFAFAF1F1F1FDFDFDFFFFFFFFFFFFFFFFFFF4F4F4F6F6F6FEFEFEFEFEFEFFFFFF
FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFF8FFFFFAFCFFFFF7FFFF3C49523846533A46549DA4B4E5E7F4E4E2EDFAF4FEE6E0EA
EFE9F5F4F2FFEBEAFAE6E8F7E8EAF9F2F4FFD3D2E2E7E9F6F2F1FFEAECF9E6E5F5EDEFFC
EBEAFAF4F6FFE2E1F1E0E2EFEEEDFDEEF0FDF5F4FFE6E8F5E1E0EEF4F6FFFCFBFFEEF0FC
EEEDFBE5E7F4F1F0FEE0E2EFE8E7F7F0F2FFF5F4FFD7D9E8EBEAFAEEF0FFE9E8F8E8EAF9
E7E6F6E8EAF7ECEBFBF5F7FFEBEAFAE3E5F2E2E1F1EBEDFAF3F2FFDDDFECF2F1FFF0F2FF
F1F0FFDBDDEAEFEEFEF0EFFDEFEDFAF8F6FFE2DEECF0EEFBE2DEECF0EEFBF4F0FEE0DEEB
EDE9F7F7F5FFE4E0EEE3E1EEF0ECFAF1EFFCF7F3FFE9E7F4F9F5FFE0DEEBEEEAF8E9E7F4
F1EDFBE7E5F2F1EDFBFCFAFFE6E2F0F3F1FEFFFCFFE8E6F3EAE6F4E6E4F1F3EFFDECEAF7
F1EDFBF0EEFBF1EDFBDEDCE9EAE6F4EEECF9EDE9F7E3E1EEF5F1FFEDEBF8F6F2FFEFEDFA
E3DFEDE1DFECE5E1EFEDEBF8E9E9F5F2F4FFF1F3FFD8DAE6E6E8F4F2F4FFECEEFAF3F5FF
E2E4F0F4F6FFEDEFFBF4F6FFF1F3FFD8DAE6F0F2FEE3E5F1EFF1FEEAECF9FEFDFFE3E5F2
DEDDEDEDEFFCDEDDEDE6E8F5F7F6FFDDDFECECEBFBE6E8F5EFEEFEE4E6F3EFEEFEFBFBFF
E4E6E3F3F3F1FFFEFFE8E5F8E8E5FFE5E1FFEFEEFFE9E9FFEFEDFFEFEFFBF0EFF4DEDEE0
E9E8EDEFECF5EDE9F7E4E0EFF3F2FFEAECF9F4F3FFECEEFBE1E0F0DEE0EDE3E2F2EAECF9
F4F3FFE1E3F0F6F5FFDDDFECEEEDFDF1F3FFEBEAFADBDAE8E9E8F8EEECFADEDBECF4F2FF
E7E4F5E5E3F1C1BECFEEECFACFCEDEEAE9F7CBCDDCD0D2DFEBEEFDDADEEAD0D3E2D1D4E3
DBDCEED2D3E59194A53B40533F48593D485A
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFF
EBEBEBF3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFCFCFCFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF
FFFFFFEDEDEDFFFFFFF6F6F6FFFFFFF6F6F6FFFFFFFCFCFCFEFEFEFEFEFEFFFFFFFFFFFF
F4F4F4F8F8F8FFFFFFF3F3F3CBCBCBFFFFFFF6F6F6F7F7F7FBFBFBFFFFFFF0F0F0FFFFFF
020202FFFFFFFFFFFFF5F5F5EEEEEEFFFFFFFAFAFAFFFFFFFFFFFFFEFEFEFFFFFFFAFAFA
FFFFFFF8F8F8FDFDFDFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFF8FFFFFAFCFFFFF8FFFF3C494F38464F3A47509CA6AFEDF2F8EBECF1FBF9FEDFDDE2
E9E8EEE9E9F1ECEEFAE7EEF8EAF1F9E2EBF0E5ECF4E3ECF1F9FFFFE0E9EEECF3FBE2EBF0
E0E7EFDDE6EBE5ECF4E6EFF4D8DFE7E2EBF0F6FDFFE3ECF1EDF4FAEAF4F6CED5DBD5DFE1
E7EEF4E0E9EEEAF1F7E2EBF0E7EEF6E3ECF3E0E7EFE3ECF3E7EEF8D8E1EAF4FBFFE8F1FA
ECF3FBE2EBF0DFE6EEE4EDF2E7EEF6E4EDF2E7EEF6EEF7FCE2E9F1EDF6FBDFE6EEDBE4E9
EAF1F9EBF4F9DDE4ECE4EBF1D9D9E1F5F6FBECEBF1E5E6EBF7F6FCEEEFF4EEEDF3ECEDF2
E6E5EBE3E4E9EBEAF0ECEDF2DEDDE3E8E9EEFCFBFFE9EAEFE9E8EEE0E1E6EEEDF3FAFBFF
DDDCE2F7F8FDDFDEE4DADBE0EEEDF3EAEBF0D9D8DEEFF0F5E7E6ECF9FAFFE7E6ECE8E9EE
E6E5EBEEEFF4EEEDF3F0F1F6F7F6FCECEDF2E8E7EDF1F2F7EDECF2E6E7ECDDDCE2E7E8ED
F3F2F8F4F5FAF6F5FBEAEBF0E6EBEFCCD4D7EFF7FAF6FEFFDAE2E5E6EEF1E3EBEED8E0E3
EEF6F9DEE6E9E1E9ECD7DFE2E8F0F3F5FDFFDDE5E8E4EBF1DDE4EAE7F0F5DFE6EEE9F2F7
EBF2FAE9F2F7F7FEFFDAE3E8E3EAF2DAE3E8E8EFF7F4FDFFD7DEE6F1FAFFD9E0E8D5DDDF
EAF1E9E7EEE6D5DBDBECF0F9E3E6F7F6F8FFE1E6FAE3E9F9E0E7F1E9F1F3EAF0EEEDF3EF
F3F9F5EAEEEDE5E9ECEEF3F7E7EEF4E0E9EED7DEE6E1EAEFEDF4FCEEF7FCF0F7FFE4EDF2
E5ECF4DFE8EDF1F8FFE8F1F6D3DAE2E6EFF4EFF6FEEDF4FAE8EFF7E6EBF1E1E5EEF1F6FC
E9ECF5DCDFE6A3A6AFFAFDFFDADEE7CACFD5E1E8F0D3DAE0CAD3DAD6E1E5C7D2D8D4DFE5
DCE0ECD7DAE9979DAB3D44543B4757394656
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF1F1F1FDFDFDFFFFFF
F8F8F8FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9FFFFFFFFFFFFF4F4F4FFFFFFE2E2E2
FFFFFFFBFBFBFDFDFDFFFFFFF8F8F8FFFFFFFFFFFFF8F8F8F7F7F7FBFBFBFFFFFFF5F5F5
F3F3F3FFFFFFF0F0F0FFFFFFCCCCCCF5F5F5FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFECECEC
FFFFFFF8F8F8E4E4E4FFFFFFF5F5F5FCFCFCFFFFFFEEEEEEF7F7F7FFFFFFFEFEFEFFFFFF
F8F8F8FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFFFFFAFCFFFFF8FFFF3C495138464F3A47509CA7ADE6EEF1E1E5E8EAEAECEAEAEC
EFF0F4E9ECF1E7EEF6EBF4FBE6F1F5D7E2E4F0FBFDE4EFF1DEE9EBD5E0E2F2FDFFD7E2E4
ECF7F9DCE7E9F4FFFFEAF5F7E2EDEFE7F2F4D6E1E3E4EFF1DBE7E7E9F5F5DCE8E8F1FDFD
E5F1F1EAF6F6DAE5E7EEF9FBE8F3F7E6F1F5E1ECF0F7FFFFE2EDF3E2EDF3EAF5FBDAE5E9
E3EEF2DFEAECEBF6F8DBE6E8F0FBFDE3EEF0EAF5F7DAE5E7DEE9EBEAF5F7DDE8EADEE9EB
E1ECEEEEF9FBE1ECEEE2ECEEEBF0F3EAEEF1EDEEF2E7EBEEF3F4F8E1E5E8E8E9EDE7EBEE
F3F4F8E1E5E8FBFCFFEFF3F6E9EAEEECF0F3DDDEE2E9EDF0EBECF0EEF2F5E4E5E9ECF0F3
DEDFE3F6FAFDEEEFF3ECF0F3E8E9EDE8ECEFE0E1E5F3F7FAE4E5E9ECF0F3E3E4E8EEF2F5
F0F1F5EEF2F5DCDDE1ECF0F3D9DADEECF0F3EDEEF2E4E8EBE8E9EDF1F5F8F7F8FCEDF1F4
ECEDF1E8ECEFE5E6EAE4E8EBE8F0F2EAF4F5E5EFF0DCE6E7EFF9FAE0EAEBDEE8E9F1FBFC
E0EAEBE6F0F1E2ECEDE4EEEFD9E3E4F0FAFBD7E1E2F2FCFDF2FDFFE8F3F5D8E3E5E5F0F2
E0EBEDDAE5E7EEF9FBE1ECEEE4EFF1E9F4F6DDE8EAE7F2F4D7E2E4F1FCFEE7F2F4E7F3F1
E2EDE5E5EFE7DBE4E1F0F8FADFE6EEE9F0FADDE6EFEAF3FAEAF3F8EAF4F5D7E0DDE9F2ED
D4DDD8E8F3EDE8F1EEE0EAE9E1EDEDECF7F9F0FBFDE8F3F5E5F0F2E3EEF0DEE9EBDFEAEC
EEF9FBE5F0F2E0EBEDEAF5F7E0EBEDE6F1F3DCE7E9E0EBEDEBF5F7E6F0F2E9F1F4ECF4F7
EFF4F8E5EAEE989DA1FBFFFFD0D5D9D9E1E4D0D8DBD1DBDDA0ABAD8E9C9DD1E1E1D4E2E5
C8D1DACED4E0979FAA3D4753384452364353
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFA
FFFFFFFFFFFFEDEDEDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFAFAFAF9F9F9FFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFBFBFBFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFF5F5F5B9B9B9F4F4F4FFFFFFF7F7F7F7F7F7FFFFFFE2E2E2FFFFFFFBFBFB
EDEDEDFCFCFCFFFFFFF5F5F5FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFF4F4F4
FFFFFFEDEDEDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFDFFFFFDFCFFFFF8FFFF3C49523846513947529AA7AFE4EDF2EDF2F5E9EAECF4F5F7
EBEFF2EDF2F8DFE8F1D8E2EBEBF6FAE9F4F6E0EBEDEAF5F7D6E1E3E8F3F5E3EEF0EDF8FA
D6E1E3EAF5F7D9E4E6D1DCDEF2FDFFEEF9FBD5E0E2E9F4F6E1EDEDE6F2F0F0FCFAE2EEEC
DCE8E8F0FCFCDCE7E9E6F1F3D9E4E8EAF5F9DFEAEED6E1E5E6F1F7E1ECF2D9E4EAF5FFFF
EDF8FCE8F3F5E9F4F6DFEAECE0EBEDDAE5E7E3EEF0E6F1F3ECF7F9D7E2E4EDF8FAF3FEFF
E1ECEED9E4E6EFFAFCE9F3F5F8FDFFD6DBDFDFE2E7ECF1F5D7DADFF1F6FAFCFFFFE4E9ED
DBDEE3EEF3F7DEE1E6D5DADEF7FAFFF2F7FBDADDE2EDF2F6EBEEF3F2F7FBE4E7ECE1E6EA
FCFFFFD9DEE2E8EBF0EAEFF3EDF0F5EBF0F4F5F8FDDFE4E8F0F3F8E9EEF2F2F5FAE2E7EB
EFF2F7DBE0E4E2E5EAFBFFFFE1E4E9E3E8ECFCFFFFE5EAEEEBEEF3E2E7EBE4E7ECDCE1E5
E8EBF0EBF0F4DBDEE3EDF2F6DFE7EAEDF5F8E8F0F3D9E1E4F2FAFDDFE7EAF7FFFFE3EBEE
DDE5E8F6FEFFE0E8EBF5FDFFEFF7FAE0E8EBECF4F7E0EAECE0EBEDD7E2E4F7FFFFE9F4F6
E0EBEDEBF6F8D8E3E5E5F0F2E6F1F3EEF9FBDFEAECDDE8EAF7FFFFD5E0E2E3EEF0E6F1F3
E9F3F4E8F2F3F1FBFCDCE6E7EDF5F8E7EFF2EFF7FAE0E8EBEBF4F9D8E2E4DEE8EAF8FFFF
DDE7E8DFEBE9F8FFFFE1EDEBE6F2F2DEE9EBDFEAECD8E3E5E3EEF0E7F2F4D6E1E3E9F4F6
D6E1E3E7F2F4E5F0F2E0EBEDF3FEFFE6F1F3E0EBEDE5F0F2E0EAECE1EBEDE4ECEFDBE3E6
E7ECF0EAEFF392959AFCFFFFD9DCE1D2D7DBCBD3D696A0A28B9698909E9F8A9A9ACFDEE1
E0EBF1DAE3EC949EA835414D3745523C4959
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5F7F7F7F7F7F7FFFFFF
FFFFFFF7F7F7FFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFCFCFCFFFFFFE7E7E7FFFFFF
FFFFFFFFFFFFF6F6F6F2F2F2FFFFFFFFFFFFF8F8F8FAFAFAFCFCFCF5F5F5FFFFFFFAFAFA
FFFFFFF0F0F0FFFFFFCCCCCCFCFCFCF9F9F9FFFFFFFDFDFDFFFFFFFFFFFFF4F4F4FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFF5F5F5FFFFFFFFFFFFF7F7F7FFFFFFFFFFFF
FFFFFFFBFBFBFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFFFFFDFFFEFEFFF8FFFF3C48563845553947549AA7B0DFE8EFEEF3F7E3E7EAE0E4E7
E1E6EAEAF1F9F5FFFFE8F5FEDDE8EEE2EDEFE1EAEFD8E3E5F8FFFFE9F4F6CED7DCEAF5F7
DEE7ECF7FFFFE6EFF4E9F4F6E1EAEFD5E0E2F6FFFFDFEAECEAF4F5D1DDDBECF6F7E1EDED
E8F2F3DBE6E8E8F2F4EAF5F9EAF3F8DEE9EFF8FFFFE2EDF3262F38F7FFFFDAE3ECD7E2E8
E7F0F5DFEAECD4DDE2F1FCFEEBF4F9F0FBFDDEE7ECE4EFF1DDE6EBF4FFFFD7E0E5E0EBED
DCE5EAF4FFFFD6DFE4E0EAECDBE2E8E2E7EBFBFFFFDEE3E7F2F7FDE5EAEEECF1F7E2E7EB
E1E6ECFBFFFFE9EEF4EDF2F6E4E9EFD9DEE2F9FEFFE3E8ECD8DDE3F4F9FDE2E7EDE6EBEF
E7ECF2ECF1F5E8EDF3E9EEF2E3E8EEE1E6EADEE3E9EDF2F6E4E9EFE6EBEFE2E7EDEFF4F8
E6EBF1EFF4F8F1F6FCD7DCE0E5EAF0F7FCFFD9DEE42E3337E7ECF2F5FAFEEFF4FAE9EEF2
EFF4FAE6EBEFDFE4EAF0F5F9ECF1F7E7ECF0E8EDF3E8EDF1F3F8FED8DDE1E7ECF2E3E8EC
E9EEF4D6DBDFF1F6FCDEE3E7E4E9EFE1E6EAECF1F7E8F0F3DFE8EDF1FCFEDFE8EDDAE5E7
E9F2F7EAF5F7EDF6FBDFEAECD5DEE3F0FBFDDFE8EDE2EDEFE4EDF2E8F3F5E5EEF3E6EFF4
E0E9F2DEE7F0DCE3E9EBF3F5E2EBEAE4EDECE2E8E8EDF5F8E4EBF3ECF5FEEEF6FFD4DCE7
E2EBF4F3FEFFD5E1E12A3636E3EEF0F1FCFEECF5FAE5F0F2ECF5FAE2EDEFDCE5EAECF7F9
DFE8EDF7FFFFD8E1E6E2EDEFD6DFE4EFFAFCE4EDF2EBF5F7E5EEF3ECF4F7EAF1F7E2E7EB
EDF2F8F7FAFFA4A4ACFEFFFFDFDFE7CED1D6959AA0929A9D95A0A485939497A6A991A0A3
C4CFD3CDD8DE96A3AB3C4952384653394656
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFEBEBEB
FBFBFBFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFCFCFCFDFDFDFFFFFFF7F7F7FDFDFD
FAFAFAFFFFFFFFFFFFFFFFFFF6F6F6FCFCFCF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFEBEBEB
FFFFFFFFFFFFF3F3F3D1D1D1FFFFFFFFFFFFF9F9F9FDFDFDEAEAEAFCFCFCFFFFFFF7F7F7
FFFFFFF6F6F6FAFAFAFFFFFFFBFBFBFBFBFBFFFFFFF6F6F6F7F7F7FFFFFFFFFFFFFBFBFB
E9E9E9FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFDFFFFFCFFFEFDFFF8FEFF3C47593845583946579AA6B4EBF3FEE7EBF4F2F5FCECEFF6
FAFEFFC5CED7DFEBF7DEEAF6E2EBF4ECF5FAF7FEFFE2EBF0D6DDE5EDF6FBE5ECF4E8F1F6
E1E8F0E1EAEFE0E7EFE4EDF2F5FCFFE3ECF1D0D7DFECF5FAE5EDF0EDF7F8DAE2E5EFF9FB
D5DDE0E5EEF3F9FFFFD0D9E0DEE5EDEAF3FCD8DFE9ECF5FEE5EBF7242C37E1E7F3F7FFFF
E0E7EFEBF4F9F5FCFFD9E2E7DEE5EDDFE8EDEEF5FDE4EDF2E9F0F8DDE6EBE2E9F1ECF5FA
EFF6FEDFE8EDE5ECF4F3FAFFF7FEFFD4DBE1E8EFF7F2F9FFDCE3EBE0E7EDE0E7EFEAF1F7
E1E8F0E2E9EFE0E7EFE5ECF2F5FCFFE4EBF1D0D7DFEDF4FAF4FBFFCAD1D7F5FCFFF1F8FE
E0E7EFE1E8EEDCE3EBEBF2F8E4EBF3F2F9FFF8FFFFE2E9EFE1E8F0E5ECF2EAF1F9DFE6EC
E1E8F0E3EAF0CDD4DCF9FFFFEEF5FDDFE6ECE8EFF7E0E7ED394048CDD4DAE7EEF6E5ECF2
E1E8F0DBE2E8F9FFFFDFE4EAD9DCE5EBEBF3FCFCFFE8E8F0D9D9E3FEFEFFDFDFE9F5F5FD
F5F5FFE6E6EEE4E4EEFCFCFFE1E1EBF0F0F8F9F9FFDFE2E9E8EFF7E9F2F7E0E7EFDDE6EB
F1F8FFE1EAEFD1D8E0F7FFFFF4FBFFC9D2D7F5FCFFF0F9FEE0E7EFE0E9EEDCE3EBEBF2FC
E4E9FCF2F7FFFAFEFFE4E9EFE3E9E9E7EDEBEDF1F2E1E6EAE3E7F3E3E9F9CDD2E8F8FEFF
EDF4FFDEE6F1E6F1F7DEE9EB384146CCD5DAE7EEF6E4EDF2E1E8F0DAE3E8F9FFFFDCE5EA
EDF4FCD9E2E7DEE5EDF7FFFFE9F0F8D5DEE3EEF5FDE0E7EDE1E8F0E7ECF2E2E6EFE4E7EE
E9E9F3E9E9F1A4A2ADF9F8FFD4D2DD98979F999CA5999EA48C959C9BA6AA929FA5829093
A5B0B4BEC9CF97A4AC404D56374552334350
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFF7F7F7000000
090909040404000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF9F9F9FFFFFFFFFFFFFDFDFDFBFBFBFFFFFFFEFEFE
FFFFFFF1F1F1FFFFFFF9F9F9FFFFFFFAFAFAFFFFFFF7F7F7F6F6F6FFFFFFFFFFFFFEFEFE
FFFFFFF8F8F8FFFFFFC9C9C9FFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFCFCFC
F5F5F5FFFFFFEEEEEEFFFFFFFBFBFBFCFCFCFFFFFFFFFFFFFFFFFFFBFBFBFBFBFBFEFEFE
FFFFFFFFFFFFFEFEFEF1F1F1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFDFFFFFDFFFEFEFFF8FEFF3C47593845583946579AA6B4F0F8FFCCD0D9EFF2F9E6E9F0
DFE3EC3239432D364526303CDDE6EFF4FBFFD4DBE3EBF2FA2B323AE3EAF2E9F0F8DFE6EE
2C333B2930382229312B323AE9F0F8E0E7EF343B43E3EAF2E8EFF5E6EEF122292F31383E
2C3339E0E7EDE4EBF32F363E353C461B222CEEF5FFE8EEFADCE2EE2F3541ECF2FEDCE2EE
DCE3EDEAF1F9E5ECF4252C34252C34383F47D3DAE2F0F7FFE4EBF32D343CE7EEF6EEF5FD
D6DDE5313840EBF2FAE0E7EFE0E7EF343B431A2129E4EBF3353C44DFE6EEEBF2FAE1E8F0
2C333B2930382229312B323AE9F0F8E0E7EF343B43E3EAF2E1E8F0333A42EFF6FED7DEE6
ECF3FB2F363E232A32282F37EFF6FED3DAE2DDE4EC3A4149DEE5EDE7EEF6F0F7FF293038
E3EAF2F0F7FF30373F1C232B2D343CDEE5EDF0F7FFE4EBF3242B33F3FAFFE5ECF4DAE1E9
EDF4FCECF3FBDDE4EC2B2F38393C451D2029E8E8F2F1F4FD2E2E38EAEDF6EDEDF72A2D36
E6E6F0ECEFF82B2B35EFF2FBECECF6E7EAF3EDEDF72A2D3631353E1D242CEAF1F9E6EDF5
EAF1F9D8DFE7383F47DBE2EAE1E8F0333A42EFF6FED7DEE6ECF3FB2F363E232A32282E3A
F1F3FFD5D7ECDFE3EF3C4147E1E5E8EAEEEFF3F7FA2C2F36E5E9F5F2F5FF30354B1C2137
2D3245DDE5F2EFF8FFE3ECF1242B33F3FAFFE5ECF4DAE1E9EDF4FCECF3FBDDE4EC293038
2D343C1E252DEDF4FCDBE2EAE6EDF5323941DAE1E9ECF3FBEAEEF7EBEFF8E5E8F1F1F4FD
EEEEF8E3E3EDA9A7B2FFFDFFD8D6E1DFDFE9D0D3DCD3D7E0D9E2EBCAD5DBCAD4DDDCE9EF
CFDAE0D1DCE2919EA63240493543503B4B58
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFDFDFDEFEFEFFFFFFFFDFDFD
FCFCFCFFFFFFFEFEFEF5F5F5FFFFFFFFFFFFF7F7F7FFFFFFFEFEFEF8F8F8FFFFFFFFFFFF
F3F3F3FEFEFEFFFFFF000000FFFFFFF2F2F2FFFFFFFFFFFFFFFFFFF8F8F8FEFEFEFFFFFF
FDFDFDFFFFFFF7F7F7FFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFEFEFEFEFEFEFDFDFDFFFFFF
FFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FEFEFEFFFFFF
FCFCFCFCFCFCCFCFCFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFDFFFEFFFEFFFFF8FFFF3C48563845553946569AA6B2E7EEF8E7ECF2E2E3E8E8E9EE
EDF0F7DEE2EBF0F8FFE6EEFB2F3640D7DEE6EEF5FD262D35E8EFF7F3FAFFDDE4EC30373F
E6EDF5DFE6EE333A42E7EEF6E2E9F12D343CE8EFF7EAF1F9F0F4FD20252BEFF3FCE8ECF5
E3E7F0F1F5FEE0E4EDE7EBF4ECF0F9E8ECF532363FE7EBF6EBEFFAEEF2FDDEE2EDE8ECF7
E1E5EEE7EBF4EBEFF8DFE3ECEFF3FCEFF3FC2A2E37E7EBF4E9EDF62E323BE7EBF4EEF2FB
282C35E5E9F2F3F7FFEAEEF7282F37E6EDF5EAF1F92F363E20272FEBF2FAE4EBF330373F
E6EDF5DFE6EE333A42E7EEF6E2E9F12D343CE8EFF7EAF1F9E5ECF4293038E3EAF2E8EFF7
2F363EEEF5FDDCE3EBE9F0F8242B33F6FDFFE6EDF5232A32F9FFFFDFE6EEF0F7FF282F37
EBEFF8F1F5FED9DDE6E4E8F1E9EDF632363FECF0F9E1E5EEE8ECF5E1E5EEF1F5FEDBDFE8
F2F6FFDFE3EC2C3039E9F0F8E5ECF6EDF6FFE9F0FAE2EBF4333A44E9F2FBE7EEF828313A
EAF1FBE3ECF52A313BE2EBF4E9F0FAE7F0F9232A34EDF4FEE3EAF4EFF6FF262D37E4EBF5
EAF1FB262D37EAF1FBE8EFF9E5ECF629303AE3EAF4E8EFF92F3640EEF5FFDCE3EDE9F0FA
262A36F8FCFFE8ECF7252932FBFFFFE1E6ECF2F7FD2A2E37EBEFFAF1F5FFD9DDE9E4E8F4
E9EDF9303741EAF1F9DFE6EEE3E7F0EDF1FAEBEFF8E1E5EEF1F5FEF0F4FD292D36E6EAF3
EFF3FCEDF1FA2B2F38E2E6EFF8FCFF282C35E0E4EDEEF2FBF0F5FBDDE2E8EDF2F8ECF1F7
E6EAF3ECF0F99CA0A9FBFFFFD9DDE8D7DEE8D7DEE8D6DFE8D6DEE9D5DFE8D5DFE9D5DFE9
D9E1ECCED8E28A96A23E4C593A4757364655
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF0F0F0FFFFFFF7F7F7F0F0F0FFFFFFFFFFFFF6F6F6000000
000000000000FEFEFEFFFFFFFFFFFF000000000000090909F9F9F9FFFFFFF4F4F4FAFAFA
020202000000FFFFFF000000FFFFFFF5F5F5090909F9F9F9FFFFFFFFFFFF000000FAFAFA
FFFFFF000000F0F0F0FFFFFF0000000000000A0A0A000000020202FFFFFFF4F4F4FFFFFF
000000090909000000050505FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFEFEFEFFFFFF
FCFCFCFFFFFFC9C9C9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E5ECF4E4E7ECFEFFFFE9EAEE
E3E3EBF2F6FFD1D7E3222A35E6EDF7EBF2FADFE6EE252C34E5ECF4D6DDE5F3FAFF252C34
EFF6FEDDE4EC252C34E1E8F0F6FDFF1C232BDBE2EAE2E9F1F0F4FD242831E8ECF5F5F9FF
E9EDF6E7EBF4F3F7FFE6EAF3DEE2EB343841E4E8F1DDE1EAF0F4FDE9EDF6E1E5EEE6EAF3
F1F5FED3D7E0F2F6FFE3E7F0E4E8F1242831E5E9F2EBEFF8D5D9E23F434CE8ECF5DFE3EC
383C45E8ECF5DFE3ECE4E8F12B323AEBF2FAD7DEE6F9FFFF161D25F5FCFFE3EAF2293038
EFF6FEDDE4EC252C34E1E8F0F6FDFF1C232BDBE2EAE2E9F1F6FDFF181F27F7FEFFE1E8F0
343B43DAE1E9E7EEF6EAF1F92B323AEAF1F9DEE5ED2D343CD7DEE6E0E7EFE7EEF62E353D
DCE0E9E3E7F0E1E5EEF5F9FF2D313AD6DAE3E7EBF4F0F4FDE2E6EFEEF2FBDFE3ECF0F4FD
E2E6EFEDF1FA3B3F48DBE2EAEDF6FFDEE8F1DCE6EFE2ECF5232D36DAE4EDF2FCFF1A242D
E4EEF7E8F2FB2D3740E8F2FBDEE8F1EAF4FD313B44DAE3ECECF3FDDEE5EF282F39F2F9FF
F1F8FF262D37DDE4EEE7EEF8F6FDFF181F29F7FEFFE1E8F2343B45DAE1EBE7EEF8EAF1FB
2D313AECF0F9E0E4ED2F333CD9DDE6E2E6EFE9EDF630343DDCE0E9E3E7F0E1E5EEF5F9FF
2D313AD6DAE3E7EBF4F0F4FDEEF2FBDEE2EBE8ECF5DCE0E9EDF1FAC5C9D230343DEFF3FC
E8ECF5E3E7F02E323BE0E4EDD9DDE640444DE9EDF6DFE3ECE3E8EEEAEFF5E7ECF2E7ECF2
ECF3FBE6EDF5979EA6F9FFFFF6FFFFF6FFFFF6FEFFF6FEFFF5FFFFF5FFFFF5FFFFF5FFFF
F8FFFFECF6FFA1AAB93E4C59323F50304050
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FCFCFCFFFFFFFAFAFAEFEFEF070707FFFFFF
FEFEFEFFFFFFFBFBFBF6F6F6080808FFFFFFFFFFFFF1F1F1030303FFFFFFFAFAFA0B0B0B
FFFFFFFFFFFF000000060606FFFFFFFFFFFF000000FFFFFFFFFFFFEDEDED080808FFFFFF
FDFDFD000000FFFFFFFFFFFF000000FFFFFFF6F6F6FCFCFCFAFAFAF6F6F6FFFFFF000000
FBFBFBFFFFFFFFFFFFF2F2F2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFF
FCFCFCFFFFFFC2C2C2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2DDE4ECF5F8FDDEDFE4F0F1F5
E4E4ECF4F8FF2A303CF8FFFFE9F0FAE4EBF3F9FFFF1F262EE9F0F8EBF2FAEDF4FCE5ECF4
1E252D3C434B333A42E7EEF6DBE2EA2E353DF3FAFFE4EBF3E5E9F22A2E37353942252932
2B2F38DFE3ECF4F8FFE1E5EE363A43E3E7F0DCE0E9F0F4FDD9DDE6EFF3FCDFE3ECF5F9FF
E8ECF5F7FBFFEAEEF7E2E6EF31353EF3F7FFE9EDF6E6EAF3F7FBFF383C45D1D5DEE9EDF6
31353EDBDFE8FBFFFFE9EDF6242B33E3EAF2E0E7EFDBE2EA3C434BDCE3EBDFE6EEEDF4FC
1E252D3C434B333A42E7EEF6DBE2EA2E353DF3FAFFE4EBF3D0D7DF3C434BE2E9F1E5ECF4
222931F1F8FFECF3FBEBF2FA1F262EE4EBF3F6FDFF212830F1F8FFF2F9FFDBE2EA2D343C
F5F9FFE7EBF4EDF1FA2D313AE9EDF6F4F8FFE9EDF6E4E8F1EBEFF8E8ECF5DEE2EBDFE3EC
FBFFFFE7EBF4161A233F464E2932392C353CDFE8EFF4FDFF1F282FE3ECF3F7FFFF2F383F
EBF4FBDCE5EC1A232AEEF7FEE9F2F9D8E1E8363F46E3ECF3E5ECF6DCE3ED303741D6DDE7
D7DEE8383F49F1F8FFD8DFE9D0D7E13C434DE2E9F3E5ECF6222933F1F8FFECF3FDEBF2FC
21252EE6EAF3F8FCFF232730F3F7FFF4F8FFDDE1EA2F333CF5F9FFE7EBF4EDF1FA2D313A
E9EDF6F4F8FFE9EDF6E4E8F1EDF1FAEBEFF8E5E9F2F8FCFFEAEEF7EEF2FB3E424BDCE0E9
E4E8F1EAEEF72E323BF9FDFFEAEEF71D212AE4E8F1EEF2FBE5EAF0E5EAF0EBF0F6F2F7FD
DAE1E9EAF1F9A3AAB2979EA6949DA6949DA6949CA7949CA7939DA7939DA7939DA7939DA7
8E96A399A3AF828B9A3A48553D4A5B374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEDEDEDFFFFFFF6F6F6FFFFFFFEFEFE010101FCFCFC
FBFBFBF9F9F9FFFFFFFFFFFF000000FBFBFBFFFFFFFFFFFF000000FFFFFFFFFFFF000000
F5F5F5FBFBFBFFFFFF010101F6F6F6FFFFFF0A0A0AB0B0B0FEFEFEFFFFFF000000F6F6F6
FDFDFD050505FEFEFEEAEAEAFFFFFF000000FFFFFFFFFFFFFEFEFEFAFAFAFFFFFF000000
FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
FDFDFDFFFFFFC2C2C2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EFF6FEE2E5EAE2E3E8F2F3F7
F6F6FE11151EE7EDF9D9E1ECE6EDF7EFF6FEDBE2EA212830EEF5FDE2E9F1DEE5EDEDF4FC
ECF3FBD7DEE62B323AE1E8F0ECF3FB252C34E4EBF3ECF3FBEAEEF73D414AE4E8F1E8ECF5
272B34F3F7FFDADEE7383C45E5E9F2E1E5EEEEF2FBF7FBFFDCE0E9E4E8F1F1F5FEDDE1EA
E5E9F2E5E9F2D8DCE5343841EFF3FCCBCFD8F6FAFFE7EBF4E2E6EF1F232CF8FCFFF6FAFF
20242DF0F4FDDCE0E9E1E5EE2E353DDEE5EDF4FBFFEBF2FA252C34EBF2FAE3EAF2E5ECF4
ECF3FBD7DEE62B323AE1E8F0ECF3FB252C34E4EBF3ECF3FBF8FFFF232A32EBF2FAE7EEF6
1A2129E9F0F8DBE2EAE3EAF2333A42E7EEF6DEE5ED2C333B181F27EBF2FAE7EEF6222931
E4E8F1ECF0F92D313AE3E7F0D9DDE6E1E5EEF4F8FFDFE3ECE6EAF3EFF3FCEEF2FBEBEFF8
DDE1EAE9EDF6262A33E2E6EFF0F7FF131C23E0E9F0ECF5FC2E373E202930E7F0F71B242B
2B343BE6EFF6374047E0E9F0E4EDF4E5EEF5232C33E7F0F7F2F9FFCFD6E0444B55F6FDFF
DBE2EC2B323CDBE2ECEEF5FFF8FFFF232A34EBF2FCE7EEF81A212BE9F0FADBE2ECE3EAF4
353942E9EDF6E0E4ED2E323B1A1E27EDF1FAE9EDF6242831E4E8F1ECF0F92D313AE3E7F0
D9DDE6E1E5EEF4F8FFDFE3ECE4E8F1DEE2EBECF0F9D9DDE6DBDFE8F0F4FD21252EF4F8FF
ECF0F9F0F4FD151922E6EAF3EDF1FA3C4049252932F2F6FFF6FBFFE9EEF4DFE4EAFBFFFF
DDE4ECDAE1E9A9B0B89FA6AEA8B1BAA8B1BAA8B0BBA8B0BBA7B1BBA7B1BBA7B1BBA7B1BB
AEB6C3B7C1CDA5AEBD4755623F4C5D314151
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6F0F0F0FFFFFF000000FCFCFC
FFFFFFFFFFFFFFFFFFF2F2F2101010FBFBFBF1F1F1FFFFFF000000FFFFFFECECEC131313
FFFFFFF1F1F1FCFCFC030303FFFFFFECECEC010101FFFFFFC1C1C1EFEFEF070707FEFEFE
FFFFFF000000FFFFFFFFFFFFFFFFFFECECEC000000FFFFFFFFFFFFFDFDFDF3F3F3010101
030303000000000000010101FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
FEFEFEF4F4F4CFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E0E7EFF5F8FDE4E5EAE8E9ED
E4E4ECEFF3FC2F35412E364129303ADDE4EC2B323A373E46222931F0F7FFF6FDFF141B23
3239412C333BEDF4FCEBF2FA2229312F363E2B323AE3EAF2D7DBE4ECF0F92C30392A2E37
EEF2FBF5F9FFE5E9F2DDE1EA30343D272B34333740D6DAE3F0F4FDE7EBF4EBEFF8EBEFF8
DDE1EAEFF3FCEEF2FBEDF1FA3337402B2F3831353EDADEE7E9EDF622262FF2F6FF252932
32363F252932EFF3FCF6FAFF2B323AE9F0F8DDE4ECD9E0E8232A32EDF4FCE5ECF42D343C
3239412C333BEDF4FCEBF2FA2229312F363E2B323AE3EAF2DEE5ED252C34E6EDF5F2F9FF
E7EEF6323941333A42252C34E6EDF5E5ECF4DDE4EC353C44F0F7FF252C3440474FDAE1E9
E5E9F2E7EBF4EAEEF7292D363E424B292D36DFE3ECEBEFF8ECF0F9ECF0F9D5D9E2E4E8F1
EFF3FCEBEFF8F3F7FF333740232A30F9FFFFF5FCFFD0D7DD2E353BE4EBF12D343A373E44
D9E0E6293036343B41D1D8DEF9FFFFE1E8EED9E0E640474F2229333B424CD9E0EAD5DCE6
3A414B282F392D343EE6EDF7DEE5EF252C36E6EDF7F2F9FFE7EEF8323943333A44252C36
E8ECF5E7EBF4DFE3EC373B44F2F6FF272B3442464FDCE0E9E5E9F2E7EBF4EAEEF7292D36
3E424B292D36DFE3ECEBEFF8E5E9F2F8FCFFEFF3FCEBEFF8EAEEF7ECF0F9DBDFE8252932
262A33292D36EFF3FCE6EAF3F0F4FD1A1E27E4E8F12B2F38292E34E2E7EDFBFFFFDDE2E8
DBE2EAECF3FBABB2BAACB3BBABB4BDABB4BDABB3BEABB3BEAAB4BEAAB4BEAAB4BEAAB4BE
A5ADBAA9B3BF9DA6B532404D323F502E3E4E
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF4F4F4FFFFFFFFFFFFFFFFFFFDFDFD070707FFFFFF
F4F4F4F6F6F6FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF0A0A0AF0F0F0FFFFFF000000
F3F3F3FFFFFFFFFFFF000000FFFFFFFFFFFF000000FFFFFFBDBDBDFFFFFF000000FFFFFF
FFFFFF000000FFFFFFFFFFFFF8F8F8FFFFFFFFFFFF000000FFFFFFFFFFFFFEFEFE030303
F3F3F3FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFBFBFB
FFFFFFDEDEDEE6E6E6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E4EBF3D9DCE1F9FAFFFDFEFF
E7E7EFEDF1FAEDF3FFDEE6F1E4EBF5EBF2FAF7FEFF2D343CD9E0E8DFE6EEE3EAF2ECF3FB
D2D9E1F3FAFFD0D7DFECF3FBF3FAFF212830E4EBF3EFF6FEF4F8FFD8DCE5E5E9F2F0F4FD
EAEEF7D3D7E0F1F5FEEDF1FAE7EBF4E9EDF6E3E7F0F4F8FFE9EDF6DCE0E9E6EAF3E3E7F0
F1F5FEE3E7F0E3E7F0E2E6EFDEE2EBE9EDF6F1F5FEEFF3FCF0F4FDEFF3FCD4D8E1F6FAFF
1A1E27EFF3FCDCE0E9D8DCE5E6EDF5ECF3FBE5ECF4F4FBFFF4FBFFE3EAF2ECF3FBDDE4EC
D2D9E1F3FAFFD0D7DFECF3FBF3FAFF212830E4EBF3EFF6FEF2F9FFDAE1E9E6EDF5E2E9F1
EDF4FCD3DAE2E8EFF7E2E9F1DEE5EDE5ECF4F5FCFFD8DFE7E1E8F0D8DFE7D7DEE6F9FFFF
E2E6EFEEF2FBE8ECF5EAEEF7E2E6EFE8ECF5F3F7FFE2E6EFD9DDE6E9EDF6F5F9FFFBFFFF
DADEE7E1E5EEDDE1EADEE2EBE2E9EFE8EFF5DEE5EBF3FAFFE1E8EEEDF4FAE6EDF3DCE3E9
EEF5FBF0F7FDD8DFE5E4EBF1E3EAF0ECF3F9F3FAFFD1D8DEEDF4FCE3EAF4EDF4FEDEE5EF
EDF4FE1E252FDFE6F0ECF3FDF2F9FFDAE1EBE6EDF7E2E9F3EDF4FED3DAE4E8EFF9E2E9F3
E0E4EDE7EBF4F7FBFFDADEE7E3E7F0DADEE7D9DDE6FBFFFFE2E6EFEEF2FBE8ECF5EAEEF7
E2E6EFE8ECF5F3F7FFE2E6EFE3E7F0DEE2EBE9EDF6E0E4EDF0F4FDE9EDF6F3F7FFEBEFF8
F1F5FEE5E9F2F8FCFFE1E5EEE8ECF5EDF1FAE6EAF3F2F6FFE3E8EEFBFFFFCCD1D7E2E7ED
F9FFFFE8EFF78C939BA9B0B8ABB4BDABB4BDABB3BEABB3BEAAB4BEAAB4BEAAB4BEAAB4BE
A7AFBCADB7C3B3BCCB43515E445162354555
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FAFAFAFFFFFF000000FAFAFA
FFFFFFFDFDFDFFFFFFFFFFFF000000ECECECFDFDFDF3F3F3000000FBFBFBFFFFFF000000
FFFFFFFBFBFBFFFFFF000000F9F9F9FAFAFA0D0D0D000000FEFEFECDCDCD000000F0F0F0
F8F8F8070707F5F5F5FFFFFFF5F5F5FDFDFDF7F7F7FFFFFF000000F5F5F5FFFFFF0D0D0D
FBFBFBE9E9E9FEFEFE000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFCFCFCFFFFFFFBFBFB
FFFFFFC6C6C6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6E9ECF1E4E5EAE4E5E9
E9E9F1E4E8F1EEF4FFDFE7F2E7EEF8D6DDE5DFE6EEE3EAF2EEF5FDE1E8F0E9F0F8EAF1F9
F9FFFFDCE3EBE6EDF5EFF6FED3DAE2F0F7FFE6EDF5E2E9F1ECF0F9F1F5FEE3E7F0E6EAF3
E9EDF6F3F7FFE1E5EEEAEEF7EEF2FBECF0F9D8DCE5E3E7F0EFF3FCECF0F9EFF3FCEAEEF7
E4E8F1DFE3ECF0F4FDF3F7FFE2E6EFE8ECF5F2F6FFD0D4DDDCE0E92F333CE8ECF5E5E9F2
EDF1FAF4F8FFE1E5EEFAFEFFF1F8FFD5DCE4EBF2FADFE6EED3DAE2E4EBF3E4EBF3EFF6FE
F9FFFFDCE3EBE6EDF5EFF6FED3DAE2F0F7FFE6EDF5E2E9F1DBE2EA3F464EF1F8FFDEE5ED
E2E9F1E9F0F8E5ECF4E8EFF7EEF5FDE5ECF4F3FAFFCED5DDF9FFFFE9F0F8E5ECF4E0E7EF
E6EAF3E6EAF3E5E9F2DFE3ECE7EBF4F0F4FDD9DDE6F0F4FDF9FDFFDFE3ECEDF1FACDD1DA
E9EDF6F0F4FDF0F4FDEDF1FAE6EBF1DFE4E8F2F7FBE3E8ECE2E7EBECF1F5E1E6EAEDF2F6
DCE1E5E2E7EBE3E8ECECF1F5F1F6FADEE3E7E1E6EAF8FDFFE4EBF3D9E0EAEAF1FBE8EFF9
EDF4FEF2F9FFE4EBF5E7EEF8DBE2EC3F4650F1F8FFDEE5EFE2E9F3E9F0FAE5ECF6E8EFF9
F0F4FDE7EBF4F5F9FFD0D4DDFBFFFFEBEFF8E7EBF4E2E6EFE6EAF3E6EAF3E5E9F2DFE3EC
E7EBF4F0F4FDD9DDE6F0F4FDEEF2FBF6FAFFE0E4EDF0F4FDE0E4EDE6EAF3DBDFE8EDF1FA
E1E5EEECF0F9DCE0E9E5E9F2E7EBF4ECF0F9E9EDF6EBEFF8E8EDF3E6EBF1E5EAF0FBFFFF
E1E8F0D6DDE59FA6AEB5BCC4A8B1BAA8B1BAA8B0BBA8B0BBA7B1BBA7B1BBA7B1BBA7B1BB
A7AFBCA4AEBAA8B1C02E3C49384556314151
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFF7F7F7FFFFFFF8F8F8FFFFFF060606
000000050505FAFAFAFFFFFFF7F7F71414140000000A0A0AFFFFFFF8F8F8FEFEFEFFFFFF
000000060606000000000000FEFEFEFFFFFF0A0A0AF6F6F6080808020202BFBFBFFFFFFF
F6F6F60F0F0FFFFFFFFCFCFC010101020202000000010101000000FFFFFFFFFFFFF1F1F1
0000001F1F1F000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFAFAFAFFFFFFFCFCFC
FFFFFFB7B7B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E4EBF3F1F4F9EBECF1E7E8EC
F3F3FBE7EBF4DEE4F0E8F0FBE8EFF9EAF1F9EAF1F9E3EAF2EAF1F9E5ECF4E6EDF5E3EAF2
DFE6EEEDF4FCE3EAF2E4EBF3F0F7FFD4DBE3EEF5FDE4EBF3E4E8F1E1E5EEF5F9FFDEE2EB
F1F5FEDCE0E9EEF2FBE5E9F2E3E7F0E4E8F1F6FAFFE9EDF6E0E4EDE0E4EDF4F8FFE0E4ED
E8ECF5EFF3FCDDE1EAE2E6EFF7FBFFD9DDE6E6EAF3F7FBFFECF0F9E7EBF4EEF2FBEAEEF7
EBEFF8DFE3ECEDF1FADEE2EBE4EBF3EFF6FED9E0E8F4FBFFF1F8FFE0E7EFF2F9FFE0E7EF
DFE6EEEDF4FCE3EAF2E4EBF3F0F7FFD4DBE3EEF5FDE4EBF3ECF3FBD8DFE7E3EAF2E5ECF4
EBF2FAECF3FBDDE4ECEBF2FAE5ECF4D5DCE4ECF3FBEDF4FCDDE4ECE2E9F1F0F7FFE7EEF6
E4E8F1EEF2FBE9EDF6E3E7F0FAFEFFD9DDE6EAEEF7E9EDF6E6EAF3E2E6EFE9EDF6EEF2FB
E2E6EFF3F7FFDADEE7E9EEF4E8EDF3EEF3F7E0E5E9E3E8ECF0F5F9E4E9EDEDF2F6E7ECF0
EDF2F6EFF4F8ECF1F5E2E7EBE9EEF2EFF4F8E1E6EAEAEFF5E8EFF7E9F0FAEEF5FFDEE5EF
EBF2FCDBE2ECE4EBF5E9F0FAECF3FDD8DFE9E3EAF4E5ECF6EBF2FCECF3FDDDE4EEEBF2FC
E7EBF4D7DBE4EEF2FBEFF3FCDFE3ECE4E8F1F2F6FFE9EDF6E4E8F1EEF2FBE9EDF6E3E7F0
FAFEFFD9DDE6EAEEF7E9EDF6DFE3ECEDF1FADFE3ECE6EAF3F2F6FFDEE2EBEBEFF8E5E9F2
EEF2FBDCE0E9F8FCFFE6EAF3E7EBF4E4E8F1EFF3FCE0E4EDE9EEF4F0F5FBE2E7EDE6EBF1
E3EAF2EBF2FA9BA2AAAAB1B9ABB4BDABB4BDABB3BEABB3BEAAB4BEAAB4BEAAB4BEAAB4BE
AFB7C4A8B2BEAFB8C733414E404D5E374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFDFDFDFFFFFFFFFFFFEAEAEAE5E5E5F0F0F0
FFFFFFFFFFFFFEFEFEF3F3F3FFFFFFEAEAEAFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFCFCFCFFFFFF
FAFAFAC5C5C5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2DFE6EEE9ECF1EAEBF0E7E8EC
E5E5EDF4F8FFDEE4F0E7EFFAEFF6FFD9E0E8EAF1F9E6EDF5E9F0F8DAE1E9EDF4FCE4EBF3
D8DFE7ECF3FBF8FFFFDDE4ECE9F0F8E3EAF2E3EAF2E6EDF5E4E8F1E8ECF5F1F5FEE4E8F1
D9DDE6F5F9FFE2E6EFE5E9F2DDE1EAFAFEFFDDE1EAE3E7F0E9EDF6F6FAFFD8DCE5EFF3FC
E2E6EFEFF3FCE6EAF3E8ECF5E7EBF4E5E9F2F2F6FFE4E8F1E1E5EEEAEEF7E7EBF4DFE3EC
EAEEF7FAFEFFD8DCE5EAEEF7E0E7EFF8FFFFE0E7EFEAF1F9E3EAF2DCE3EBF6FDFFD7DEE6
E4EBF3F1F8FFDEE5EDEFF6FEE9F0F8D5DCE4F3FAFFDCE3EBE5ECF4E6EDF5ECF3FBE1E8F0
ECF3FBE2E9F1EAF1F9E5ECF4EAF1F9EDF4FCDBE2EAF1F8FFE4EBF3DDE4ECE2E9F1ECF3FB
F2F6FFE0E4EDE9EDF6E9EDF6DEE2EBEFF3FCE0E4EDF0F4FDE6EAF3EBEFF8E2E6EFF6FAFF
E5E9F2EBEFF8DDE1EAE8EDF3ECF1F7E1E6EAE1E6EAF5FAFEE2E7EBE3E8ECE3E8ECECF1F5
EDF2F6D7DCE0EAEFF3FBFFFFDEE3E7E7ECF0E4E9EDEDF2F8E8EFF7DBE2ECF7FEFFDFE6F0
E9F0FAEBF2FCD9E0EAEBF2FCE4EBF5E2E9F3EBF2FCF0F7FFE5ECF6E3EAF4E7EEF8EAF1FB
E4E8F1E8ECF5F1F5FEE4E8F1D9DDE6F5F9FFE2E6EFE5E9F2E8ECF5DDE1EAEBEFF8E5E9F2
F6FAFFE2E6EFEBEFF8E6EAF3EBEFF8E2E6EFE2E6EFDEE2EBE8ECF5E8ECF5E5E9F2F2F6FF
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFEEEEEECDCDCD
EAEAEA000000FFFFFFFFFFFFFAFAFAFFFFFFE4E4E4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFF6F6F6
FDFDFDCACACAFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EDF4FCF5F8FDE9EAEFEDEEF2
FEFEFFD0D4DDF1F7FFEBF3FED8DFE9F4FBFFE5ECF4D7DEE6F3FAFFEDF4FCE4EBF3EFF6FE
F3FAFFD9E0E8D7DEE6DDE4ECE7EEF6F3FAFFE5ECF4E6EDF5ECF0F9DCE0E9DCE0E9EFF3FC
EEF2FBECF0F9E7EBF4EDF1FAF2F6FFCED2DBE7EBF4F6FAFFE7EBF4D6DAE3EFF3FCEBEFF8
EBEFF8E9EDF6E8ECF5DEE2EBEFF3FCF0F4FDD7DBE4EDF1FAF1F5FEE3E7F0F0F4FDEBEFF8
D8DCE5EBEFF8E9EDF6F1F5FEE8EFF7D2D9E1E8EFF7E1E8F0E5ECF4F1F8FFDCE3EBEEF5FD
E6EDF5D6DDE5F4FBFFD7DEE6ECF3FBEDF4FCE0E7EFEEF5FDE0E7EFF0F7FFDAE1E9E8EFF7
E6EDF5ECF3FBE5ECF4EAF1F9D9E0E8E6EDF5EDF4FCD9E0E8E9F0F8EAF1F9EEF5FDDEE5ED
D6DAE3EFF3FCE9EDF6F5F9FFE4E8F1E8ECF5F3F7FFE1E5EED8DCE5F6FAFFEBEFF8CBCFD8
E6EAF3E3E7F0E6EAF3F8FCFFE7ECF2FBFFFFE9EEF2DFE4E8F3F8FCF3F8FCE1E6EAEBF0F4
DADFE3FBFFFFE1E6EADCE1E5E9EEF2F2F7FBDADFE3F6FBFFF0F7FFE6EDF7DCE3EDE3EAF4
E9F0FAE9F0FAEAF1FBE1E8F2E5ECF6F2F9FFD5DCE6DDE4EEF9FFFFCFD6E0ECF3FDD7DEE8
ECF0F9DCE0E9DCE0E9EFF3FCEEF2FBECF0F9E7EBF4EDF1FAF8FCFFE6EAF3E3E7F0E6EAF3
CBCFD8EBEFF8F6FAFFD8DCE5E9EDF6F6FAFFFBFFFFECF0F9E9EDF6ECF0F9E5E9F2DFE3EC
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF5F5F5FEFEFEFFFFFFF7F7F7CDCDCD
FFFFFFFFFFFFF9F9F9FEFEFEFCFCFCF1F1F1FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF2F2F2FFFFFF
D0D0D0F7F7F7FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E4EBF3E8EBF0DFE0E5E3E4E8
F7F7FFCFD3DCEDF3FFDBE3EEEDF4FEE7EEF6E2E9F1E8EFF7EAF1F9DBE2EAE1E8F0EAF1F9
E7EEF6D8DFE7F9FFFFE9F0F8F3FAFFDAE1E9D9E0E8EDF4FCEDF1FAEBEFF8EEF2FBE4E8F1
DEE2EBD9DDE6EFF3FCEAEEF7D9DDE6FBFFFFE2E6EFECF0F9D1D5DEFBFFFFE3E7F0E4E8F1
DCE0E9E3E7F0E6EAF3EBEFF8F0F4FDEAEEF7E7EBF4E9EDF6D9DDE6EDF1FAECF0F9EBEFF8
E1E5EEF1F5FED6DAE3E1E5EEF3FAFFE2E9F1E0E7EFF9FFFFE7EEF6CAD1D9F9FFFFD9E0E8
EFF6FEECF3FBE4EBF3ECF3FBEEF5FDD2D9E1F9FFFFD3DAE2E6EDF5E1E8F0F3FAFFF5FCFF
D8DFE7ECF3FBD7DEE6E7EEF6EBF2FAEEF5FDF6FDFFE0E7EFE6EDF5E9F0F8E0E7EFE8EFF7
FBFFFFECF0F9DDE1EAE2E6EFF2F6FFE5E9F2DBDFE8F0F4FDF3F7FFEFF3FCE3E7F0F3F7FF
EFF3FCF0F4FDDDE1EADDE1EADEE5EBE7EEF4EDF4FAD5DCE2E6EDF3E4EBF1EAF1F7DDE4EA
DAE1E7F5FCFFE6EDF3E3EAF0E9F0F6EDF4FAEBF2F8E0E7EDE3EAF2EDF4FEDFE6F0F1F8FF
E5ECF6E4EBF5F0F7FFDCE3EDE6EDF7ECF3FDF5FCFFDCE3EDE1E8F2EAF1FBEFF6FFF2F9FF
EDF1FAEBEFF8EEF2FBE4E8F1DEE2EBD9DDE6EFF3FCEAEEF7DDE1EADDE1EAF0F4FDEFF3FC
F3F7FFE3E7F0EFF3FCF3F7FFD7DBE4E0E4EDE0E4EDE2E6EFE2E6EFECF0F9ECF0F9E6EAF3
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFCFCFCFBFBFBFAFAFA
C6C6C6FDFDFDFAFAFAFFFFFFF9F9F9FFFFFFFEFEFEF9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFCFCFC
CFCFCFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E6E9EEEEEFF4EAEBEF
EDEDF5FBFFFFEFF5FFDEE6F1DDE4EEE2E9F1F5FCFFE7EEF6E5ECF4E8EFF7F0F7FFE2E9F1
E8EFF7E6EDF5DFE6EEE4EBF3D0D7DFF6FDFFE1E8F0EFF6FEECF0F9DFE3ECEBEFF8E4E8F1
EBEFF8EFF3FCE8ECF5DDE1EAF6FAFFDEE2EBDFE3ECEBEFF8EEF2FBE3E7F0E4E8F1E3E7F0
F5F9FFECF0F9E7EBF4EBEFF8D9DDE6DFE3ECF8FCFFE0E4EDECF0F9F9FDFFD8DCE5E6EAF3
ECF0F9F6FAFFD7DBE4FAFEFFD6DDE5E3EAF2EAF1F9D7DEE6F0F7FFECF3FBE4EBF3EFF6FE
E4EBF3DEE5EDE8EFF7E6EDF5ECF3FBF0F7FFECF3FBEBF2FAF6FDFFD3DAE2E5ECF4E2E9F1
DBE2EAEEF5FDE9F0F8DEE5EDDFE6EEE1E8F0D8DFE7E7EEF6E0E7EFF5FCFFDFE6EEEEF5FD
DBDFE8DFE3ECFBFFFFDCE0E9EBEFF8F8FCFFE1E5EEF5F9FFE8ECF5D7DBE4DDE1EAEDF1FA
D9DDE6E8ECF5F3F7FFE8ECF5E4EBF1E2E9EFE1E8EEF9FFFFD8DFE5E9F0F6E8EFF5EEF5FB
F8FFFFE5ECF2E8EFF5E9F0F6E6EDF3DAE1E7F0F7FDE2E9F1EAF1FBDDE4EEE4EBF5EFF6FF
E7EEF8E8EFF9E2E9F3F4FBFFE6EDF71C232D2A313B3C434D212832E8EFF9E2E9F3E3EAF4
ECF0F9DFE3ECEBEFF8E4E8F1EBEFF8EFF3FCE8ECF5DDE1EAE8ECF5F3F7FFE8ECF5D9DDE6
EDF1FADDE1EAD7DBE4E8ECF5FBFFFFF3F7FFDBDFE8ECF0F9E9EDF6E7EBF4E5E9F2ECF0F9
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFBFBFBFFFFFFFEFEFEF5F5F5FDFDFDFFFFFF
F9F9F9CBCBCBFFFFFFFFFFFFF9F9F9F8F8F8F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFF5F5F5
CCCCCCFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E9F0F8EAEDF2F4F5FAECEDF1
E6E6EECDD1DAEDF3FFE3EBF6E2E9F3E3EAF2ECF3FBE2E9F1E2E9F1EDF4FCD0D7DFF3FAFF
DFE6EEE4EBF3ECF3FBF4FBFFE2E9F1E8EFF7E4EBF3E1E8F0E2E6EFE8ECF5EDF1FAF2F6FF
DADEE7FBFFFFD4D8E1F3F7FFDEE2EBEBEFF8ECF0F9E6EAF3EFF3FCE0E4EDE1E5EEF7FBFF
DEE2EBDBDFE8FAFEFFE7EBF4E7EBF4EEF2FBD3D7E0F8FCFFEEF2FBDFE3ECECF0F9E7EBF4
E7EBF4E4E8F1F4F8FFD6DAE3EDF4FCE3EAF2EBF2FAF3FAFFD6DDE5EAF1F9E4EBF3E0E7EF
E4EBF3E7EEF6EAF1F9E0E7EFE2E9F1E1E8F0D6DDE5E2E9F1E6EDF5F9FFFFE1E8F0E8EFF7
F3FAFFDAE1E9D9E0E8F9FFFFECF3FBEDF4FCE5ECF4F0F7FFEAF1F9D6DDE5EEF5FDE5ECF4
E6EAF3E8ECF5EAEEF7E1E5EEE9EDF6EDF1FAEBEFF8D9DDE6E4E8F1F2F6FFF6FAFFDBDFE8
F8FCFFDEE2EBE3E7F0F1F5FEE8EFF7EFF8FFDAE3EADFE8EFEDF6FDEFF8FFDAE3EAE5EEF5
D9E2E9D0D9E0E4EDF4E6EFF6DEE7EEEEF7FEDFE8EFEAF3FADEE5EFF9FFFFE5ECF6DBE2EC
E2E9F3EDF4FEDCE3EDDFE6F0E7EEF8E1E8F2E4EBF5E6EDF7E2E9F32A313BEEF5FFE5ECF6
E2E6EFE8ECF5EDF1FAF2F6FFDADEE7FBFFFFD4D8E1F3F7FFF1F5FEE3E7F0DEE2EBF8FCFF
DBDFE8F6FAFFF2F6FFE4E8F1D0D4DDF4F8FFE3E7F0F3F7FFE9EDF6E5E9F2E0E4EDEBEFF8
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFCFCFCFBFBFBFFFFFFFFFFFFFFFFFFFAFAFA
F6F6F6D4D4D4F6F6F6F8F8F8FFFFFFFFFFFFE6E6E6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFAFAFAF6F6F6
CBCBCBFFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E4EBF3E7EAEFE4E5EAE2E3E7
E4E4EC494D56E4EAF6DFE7F2F1F8FF293038DEE5EDDBE2EAEBF2FA2D343C333A4220272F
2D343CE4EBF3E0E7EF30373FE6EDF5D6DDE5F8FFFFE1E8F0E9EDF6373B4421252E232730
FBFFFFD6DAE3E4E8F1EFF3FCECF0F92C3039E4E8F1E5E9F2E9EDF631353EE9EDF6E2E6EF
333740E7EBF4CCD0D9F1F5FEDBDFE83A3E472B2F381F232CE3E7F0EAEEF7E6EAF3E8ECF5
2D313ADDE1EAEEF2FB3A3E47F1F8FFDFE6EEE0E7EF282F37DDE4ECE4EBF3EFF6FE2F363E
363D452E353D2C333BE3EAF2293038E8EFF7F1F8FFF1F8FF1C232BD8DFE7F9FFFFDAE1E9
1E252D3D444CDBE2EA252C34EEF5FDD4DBE3E6EDF5DFE6EED6DDE53F464EDAE1E9E7EEF6
EFF3FC32363FDDE1EA2E323BE5E9F2F2F6FFE8ECF52B2F38EFF3FCD4D8E1F0F4FD2C3039
292D3632363FE9EDF6DDE4ECDEE7EEE7F0F7384148E6EFF6E3ECF3DAE3EA2B343BEBF4FB
F5FEFF303940F3FCFFE8F1F8E2EBF22A333A2A333A262F36E8EFF9CFD6E0F5FCFF363D47
242B35E0E7F1434A54DEE5EFDFE6F0EEF5FF373E481F2630F5FCFF1A212BF1F8FFE5ECF6
E9EDF6373B4421252E232730FBFFFFD6DAE3E4E8F1EFF3FCDFE3ECE9EDF632363F292D36
2C3039F0F4FDD4D8E1EFF3FC484C55D2D6DFE3E7F0E7EBF4DDE1EAECF0F9E6EAF3EAEEF7
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFF9F9F9FEFEFEFFFFFFFFFFFFF1F1F1
FFFFFFEFEFEFCCCCCCFFFFFFFCFCFCF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFCDCDCD
FBFBFBF4F4F4FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EAF1F9EBEEF3E8E9EEECEDF1
EFEFF7171B24E9EFFBE9F1FCD7DEE8414850F4FBFFE1E8F0313840DFE6EEEFF6FE272E36
DBE2EAEEF5FD2D343CDAE1E9313840F6FDFFDCE3EBEDF4FC262A33DDE1EAF4F8FFE8ECF5
D9DDE6F8FCFFE5E9F2E7EBF4E2E6EF2B2F38EFF3FCEEF2FBDFE3EC2C3039F0F4FDEBEFF8
333740D6DAE3FBFFFFE2E6EFEDF1FAE9EDF6DFE3ECF0F4FD393D46D2D6DFF0F4FD3E424B
DADEE7F7FBFFDEE2EB191D26D8DFE7F4FBFFD9E0E82C333BEEF5FDF9FFFF272E36E0E7EF
DFE6EE1C232BE2E9F1F3FAFF293038E4EBF3F3FAFFDAE1E9373E46F9FFFFDDE4EC2B323A
E7EEF6EEF5FD282F372D343CF0F7FFD8DFE7F0F7FFEFF6FEEFF6FE111820F8FFFFD9E0E8
292D36ECF0F9E5E9F22F333CEBEFF8E8ECF5E2E6EF383C45E1E5EEE9EDF6353942DCE0E9
EDF1FAE0E4ED2E323BEAF1F9ECF5FE252F38D8E2EB2F3942E6F0F9303A43E3EDF62A343D
E2ECF52B353ED3DDE6DDE7F0364049D4DEE7EEF8FFE7F0F9E9F0FAF7FEFF0F1620F9FFFF
DFE6F0343B45242B35E6EDF7ECF3FD2C333DDAE1EBE9F0FA262D372E353FEBF2FCE0E7F1
262A33DDE1EAF4F8FFE8ECF5D9DDE6F8FCFFE5E9F2E7EBF4ECF0F92E323BE0E4EDEDF1FA
DCE0E9353942E9EDF6E1E5EE22262FE3E7F0F4F8FFEAEEF7E2E6EFF3F7FFE2E6EFE5E9F2
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFF
F6F6F6FFFFFFFFFFFFC1C1C1F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF2F2F2D0D0D0
FDFDFDFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFDFCFFFFF8FFFF3C48543846533947549AA6B2E5ECF4E2E5EAEDEEF2F2F3F7
EBECF1333740E3E9F5EAF2FDF3FAFF151C24DDE4ECF9FFFF272E36E5ECF4ECF3FB282F37
EEF5FDDDE4EC293038EDF4FC212830DEE5EDEFF6FEDDE4EC272E36EEF5FDDFE3ECECF3FB
E9EDF6E1E8F0E9EDF6EAF1F9EEF2FB20272FE6EAF3EDF4FCE2E6EF252C34ECF0F9E1E8F0
2E323BE7EEF6E3E7F0E5ECF4E3E7F0E6EDF5F3F7FF20272FD9DDE6F9FFFFE4E8F11A2129
EEF2FBDBE2EAE8ECF5363D45E6EDF5E8EFF7E6EDF5293038E1E8F0E1E8F0242B33EAF1F9
E3EAF2394048EBF2FADEE5ED313840E4EBF3DCE3EBF2F9FF222931E6EDF5E7EEF62B323A
E0E7EFE3EAF2EAF1F9293038DFE6EEEFF6FEE4EBF3DCE3EBEAF1F9252C34E3EAF22F363E
E4EBF3E9F0F8EAEEF72D343CE9EDF6E2E9F1EBEFF81F262EE8ECF5E7EEF6262A33EDF4FC
E7EBF4E8EFF7262A33ECF3FBE9F2FB1A242DF4FEFF232D36E8F2FB1B252EF4FEFF232D36
E0EAF3303A43E5EFF8E7F1FA27313AEEF8FFDCE6EFECF5FEE7F0F9E5ECF62E353FDFE6F0
E7EEF8E4EBF5212832EFF6FFECF3FD19202AE8EFF9EBF2FCE3EAF4282F39E8EFF9E8EFF9
272E36EEF5FDDFE3ECECF3FBE9EDF6E1E8F0E9EDF6EAF1F9EEF2FB242B33EAEEF7E5ECF4
EFF3FC242B33E9EDF6E8ECF530343DEEF2FBEAEEF7E2E6EFE7EBF4F5F9FFDDE1EAEBEFF8
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F6F6F6FFFFFFFFFFFFC3C3C3FFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFDFDFDFBFBFBFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBABABA
FFFFFFFBFBFBFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2EAF1F9E6E9EEE0E1E5FBFCFF
E6E7EC262B31E2E9F3EDF6FFE3ECF3232C33EBF4FBE0E9F0E4EDF4323B42343D44252E35
DFE8EFEFF8FF222B32E9F2F9232C33E4EDF4DFE8EFE6EFF6262F382E37402A313B2F3841
DEE5EFE7F0F9E2E9F3E6EFF8E3EAF4323B44D3DAE4EEF7FFE8EFF92D363FE6EDF7E9F2FB
2E353FE3ECF5E5ECF6EDF6FFE2E9F3E9F2FB2C333DDFE8F1E1E8F2E7F0F9DBE2EC313A43
EEF5FFDBE4EDECF3FD2B343DE9F2FBEBF4FDDCE5EE303942E5EEF7E7F0F9E8F1FA2B343D
252E37353E47D8E1EAF8FFFF1C252EE4EDF6F3FCFFDAE3EC29323BE4EDF6E6EFF8262F38
F5FEFFDAE3ECD5DEE7333C45E3ECF5EBF4FDDEE7F0E8F1FAE0E9F2202932313A43E7F0F9
E4EDF6DCE5EEF0F7FF2A333CEDF4FEEDF6FFDEE5EF2A333CE6EDF7E6EFF8242B35ECF5FE
E5ECF6E7F0F9242B35EBF4FDEBF4FD1F2831F7FFFF19222BE7F0F9303942E1EAF328313A
DDE6EF2A333CECF5FEDAE3EC3039422B343D262F382E3740EAF3FCE5EEF72F3841E4EDF6
EAF3FCE7F0F92E3740E2EBF4DFE8F129323BF0F9FFF1FAFFD8E1EA303942E2EBF4EEF7FF
262F382E37402A313B2F3841DEE5EFE7F0F9E2E9F3E6EFF8EAF1FB262F38EDF4FEEAF3FC
E1E8F2303942E9F0FAE5ECF6272B34F9FDFFE1E5EEE3E7F0E6EAF3ECF0F9E4E8F1ECF0F9
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFAFFFFFFF4F4F4B9B9B9FFFFFFF9F9F9FBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFBFBFBC5C5C5
FFFFFFFDFDFDFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E9F0F8D7DADFF4F5F9DADBDD
EAEBF030353B30373FE0E9F2EDF6FD303940D5DEE5E7F0F7F1FAFFDDE6EDDBE4EB2D363D
EDF6FD232C33D7E0E7F1FAFFE4EDF4202930F8FFFFDAE3EA343D46D6DFE8EEF7FF252E37
EAF3FCDBE4EDF3FCFFDBE4EDDAE3EC242D36F8FFFFDDE6EFDBE4ED323B44CDD6DFE4EDF6
2B343D212A33F6FFFFD7E0E9DEE7F0262F38E0E9F2F8FFFFE8F1FAE3ECF5F1FAFF18212A
D5DEE7F5FEFFEEF7FF1D262F232C35D4DDE6F0F9FF38414AD9E2EBE8F1FAE2EBF4E0E9F2
E7F0F9273039F0F9FFD8E1EA3039422C353EE1EAF3F7FFFF2F3841DBE4EDF3FCFF1E2730
DDE6EFEEF7FFF8FFFF202932DDE6EFE0E9F2F1FAFFE0E9F2F0F9FF273039F6FFFF172029
E5EEF7F6FFFFD2DBE429323B2A333CD5DEE7E8F1FA333C45DEE7F0E6EFF8323B44D9E2EB
EAF3FCDDE6EF2B343DE9F2FB28313AECF5FECDD6DF475059E3ECF52B343DD6DFE8F6FFFF
39424B232C35DCE5EEF8FFFF151E27F4FDFFE1EAF3242D36DDE6EFE9F2FB273039EBF4FD
DEE7F0DEE7F02B343DE3ECF5E8F1FA363F48DDE6EFCBD4DDF8FFFF2F3841CDD6DFE5EEF7
343D46D6DFE8EEF7FF252E37EAF3FCDBE4EDF3FCFFDBE4EDE0E9F238414AD6DFE8DCE5EE
E4EDF6232C35E4EDF6EFF8FF272B34E6EAF3EDF1FAF5F9FFE7EBF4DDE1EAE9EDF6E7EBF4
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFCFCFCFFFFFFCCCCCCE4E4E4FFFFFFF3F3F3FCFCFCFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFECECECD8D8D8
FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2DCE3EBFBFEFFF2F3F7EDEEF0
E8E9EE1A1F25EBF2FA273039242D34DEE7EEF8FFFFE5EEF52029302A333A273037E9F2F9
E5EEF5303940E7F0F7DEE7EEE3ECF3303940D9E2E9E8F1F8E0E9F238414A242D36EBF4FD
E6EFF8EDF6FFD9E2EBF2FBFF39424B232C35242D36E6EFF8E4EDF6303942E5EEF7F8FFFF
2D363FE8F1FA1E2730363F48EDF6FFEDF6FF262F38131C2529323BE8F1FA161F28414A53
2F3841E4EDF6E5EEF72D363FEAF3FC454E5718212AE8F1FADFE8F1EDF6FF3740492B343D
2A333CF0F9FFDBE4EDF3FCFF353E47D4DDE6252E371F2831D8E1EAF5FEFFD7E0E9F6FFFF
323B441E2730273039232C35EBF4FDDEE7F0E8F1FAEFF8FFD7E0E9252E37D4DDE6F8FFFF
232C35E5EEF7ECF5FE242D36E6EFF8353E47273039E0E9F2ECF5FED1DAE3EDF6FF29323B
262F382F3841E6EFF8DCE5EE222B34F2FBFFE7F0F9D1DAE31E2730E8F1FAEBF4FDE0E9F2
2A333C19222BE3ECF5D8E1EAE8F1FA29323B2A333CE4EDF6F8FFFFD4DDE6E0E9F2353E47
252E37303942353E47E5EEF7E5EEF7E4EDF6333C45374049242D36202932F8FFFFECF5FE
E0E9F238414A242D36EBF4FDE6EFF8EDF6FFD9E2EBF2FBFFEEF7FFCAD3DC3A434C3B444D
2C353EF0F9FFE8F1FA2C353E333740282C35ECF0F9D5D9E2F1F5FEF7FBFFDEE2EBEDF1FA
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDF4F4F4FFFFFFC8C8C8FDFDFDFFFFFFFAFAFAFDFDFDFEFEFEFDFDFD
FEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEDCDCDCEBEBEB
FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E0E7EFEFF2F7DADBDFF0F1F3
FEFFFF2E3339E9F0F8E8F1FAF8FFFFDDE6EDD9E2E9DCE5ECEBF4FBE5EEF5EDF6FDE6EFF6
E7F0F7D5DEE5F1FAFFE7F0F7E7F0F7DFE8EFDFE8EFF0F9FFE8F1FAE2EBF4ECF5FEE3ECF5
E6EFF8DDE6EFE7F0F9E1EAF3E3ECF5252E37E7F0F9E9F2FBECF5FEE0E9F2EEF7FFD4DDE6
E2EBF4F0F9FFDFE8F1DFE8F1E7F0F9DCE5EEE7F0F9F8FFFFD4DDE6F8FFFFE1EAF31B242D
E4EDF6DCE5EEDAE3EC2F3841E3ECF5DAE3ECE9F2FBD9E2EBEFF8FFE0E9F2C9D2DBF2FBFF
E3ECF5D8E1EAECF5FED3DCE5D8E1EAE7F0F9F8FFFFEBF4FDE5EEF7F3FCFFEFF8FFCED7E0
D8E1EAEFF8FFDDE6EF303942D7E0E9E9F2FBE1EAF3DCE5EEEFF8FF374049E2EBF4E0E9F2
E6EFF8E3ECF5F1FAFFDCE5EEE2EBF4E3ECF5EFF8FFE2EBF4E1EAF3EFF8FFF3FCFFD8E1EA
F5FEFFDBE4EDE0E9F2EEF7FFE3ECF5D7E0E9F0F9FFF7FFFFDFE8F1F8FFFFE2EBF4E5EEF7
DAE3EC323B44F2FBFFEEF7FFDEE7F0E9F2FBE1EAF3E2EBF4CAD3DCF3FCFFE9F2FBD7E0E9
E2EBF4E8F1FA242D36E0E9F2E0E9F2E3ECF5E5EEF7DDE6EFD4DDE6F4FDFFDAE3ECE0E9F2
E8F1FAE2EBF4ECF5FEE3ECF5E6EFF8DDE6EFE7F0F9E1EAF3E4EDF6ECF5FEE7F0F9E6EFF8
D7E0E9D4DDE6F6FFFFCCD3DD242831F5F9FFDCE0E9EDF1FAE3E7F0D7DBE4E7EBF4E7EBF4
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF4F4F4FFFFFFF9F9F9FFFFFFFFFFFFBDBDBDFFFFFFFFFFFFFFFFFFFDFDFDFAFAFA
FDFDFDFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFBFBD1D1D1F8F8F8
FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E9F0F8E8EBF0FDFEFFD2D3D5
E0E1E62B3036DFE6EEE7F0F9DBE2EAF0F7FFE4EBF3F9FFFFDCE3EBE4EBF3E4EBF3D7DEE6
DEE5EDEBF2FAECF3FBE3EAF2E2E9F1EBF2FAE9F0F8DAE1E9ECF3FBE2E9F1E5ECF4EAF1F9
F1F8FFE1E8F0E4EBF3F0F7FFE9F0F8E0E7EF2E353D232A32E7EEF62D343CDEE5EDF5FCFF
E8EFF7D4DBE3F5FCFFE6EDF5E3EAF2E6EDF5E7EEF6DBE2EAE9F0F8D8DFE7EAF1F9EBF2FA
EBF2FAE8EFF7F3FAFF282F37DDE4ECEDF4FCE2E9F1F2F9FFE6EDF5F4FBFFE4EBF3E6EDF5
EBF2FAE7EEF6DDE4ECF9FFFFE9F0F8E4EBF3D8DFE7E7EEF6ECF3FBC9D0D8EEF5FDEEF5FD
E9F0F8F4FBFFECF3FB2D343CF3FAFFE6EDF5DEE5EDE5ECF4E8EFF7222931E9F0F8E7EEF6
F1F8FFD7DEE6E1E8F0F3FAFFF2F9FFDAE1E9E3EAF2E1E8F0E6EDF5D5DCE4DBE2EAEBF2FA
D7DEE6E6EDF5F1F8FFE6EDF5EBF2FAF1F8FFD3DAE2E5ECF4E8EFF7E0E7EFF0F7FFDAE1E9
EDF4FC343B43C6CDD5E3EAF2E9F0F8EAF1F9EAF1F9F5FCFFF6FDFFD9E0E8E6EDF5E9F0F8
E6EDF5EDF4FC1F262EF3FAFFF0F7FFD8DFE7E6EDF5EFF6FEF9FFFFD4DBE3E9F0F8E9F0F8
ECF3FBE2E9F1E5ECF4EAF1F9F1F8FFE1E8F0E4EBF3F0F7FFEEF5FDE0E7EFDFE6EEDBE2EA
EEF5FDECF3FBEFF6FEF0F7FFE6EAF3252932131720FBFFFFE4E8F1E7EBF4F9FDFFE4E8F1
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF6F6F6FFFFFFFFFFFFF0F0F0FFFFFFD2D2D2E6E6E6FFFFFFFFFFFFFFFFFFFCFCFC
FEFEFEFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFACCCCCCFFFFFF
FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2ECF3FBDCDFE4E1E2E6FEFFFF
EBECF1EFF4FAE3EAF2EBF4FDE5ECF4EFF6FEE0E7EFEDF4FCE1E8F0E6EDF5F8FFFFF2F9FF
ECF3FBEEF5FDD7DEE6EAF1F9E0E7EFDBE2EAEBF2FAF2F9FFE0E7EFE9F0F8E7EEF6D6DDE5
E9F0F8F0F7FFEEF5FDDFE6EEE7EEF6E0E7EFEDF4FCE0E7EFE6EDF5F0F7FFEDF4FCDCE3EB
F0F7FFE8EFF7DAE1E9F9FFFFE1E8F0EEF5FDEBF2FAE9F0F8F1F8FFEBF2FAECF3FBE9F0F8
DBE2EADDE4ECEBF2FADFE6EEF0F7FFE9F0F8DDE4ECF2F9FFE2E9F1DFE6EEEAF1F9E5ECF4
DEE5EDEBF2FAEDF4FCE1E8F0E7EEF6E2E9F1ECF3FBE2E9F1E7EEF6EDF4FCE5ECF4E7EEF6
F1F8FFDFE6EEE4EBF3DAE1E9E1E8F0E7EEF6EAF1F9E8EFF7E9F0F8E1E8F0D4DBE3F0F7FF
E1E8F0ECF3FBE8EFF7E1E8F0DFE6EEE5ECF4F9FFFFF1F8FFF1F8FFEDF4FCE1E8F0F1F8FF
EDF4FCEEF5FDDBE2EADBE2EAE8EFF7E2E9F1E9F0F8DFE6EEE5ECF4E1E8F0E9F0F8F0F7FF
D7DEE6EDF4FCECF3FBE6EDF5E8EFF7EFF6FED3DAE2E5ECF4E4EBF3EAF1F9D5DCE4F9FFFF
E2E9F1E6EDF5E9F0F8D7DEE6E3EAF2EFF6FEE0E7EFF4FBFFD3DAE2E7EEF6F3FAFFE5ECF4
E0E7EFE9F0F8E7EEF6D6DDE5E9F0F8F0F7FFEEF5FDDFE6EEE1E8F0F0F7FFF4FBFFE8EFF7
E0E7EFECF3FBDAE1E9E6EDF5EFF3FCF6FAFFF1F5FED5D9E2EEF2FBE8ECF5E1E5EEE4E8F1
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFFDFDFDF3F3F3FFFFFFD9D9D9EEEEEEFCFCFCFFFFFFFFFFFF
FDFDFDFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9CCCCCCFFFFFF
FFFFFFFDFDFDFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E9F0F8E1E4E9EEEFF3E2E3E5
D8D9DEF3F8FEE8EFF7D8E1EAE8EFF7E9F0F8DEE5EDE6EDF5F5FCFFD9E0E8D9E0E8DFE6EE
DCE3EBE8EFF7E3EAF2DDE4ECF9FFFFE1E8F0E0E7EFE2E9F1E8EFF7E9F0F8E6EDF5F9FFFF
DBE2EADFE6EEDBE2EAEDF4FCE8EFF7E8EFF7E4EBF3E9F0F8E7EEF6D9E0E8D9E0E8F3FAFF
D6DDE5F5FCFFE0E7EFD7DEE6E9F0F8E5ECF4DEE5EDE3EAF2E0E7EFD5DCE4E5ECF4E5ECF4
F6FDFFF9FFFFDDE4ECE8EFF7DCE3EBDCE3EBF3FAFFE3EAF2DAE1E9EAF1F9F7FEFFE5ECF4
E4EBF3EEF5FDE2E9F1D9E0E8EDF4FCEFF6FEE6EDF5EAF1F9E3EAF2EDF4FCDEE5EDF3FAFF
D2D9E1EEF5FDEEF5FDE7EEF6EDF4FCDAE1E9E9F0F8EDF4FCDEE5EDF1F8FFEFF6FEE1E8F0
ECF3FBE8EFF7E3EAF2DFE6EEF8FFFFE4EBF3EDF4FCCCD3DBD6DDE5F4FBFFE9F0F8C9D0D8
E4EBF3E1E8F0E4EBF3F6FDFFECF3FBE3EAF2E2E9F1F0F7FFE6EDF5E1E8F0F7FEFFD3DAE2
E7EEF6EEF5FDDDE4ECEDF4FCE8EFF7E1E8F0F0F7FFE4EBF3E4EBF3EDF4FCE5ECF4D4DBE3
EAF1F9D1D8E0F0F7FFF9FFFFEDF4FCD9E0E8EBF2FAE8EFF7E7EEF6E2E9F1E4EBF3E9F0F8
E8EFF7E9F0F8E6EDF5F9FFFFDBE2EADFE6EEDBE2EAEDF4FCE7EEF6E7EEF6CBD2DAF8FFFF
E2E9F1EFF6FEDDE4ECEFF6FEDBDFE8E4E8F1E1E5EEF5F9FFDBDFE8FBFFFFE8ECF5E2E6EF
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFAFFFFFFFEFEFEFFFFFFFFFFFFF7F7F7F9F9F9D8D8D8F1F1F1FFFFFFFFFFFF
FAFAFAFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9CDCDCDFEFEFE
FFFFFFFBFBFBFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E0E7EFEBEEF3EDEEF2ECEDEF
F4F5FAEBF0F6DBE2EAEEF7FFE2E9F1EDF4FCE9F0F8DEE5EDE6EDF5E4EBF3ECF3FBE9F0F8
E9F0F8E4EBF3EBF2FAE8EFF7DEE5EDE7EEF6E4EBF3E4EBF3E1E8F0EDF4FCE4EBF3E3EAF2
E0E7EFF2F9FFE9F0F8E2E9F1EAF1F9E2E9F1E1E8F0ECF3FBE5ECF4E1E8F0F9FFFFD9E0E8
EEF5FDE3EAF2F3FAFFDBE2EAEFF6FEF0F7FFDEE5EDE9F0F8E0E7EFF9FFFFE6EDF5E0E7EF
E5ECF4E2E9F1E5ECF4E9F0F8F1F8FFDFE6EEF3FAFFDBE2EAE7EEF6F1F8FFD5DCE4E5ECF4
E1E8F0E6EDF5E7EEF6E5ECF4E5ECF4EAF1F9DFE6EEE9F0F8E6EDF5EAF1F9E1E8F0E2E9F1
EFF6FEE1E8F0DDE4ECE4EBF3E6EDF5E3EAF2E2E9F1E1E8F0DFE6EEEBF2FADCE3EBEAF1F9
DDE4ECEFF6FEE7EEF6EEF5FDDDE4ECD8DFE7EFF6FEECF3FBE4EBF3E9F0F8E0E7EFF4FBFF
E3EAF2E9F0F8DBE2EAE6EDF5E7EEF6EAF1F9F0F7FFDCE3EBEBF2FAEFF6FED3DAE2F5FCFF
E8EFF7E5ECF4E9F0F8E2E9F1E7EEF6E2E9F1E2E9F1EBF2FAE4EBF3E7EEF6E9F0F8EBF2FA
E9F0F8E6EDF5EAF1F9D8DFE7E7EEF6E1E8F0F2F9FFDBE2EAE9F0F8F0F7FFDEE5EDE2E9F1
E1E8F0EDF4FCE4EBF3E3EAF2E0E7EFF2F9FFE9F0F8E2E9F1E1E8F0EFF6FEDDE4ECEDF4FC
E8EFF7D7DEE6F5FCFFE1E8F0EEF2FBE5E9F2EBEFF8E7EBF4E3E7F0E8ECF5E0E4EDEFF3FC
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCCCCCCFFFFFFFBFBFBF4F4F4
FFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC5C5C5FFFFFFFCFCFC
FFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E6EDF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E5EAF0E4E9EFE7ECF2EAEFF5
E9F0F8E4EBF3A2A9B1A5ACB4AAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3CECECEFFFFFFFFFFFF
F9F9F9FDFDFDFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC4C4C4FFFFFFFFFFFF
FFFFFFF8F8F8FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E5ECF4E8EBF0EAEBEFEAEBED
EAEBF0E7ECF2E5ECF4E5ECF6E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4EDF2F8EAEFF5EAEFF5E8EDF3
E4EBF3E1E8F0A2A9B1A9B0B8AAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC0C0C0FBFBFBFCFCFC
FFFFFFF3F3F3FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC5C5C5FCFCFCFFFFFF
FFFFFFF8F8F8FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6EAEDF2ECEDF1ECEDEF
ECEDF2E9EEF4E7EEF6E7EEF8E9EDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6
EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6DEE3E9E1E6ECE9EEF4ECF1F7
E8EFF7E3EAF2A5ACB4ADB4BCAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFCECECEF4F4F4
FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCCBCBCBFAFAFAFFFFFF
FDFDFDF8F8F8FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6EAEDF2ECEDF1ECEDEF
ECEDF2E9EEF4E7EEF6E7EEF8E9EDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6
EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4EAEDF4
EAEDF4EAEDF4EAEDF4EAEDF4E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6EFF4FAEEF3F9EEF3F9E8EDF3
DEE5EDD8DFE79DA4ACA8AFB7AAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFFE7E7E7C7C7C7
FFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEEEED8D8D8FAFAFAFFFFFF
FDFDFDFBFBFBFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B29DA4ACA0A3A8A2A3A7A2A3A5
A2A3A89FA4AA9DA4AC9DA4AE9FA3ACA0A3ACA0A3ACA0A3ACA0A3ACA0A3ACA0A3ACA0A3AC
A0A3ACA0A3ACA0A3ACA0A3ACA0A3ACA0A3ACA0A3ACA0A3ACA0A3AAA0A3A8A0A3A8A0A3A8
A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8
A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8
A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8
A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8
A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8
A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8
A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8
A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8
A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8
A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8A0A3A8
A0A3A8A0A3A8A0A3A8A0A3AA9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3ACA0A5AB9DA2A89DA2A89EA3A9
A4ABB3B6BDC5939AA2ADB4BCAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFC5C5C5
F5F5F5F9F9F9FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDCDCDCE9E9E9FEFEFEFFFFFF
FEFEFEFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2EAF1F9EDF0F5EFF0F4EFF0F2
EFF0F5ECF1F7EAF1F9EAF1FBECF0F9EDF0F9EDF0F9EDF0F9EDF0F9EDF0F9EDF0F9EDF0F9
EDF0F9EDF0F9EDF0F9EDF0F9EDF0F9EDF0F9EDF0F9EDF0F7EDF0F7EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5EDF0F5
EDF0F5EDF0F5EDF0F5EDF0F5ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF1F7E9EEF4E8EDF3E4E9EF
DEE5EDDDE4ECA5ACB4B1B8C0AAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFCFCFCFFFFFF
C9C9C9FFFFFFF4F4F4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC9C9C9FAFAFAFFFFFFFAFAFA
FFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E3EAF2E6E9EEE8E9EDE8E9EB
E8E9EEE5EAF0E3EAF2E3EAF4E5E9F2E6E9F2E6E9F2E6E9F2E6E9F2E6E9F2E6E9F2E6E9F2
E6E9F2E6E9F2E6E9F2E6E9F2E6E9F2E6E9F2E6E9F2E6E9F0E6E9F0E6E9EEE6E9EEE6E9EE
E6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EE
E6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EE
E6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EE
E6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EE
E6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EE
E6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EE
E6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EE
E6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EE
E6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EE
E6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EE
E6E9EEE6E9EEE6E9EEE6E9EEE5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5EAF0E7ECF2EEF3F9F2F7FD
EDF4FCE4EBF39EA5ADA0A7AFAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFF9F9F9
FEFEFEC9C9C9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBEBEBEFFFFFFFFFFFFF6F6F6
FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6EAEDF2ECEDF1ECEDF1
ECEDF2E9EEF4E7EEF8E7EEF8E9EDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6
EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF6EAEDF4EAEDF2EAEDF4EAEDF2
EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2
EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2
EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2
EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2
EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2
EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2
EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2
EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2
EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2
EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2EAEDF4EAEDF2
EAEDF4EAEDF2EAEDF4EAEDF4E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6
E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6E9EDF6ECF1F7E7ECF2E5EAF0E5EAF0
E4EBF3E4EBF3A7AEB6AEB5BDAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFF6F6F6F7F7F7
FFFFFFC5C5C5F7F7F7FFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFEFEFE
FFFFFFFEFEFEFEFEFEFCFCFCFFFFFFFFFFFFFEFEFEF7F7F7D8D8D8F1F1F1FFFFFFFFFFFF
FAFAFAFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFDFCFFFFF8FFFF3C48543846533947549AA6B2F1F8FFE3E6EBEDEEF2E1E2E6
F7F8FDECF0F9D9DFEBEEF4FFE1E5F0E7EBF4E8ECF5F9FDFFDFE3ECE5E9F2E6EAF3E3E7F0
E0E4EDEEF2FBEBEFF8E6EAF3E9EDF6E7EBF4EAEEF7EDF1FAEDF1FAE5EAF0EDF1FAE6EBF1
ECF0F9E9EEF4DDE1EAF0F5FBE3E7F0ECF1F7F0F4FDD9DEE4F8FCFFE6EBF1EBEFF8E6EBF1
ECF0F9E9EEF4E9EDF6E7ECF2E9EDF6E1E6ECE7EBF4ECF1F7EBEFF8E1E6ECEFF3FCEAEFF5
E2E6EFE2E7EDEAEEF7E8EDF3EFF3FCDFE4EAEEF2FBE4E9EFE8ECF5F1F6FCE6EAF3E9EEF4
EBEFF8ECF1F7E2E6EFF6FBFFDEE2EBE4E9EFF6FAFFDFE4EAE0E4EDEAEFF5E8ECF5ECF1F7
DEE2EBF0F5FBE8ECF5E6EBF1ECF0F9DCE1E7F3F7FFE1E6ECEDF1FADFE4EAEEF2FBE5E8EF
F0F3F8E8E9EEF6F7FCE8E9EEF5F6FBE1E2E7EAEBF0E8E9EEF3F4F9E7E8EDE8E9EEFAFBFF
DBDCE1ECEDF2F6F7FCE3E6EBEAEDF4EAEFF5E2E6EFF1F6FCDFE3ECE4E9EFEAEEF7EDF2F8
E1E5EEE6EBF1E6EAF3F4F9FFE2E6EFEEF3F9F0F4FDDEE3E9E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF
F9F9F9FBFBFBCECECEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFE
FFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFCFCFCFCFCFCDCDCDCEEEEEEFCFCFCFFFFFFFFFFFF
FDFDFDFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2CED5DDFBFEFFECEDF2E7E8EC
EAEAF2E3E7F0EAF0FCE1E9F4FBFFFFDDE1EAE6EAF3D7DBE4F0F4FDF9FDFFE7EBF4EBEFF8
F5F9FFDBDFE8DDE1EAE6EAF3F1F5FEE0E4EDE0E4EDECF0F9E6EAF3E2E6EFE7EBF4F3F7FF
DADEE7E5E9F2F4F8FFDBDFE8F2F6FFF0F4FDE3E7F0F3F7FFE1E5EEEBEFF8DBDFE8EDF1FA
D5D9E2EEF2FBDBDFE8EFF3FCF2F6FFE6EAF3E4E8F1E8ECF5DEE2EBE8ECF5EEF2FBE2E6EF
E8ECF5FBFFFFE6EAF3E7EBF4E2E6EFFBFFFFE5E9F2EAEEF7E2E6EFF1F5FEE3E7F0EAEEF7
E4E8F1E1E5EEEDF1FAD3D7E0F0F4FDEAEEF7DBDFE8EFF3FCF3F7FFDCE0E9F7FBFFEEF2FB
E4E8F1E5E9F2DFE3ECECF0F9E5E9F2F4F8FFE6EAF3E6EAF3EFF3FCE6EAF3D6DAE3F9FDFF
ECEFF6DFE2E7E2E3E8E4E7ECEDEEF3F6F9FEEDEEF3F0F3F8DFE0E5F0F3F8E5E6EBE6E9EE
FBFCFFE0E3E8DBDCE1F5F8FFEDF1FAE6EAF3E3E7F0E7EBF4FBFFFFDCE0E9F0F4FDE1E5EE
E5E9F2F7FBFFDCE0E9D9DDE6F5F9FFDBDFE8CDD1DAF5F9FFE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFF
F5F5F5FFFFFFC6C6C6F0F0F0FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFEFEFEFCFCFCFEFEFE
FDFDFDFFFFFFFFFFFFFBFBFBFFFFFFF9F9F9FFFFFFC2C2C2FFFFFFFFFFFFFFFFFFFCFCFC
FEFEFEFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EAF1F9E1E4E9ECEDF2E9EAEE
E3E3EBE9EDF6F9FFFFE4ECF7DBDFEAECF0F9EDF1FAFBFFFFCFD3DCF2F6FF131720E6EAF3
E4E8F1E7EBF4FBFFFFDFE3ECE4E8F1F4F8FFEDF1FAD8DCE5E9EDF6EAEEF7DEE2EBF0F4FD
E5E9F2E7EBF4FBFFFFDDE1EAE1E5EEDADEE7F3F7FFE2E6EFE7EBF4E2E6EFFAFEFFE6EAF3
FAFEFFE2E6EFF7FBFFEEF2FBD7DBE4DFE3ECFBFFFFDDE1EAE8ECF5E8ECF5E3E7F0E4E8F1
E8ECF5E9EDF6D6DAE3EAEEF7E3E7F0DFE3ECE6EAF3EEF2FBFBFFFFD3D7E0EAEEF7EAEEF7
EBEFF8EFF3FCEAEEF7EAEEF7E7EBF4F3F7FFE7EBF4E0E4EDEFF3FCE3E7F0DADEE7E8ECF5
E7EBF4F2F6FFE6EAF3F1F5FEE5E9F2EDF1FAE7EBF4F4F8FFD8DCE5E7EBF4FBFFFFD5D9E2
E6EBF1EEF3F9F7FAFFE7ECF2E4E7EEE3E8EEE7EAF1E5EAF0EDF0F7E9EEF432353C262B31
F1F4FBEFF4FAF5F8FFDADFE5E2E6EFE7EBF4FBFFFFE0E4EDD6DAE3F2F6FFD7DBE4F3F7FF
E6EAF3EBEFF8EBEFF8F2F6FFDEE2EBF1F5FEF3F7FFF1F5FEE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFDFDFDFCFCFC
FFFFFFFAFAFAF0F0F0E2E2E2F3F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
FAFAFAFFFFFFFFFFFFFBFBFBFFFFFFFEFEFEFFFFFFBEBEBEFFFFFFFFFFFFFDFDFDFAFAFA
FDFDFDFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E9F0F8F8FBFFE1E2E7F3F4F8
E4E4ECE7EBF4DEE4F0E4ECF7EDF1FCECF0F9DFE3ECE7EBF4F6FAFFE5E9F23E424BE8ECF5
EEF2FBD2D6DFE6EAF3E3E7F0ECF0F9DDE1EAEDF1FAF2F6FFE9EDF6DBDFE8F1F5FEECF0F9
FAFEFFD0D4DDE8ECF5E9EDF6F3F7FFE5E9F2D7DBE4F3F7FFFBFFFFDEE2EBE9EDF6E7EBF4
E7EBF4E4E8F1E8ECF5E4E8F1EBEFF8F4F8FFE6EAF3EAEEF7E4E8F1F1F5FEE5E9F2EAEEF7
E7EBF4D0D4DDFBFFFFD7DBE4F8FCFFE4E8F1EFF3FCE8ECF5E1E5EEEBEFF8E6EAF3EEF2FB
E4E8F1DFE3ECE5E9F2E7EBF4DBDFE8E0E4EDE3E7F0FBFFFFECF0F9EFF3FCE9EDF6F2F6FF
E8ECF5E6EAF3F0F4FDD9DDE6EAEEF7E7EBF4ECF0F9DDE1EAF4F8FFEBEFF8EAEEF7E1E5EE
DEE3E9E4E9EFE3E8EEF2F7FDE8EDF3F9FEFFE7ECF2E9EEF4E0E5EBFBFFFFD4D9DFDBE0E6
2B3036E4E9EFECF1F7E6EBF1E4E8F1F1F5FED7DBE4EEF2FBF8FCFFE9EDF6EDF1FAEAEEF7
E9EDF6E2E6EFE9EDF6E4E8F1EBEFF8EEF2FBE0E4EDD2D6DFE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFCFCFCF6F6F6
FFFFFFEBEBEBFFFFFFECECECD8D8D8F5F5F5FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFC8C8C8FAFAFAFDFDFDFEFEFEFDFDFD
FEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E5ECF4DCDFE4F2F3F8E0E1E5
FBFBFFE9EDF6262C383038432B2F3A292D36E7EBF4E2E6EFE6EAF3E6EAF32A2E3730343D
3B3F482C3039E7EBF4EAEEF7F7FBFFE8ECF531353E21252E30343DEAEEF7EBEFF81D212A
DDE1EAFBFFFFDDE1EAEFF3FC2428312C3039373B44DDE1EAE6EAF3E5E9F2EEF2FB292D36
181C2540444DE3E7F0EBEFF8E4E8F121252EE6EAF3ECF0F9EEF2FB232730DBDFE8ECF0F9
FBFFFFEDF1FAD7DBE4F2F6FF23273022262F393D46E6EAF3DADEE7F9FDFF333740DADEE7
E4E8F1FBFFFFE5E9F2F8FCFFE8ECF5E7EBF4F8FCFF131720282C35161A23444851D6DAE3
2F333CEBEFF8D9DDE6F4F8FF282C35F1F5FEDFE3ECF0F4FDEFF3FCD3D7E0DFE3EC444851
2C333B424951DCE3EBCFD6DEEAF1F9171E263138402B323A212830D6DDE5E6EDF5F9FFFF
2F363EE2E9F1D7DEE6F8FFFF3539422C3039292D36EBEFF8DCE0E9E1E5EE32363F232730
2A2E37E1E5EEF2F6FFE4E8F11C2029ECF0F9F0F4FDF7FBFFE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFCFCFC
FBFBFBFFFFFFFFFFFFFFFFFFD3D3D3EEEEEEFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFAFAFAFDFDFDFFFFFFEAEAEAD9D9D9FCFCFCFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2DCE3EBF1F4F9EAEBF0ECEDF1
EBEBF3292D36DBE1EDE4ECF7232732FBFFFFE2E6EFE6EAF3EEF2FBECF0F92B2F38DDE1EA
DCE0E9F8FCFF1F232CE4E8F1E6EAF31C2029EFF3FCEEF2FBE1E5EEE9EDF6EFF3FC2E323B
E0E4EDE4E8F1E4E8F1E4E8F1E6EAF3F5F9FFE4E8F120242DF0F4FDF0F4FD21252EEDF1FA
F4F8FFE2E6EF31353EDFE3ECF6FAFF3E424BE3E7F0ECF0F9E4E8F1393D46E9EDF6DFE3EC
E4E8F1D9DDE6DADEE732363FF4F8FFE8ECF5DDE1EA373B44E1E5EEDADEE7353942EEF2FB
ECF0F9DBDFE8E3E7F0E2E6EFEBEFF8DFE3EC2B2F38F1F5FEFBFFFF2E323BE0E4EDF3F7FF
333740E4E8F1F4F8FFE9EDF62F333CF0F4FDEAEEF7D5D9E2F9FDFFEFF3FC31353ED7DBE4
D9E0E8F0F7FF2B323AF9FFFFF6FDFF222931F2F9FFE6EDF5F4FBFF333A42F0F7FFDAE1E9
1E252DF4FBFFECF3FB1C232BE5E9F2F2F6FFE8ECF5ECF0F9E2E6EF41454EE6EAF3F6FAFF
E2E6EFE6EAF3ECF0F922262FFBFFFFDBDFE8F8FCFFD8DCE5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFF
F2F2F2FFFFFFFBFBFBFFFFFFECECECEAEAEAF0F0F0FCFCFCFFFFFFFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFBFBFBFFFFFFFAFAFAFFFFFFCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F8FFFFD8DBE0EAEBF0EFF0F4
E4E4EC2F333CEBF1FDE6EEF930343FD8DCE5E8ECF5F2F6FFE6EAF3EDF1FA242831EFF3FC
DEE2EBF3F7FF343841E7EBF4E9EDF642464FCED2DBEFF3FCE4E8F1F1F5FEE6EAF32B2F38
ECF0F9E5E9F2EDF1FAE6EAF3EFF3FCE4E8F11C2029F4F8FFDEE2EBE0E4ED3F434CE1E5EE
ECF0F9EBEFF8181C25FBFFFFDEE2EB191D26ECF0F9EEF2FBE1E5EE2D313AE5E9F2ECF0F9
F2F6FFF2F6FFF1F5FE20242DDDE1EAF5F9FFE3E7F031353EE7EBF4F7FBFF171B24E7EBF4
F3F7FFE9EDF6DFE3ECF9FDFFE3E7F0E8ECF5373B44E2E6EFDEE2EB2D313AF3F7FFDBDFE8
22262FE3E7F0EAEEF7DFE3EC32363FE0E4EDF3F7FFE2E6EFDEE2EBF2F6FF1A1E27F6FAFF
F3FAFFD2DBE4242D36E8F1FADBE4ED313A43C9D2DBF0F9FFDAE3EC2A333CDEE7F0EDF6FF
242D36DFE8F1EEF7FF2C333DE8ECF5E2E6EFEAEEF7E7EBF4E2E6EF232730E1E5EEDBDFE8
E7EBF4F5F9FFE0E4ED32363FE0E4EDDADEE7E7EBF4F0F4FDE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFF
FEFEFEFBFBFBFFFFFFFBFBFBFFFFFFE8E8E8DEDEDEF7F7F7FFFFFFFFFFFFF9F9F9FFFFFF
FFFFFFFEFEFEFAFAFAFFFFFFFBFBFBFFFFFFC1C1C1FFFFFFFFFFFFFDFDFDFBFBFBFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2DDE4ECF0F3F8E6E7ECF1F2F6
E7E7EFE4E8F12B313D272F3A2D313CF0F4FDECF0F9E3E7F0E9EDF6E6EAF32E323BECF0F9
ECF0F9E7EBF4252932E9EDF6F0F4FD252932373B44292D362D313AE0E4EDEEF2FB22262F
EBEFF8E6EAF3E8ECF5E9EDF6E3E7F0292D36F9FDFFDFE3ECE8ECF5F6FAFF1A1E27F3F7FF
E4E8F1F0F4FD282C35E4E8F1ECF0F9373B44E3E7F0E5E9F2EFF3FC30343DE1E5EEEAEEF7
E1E5EEEAEEF7E4E8F12F333CECF0F9DDE1EAE9EDF62F333CE3E7F0EAEEF7333740EEF2FB
DDE1EAEEF2FBE8ECF5E9EDF6E6EAF3E3E7F0E5E9F230343D262A33353942E7EBF4DFE3EC
363A43EDF1FAE6EAF3F1F5FE2C3039E7EBF4EBEFF8EBEFF8ECF0F9E3E7F03A3E47E2E9F1
E4EBF5E8F1FA2A333CE2EBF4EBF4FD28313AEDF6FFDEE7F0E6EFF8252E37F0F9FFE4EDF6
2B343DE3ECF5E9F2FB29323B2A2E3730343D20242DEEF2FBF0F4FD2C3039EBEFF8F1F5FE
E5E9F2ECF0F9DEE2EB2A2E37F1F5FEE5E9F2ECF0F9E4E8F1E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFD0D0D0FDFDFDFDFDFDFFFFFFF4F4F4FFFFFF
FAFAFAFFFFFFF8F8F8FBFBFBFFFFFFF8F8F8CBCBCBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6F0F3F8F6F7FCE1E2E6
F1F1F9D0D4DDF5FBFFE9F1FC2A2E39F0F4FDDDE1EAECF0F9EDF1FAE8ECF51D212A383C45
E4E8F1EDF1FA31353EE5E9F2E5E9F231353EEDF1FAE4E8F12F333CE1E5EEEBEFF831353E
2D313AE5E9F2E5E9F2E8ECF52D313AE2E6EFF0F4FDEBEFF8E6EAF3E7EBF42E323BEAEEF7
E3E7F0EEF2FB242831EBEFF8EEF2FB2C30392D313AE5E9F2DFE3EC2A2E37EEF2FBE9EDF6
F1F5FEE2E6EFE3E7F02D313AECF0F9E7EBF4E2E6EF32363FE2E6EFE4E8F132363F2D313A
E5E9F2EDF1FAE4E8F1ECF0F9ECF0F9E4E8F1EDF1FAE5E9F2E7EBF4292D36F5F9FFDEE2EB
32363F252932EAEEF7E8ECF52D313AE3E7F0E2E6EFF1F5FEE9EDF6EEF2FB2A2E37DDE4EC
DFE6F0E8F1FA242D36F1FAFFDFE8F12D363F3F4851D9E2EBECF5FE1C252EECF5FEE5EEF7
1C252EF8FFFFDBE4ED262F38E4E8F1EDF1FA31353EE5E9F2E5E9F231353EEDF1FAE4E8F1
E6EAF3F0F4FDE5E9F22A2E37E6EAF3E6EAF3E2E6EFE3E7F0E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF7F7F7BDBDBDFFFFFFFAFAFAF9F9F9FFFFFF
F9F9F9FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFC6C6C6F9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EEF5FDC9CCD1DCDDE2FBFCFF
E3E3EB474B54202632202833EBEFFAD9DDE6F2F6FFE8ECF5E1E5EEE1E5EE41454ED6DAE3
30343D20242DE3E7F0EDF1FAEDF1FAE3E7F020242D30343DE5E9F2F3F7FFD7DBE4282C35
E6EAF33438412B2F38EAEEF7EDF1FA262A332D313A292D36E1E5EEFBFFFFD2D6DF2A2E37
383C4520242DF0F4FDE3E7F0E5E9F2292D36DCE0E9373B4431353EF0F4FDE7EBF4E0E4ED
DFE3ECE0E4EDFBFFFFE7EBF42E323B25293230343DE0E4EDF3F7FFE4E8F1373B44DADEE7
31353E262A33EEF2FBE3E7F0E3E7F0EEF2FB262A3331353E2C3039E8ECF5DCE0E9EBEFF8
373B44DCE0E93A3E4722262FE7EBF4FBFFFFE0E4EDDFE3ECE0E4EDE7EBF4F0F4FD31353E
333A44313A43E4EDF6D6DFE8EFF8FF1D262FD7E0E92A333C2F3841EDF6FFE8F1FADBE4ED
3A434CD5DEE7D7E0E9F7FEFF30343D20242DE3E7F0EDF1FAEDF1FAE3E7F020242D30343D
292D36E7EBF4191D26333740363A43E0E4EDF4F8FFF1F5FEE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFC8C8C8F0F0F0FFFFFFF6F6F6FFFFFF
FBFBFBFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFCFCFCFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EDF4FCF0F3F8F5F6FBE3E4E8
F2F2FADCE0E9F2F8FFE4ECF7DDE1ECFBFFFFDFE3ECEEF2FBEEF2FBDEE2EBEAEEF7ECF0F9
EAEEF7E9EDF6F2F6FFE3E7F0E3E7F0F2F6FFE9EDF6EAEEF7E0E4EDE8ECF5EFF3FCEAEEF7
E4E8F1ECF0F9DCE0E9EEF2FBD5D9E2FBFFFFE5E9F2EBEFF8EFF3FCE8ECF5D9DDE6F9FDFF
DEE2EBEAEEF7ECF0F9E4E8F1F5F9FFE4E8F1E3E7F0E9EDF6E9EDF6E6EAF3D5D9E2FBFFFF
E3E7F0DDE1EAFBFFFFD2D6DFE3E7F0DDE1EAF0F4FDDCE0E9F8FCFFE1E5EEE2E6EFF5F9FF
DFE3ECF2F6FFDEE2EBF1F5FEF1F5FEDEE2EBF2F6FFDFE3ECE3E7F0E8ECF5ECF0F9E4E8F1
DBDFE8F2F6FFE6EAF3EEF2FBD2D6DFFBFFFFDDE1EAE3E7F0FBFFFFD5D9E2E6EAF3E9EDF6
D9E0E8F6FDFFE1E8F0E3EAF2F9FFFF2B323AECF3FBE7EEF6D0D7DFEBF2FADBE2EAE8EFF7
DAE1E9EAF1F9DEE5EDE6EDF5EAEEF7E9EDF6F2F6FFE3E7F0E3E7F0F2F6FFE9EDF6EAEEF7
EFF3FCD9DDE6F9FDFF3B3F48CED2DBF0F4FDE9EDF6DCE0E9E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFBFFFFFFCBCBCBFFFFFFFBFBFBFCFCFC
FEFEFEFFFFFFFBFBFBFAFAFAFAFAFAE4E4E4E8E8E8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2D7DEE6E4E7ECEEEFF4DBDCE0
EBEBF3E7EBF4F0F6FFDBE3EEE6EAF5E9EDF6E2E6EFE8ECF5E5E9F2DDE1EAF9FDFFE7EBF4
E5E9F2E3E7F0E1E5EEEDF1FAEDF1FAE1E5EEE3E7F0E5E9F2E8ECF5E8ECF5E9EDF6E6EAF3
F9FDFFE8ECF5E8ECF5E1E5EEECF0F9DFE3ECE6EAF3E1E5EEEFF3FCD6DAE3FBFFFFDBDFE8
EEF2FBE1E5EEE7EBF4E3E7F0DFE3ECF5F9FFD7DBE4E0E4EDF0F4FDD4D8E1FBFFFFD8DCE5
FAFEFFE8ECF5D8DCE5FBFFFFEAEEF7E2E6EFDCE0E9EFF3FCE0E4EDE7EBF4E5E9F2E0E4ED
EAEEF7EDF1FAE1E5EEE4E8F1E4E8F1E1E5EEEDF1FAEAEEF7E3E7F0EAEEF7E9EDF6DEE2EB
ECF0F9E1E5EEE6EAF3DFE3ECFBFFFFD8DCE5E8ECF5FAFEFFD8DCE5FBFFFFD4D8E1F0F4FD
E6EDF5E1E8F0E4EBF3EEF5FDDEE5ED181F27E6EDF5EAF1F9F8FFFFE7EEF6ECF3FBDEE5ED
2D343CEAF1F9EFF6FEDFE6EEE5E9F2E3E7F0E1E5EEEDF1FAEDF1FAE1E5EEE3E7F0E5E9F2
E4E8F1F5F9FFE6EAF3D0D4DDFBFFFFE0E4EDEFF3FCEDF1FAE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF2F2F2FFFFFFFFFFFFE8E8E8D3D3D3FFFFFFFFFFFF
FFFFFFFFFFFFF9F9F9FDFDFDFFFFFFC2C2C2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F8FFFFE8EBF0ECEDF2E8E9ED
F1F1F9E2E6EFE4EAF6EAF2FDFBFFFFDBDFE8EEF2FBE9EDF6E5E9F2EBEFF8D3D7E0EEF2FB
EDF1FAEEF2FBE9EDF6DFE3ECDFE3ECE9EDF6EEF2FBEDF1FAE8ECF5EEF2FBDADEE7EEF2FB
CCD0D9F1F5FEFBFFFFE8ECF5E6EAF3E9EDF6E3E7F0E5E9F2E6EAF3EDF1FAE9EDF6F2F6FF
E7EBF4E5E9F2F4F8FFECF0F9DBDFE8F2F6FFF5F9FFF0F4FDEDF1FAE8ECF5EAEEF7E3E7F0
E2E6EFF1F5FEE7EBF4D7DBE4ECF0F9EBEFF8FBFFFFD9DDE6E5E9F2E7EBF4F5F9FFEEF2FB
E1E5EEEEF2FBDEE2EBEBEFF8EBEFF8DEE2EBEEF2FBE1E5EEE6EAF3EFF3FCE2E6EFEBEFF8
FBFFFFE0E4EDE6EAF3FAFEFFD7DBE4E7EBF4F1F5FEE2E6EFE3E7F0EAEEF7E8ECF5EDF1FA
F3F8FEE7ECF2DFE4EADFE4EAF4F9FFF7FCFFF0F5FBE5EAF0E5EAF0D8DDE3EAEFF5F4F9FF
D6DBE1E1E6ECF0F5FBE8EDF3EDF1FAEEF2FBE9EDF6DFE3ECDFE3ECE9EDF6EEF2FBEDF1FA
DFE3ECF4F8FFE2E6EFEEF2FBE5E9F2E6EAF3E2E6EFE4E8F1E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFDFDFDFFFFFFC8C8C8ECECECFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBCBCBCFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2DDE4ECE3E6EBF4F5FAE8E9ED
EDEDF5F1F5FEE4EAF6DBE3EED0D4DFF9FDFFDEE2EBEDF1FAF1F5FEEBEFF8F8FCFFDDE1EA
E3E7F0DFE3ECF1F5FEE8ECF5E8ECF5F1F5FEDFE3ECE3E7F0E7EBF4E9EDF6E2E6EFF3F7FF
F5F9FFDBDFE8D7DBE4EAEEF7EEF2FBDBDFE8F2F6FFEBEFF8ECF0F9EEF2FBDFE3ECD5D9E2
F2F6FFDCE0E9E2E6EFDFE3ECF4F8FFD5D9E2E8ECF5D7DBE4DEE2EBE8ECF5E0E4EDEDF1FA
EDF1FAE4E8F1E5E9F2F7FBFFE1E5EEDDE1EAEBEFF8E7EBF4EBEFF8E9EDF6D2D6DFE3E7F0
EFF3FCE5E9F2EDF1FAE3E7F0E3E7F0EDF1FAE5E9F2EFF3FCEBEFF8E6EAF3E1E5EEFBFFFF
CCD0D9E7EBF4E9EDF6D1D5DEF7FBFFE5E9F2E4E8F1EDF1FAEDF1FAE0E4EDE8ECF5DEE2EB
E5EAF0D7DCE2F9FCFFEDF2F8EDF0F7E2E7EDE4E7EEE9EEF4E5E8EFF1F6FCE6E9F0E8EDF3
F2F5FCE9EEF4E8EBF2DDE2E8E3E7F0DFE3ECF1F5FEE8ECF5E8ECF5F1F5FEDFE3ECE3E7F0
EEF2FBE2E6EFE1E5EEDFE3ECEFF3FCEFF3FCEDF1FAE1E5EEE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FDFDFDFFFFFFF1F1F1DEDEDEF4F4F4
FFFFFFFBFBFBFFFFFFFFFFFFEBEBEBD9D9D9FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F5FCFFE1E4E9E9EAEFEAEBEF
E9E9F1E5E9F2DBE1EDF2FAFFF5F9FFE6EAF3E5E9F2E0E4EDE3E7F0DEE2EBE2E6EFEDF1FA
EFF3FCF1F5FED7DBE4EDF1FAEDF1FAD7DBE4F1F5FEEFF3FCE7EBF4F2F6FFEFF3FCDDE1EA
E6EAF3EAEEF7E6EAF3EEF2FBE5E9F2E6EAF3ECF0F9EAEEF7DADEE7E8ECF5E9EDF6FAFEFF
CFD3DCFBFFFFEAEEF7E5E9F2E9EDF6EFF3FCE6EAF3F2F6FFF3F7FFEBEFF8F9FDFFD3D7E0
EAEEF7F0F4FDE8ECF5DADEE7EEF2FBECF0F9E8ECF5D9DDE6E5E9F2F7FBFFF4F8FFE8ECF5
E3E7F0E2E6EFEEF2FBECF0F9ECF0F9EEF2FBE2E6EFE3E7F0E7EBF4DFE3ECE5E9F2E4E8F1
FBFFFFEAEEF7E7EBF4F7FBFFDADEE7E8ECF5F0F4FDEAEEF7D3D7E0F9FDFFEBEFF8F3F7FF
E6E9F0F0F3F8E4E5EAE8EBF0E9EAEFDCDFE4FBFCFFE6E9EEF2F3F8E1E4E9F3F4F9F6F9FE
CFD0D5F3F6FBF2F3F8EBEEF5EFF3FCF1F5FED7DBE4EDF1FAEDF1FAD7DBE4F1F5FEEFF3FC
E4E8F1DFE3ECF8FCFFF6FAFFE4E8F1E1E5EEDADEE7F7FBFFE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFDFDFEF9FAFBF6FFFFFBEDEDEBCECECE
FFFFFFF7F6FBFFFEFFF6F5FACFCFD1F9F9F9FDFDFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E3EAF2E5E8EDF6F7FCEBECF0
E7E7EFF2F6FFE0E6F2E6EEF9E9EDF8D7DBE4FBFFFFE1E5EEE7EBF4ECF0F9F2F6FFE5E9F2
E1E5EEEBEFF8E8ECF5E6EAF3E6EAF3E8ECF5EBEFF8E1E5EEE4E8F1DBE2EAF3F7FFD8DFE7
EDF1FAE8EFF7E9EDF6E1E8F0E8ECF5EDF4FCDFE3ECE5ECF4E9EDF6E7EEF6E3E7F0E0E7EF
F0F4FDDEE5EDDFE3ECE9F0F8ECF0F9E1E8F0EDF1FAE6EDF5DFE3ECE1E8F0DCE0E9ECF3FB
E7EBF4DDE4ECF1F5FEEBEFF8EBEFF8E5E9F2DFE3ECF9FDFFE6EAF3DEE2EBEBEFF8E5E9F2
ECF0F9E8ECF5E6EAF3E2E6EFE2E6EFE6EAF3E8ECF5ECF0F9E5E9F2EBEFF8F3F7FFE4E8F1
DEE2EBEEF2FBE3E7F0E7EBF4EBEFF8F1F5FEDFE3ECE7EBF4EEF2FBDCE0E9E3E7F0DFE3EC
EFF2F9E5E8EFEFF2F9EBEEF5E9ECF3EFF2F9E3E6EDEEF1F8E7EAF1F4F7FED7DAE1EBEEF5
EFF2F9EEF1F8E1E4EBEAEDF4E1E5EEE9F0F8E8ECF5E4EBF3E6EAF3E6EDF5EBEFF8DFE6EE
E3E7F0ECF3FBE3E7F0E0E7EFE4E8F1E7EEF6F3F7FFE2E9F1E6EDF5E6EDF5E6EDF5E6EDF5
E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5E6EDF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFAFBF5FAFCF1FFFFF4F4F6E9FFFFFAC5C5C3
FFFEFFFBF9FFFFFDFFFBF9FFD8D7DFFCFCFEF2F3EEFFFFFAFFFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F3FAFFDBDEE3E5E6EBF1F2F6
FDFDFFDFE3ECE7EDF9EAF2FDE5E9F4E5E9F2EEF2FBE5E9F2DCE0E9F6FAFFD1D5DEF6FAFF
E7EBF4ECF0F9EFF3FCDFE3ECE5E9F2E4E8F1F0F4FDE7EBF4E5ECF6E3ECF5D8DFE9F1FAFF
E7EEF8EAF3FCE4EBF5E1EAF3EAF1FBDFE8F1EAF1FBE6EFF8E0E7F1E6EFF8ECF3FDE0E9F2
E4EBF5EBF4FDDAE1EBE3ECF5F4FBFFCCD5DEF6FDFFE9F2FBE1E8F2EBF4FDECF3FDDEE7F0
F6FDFFE1EAF3D9E0EAE7EEF8E5E9F2ECF0F9E8ECF5E2E6EFF1F5FEEFF3FCE8ECF5E0E4ED
E0E4EDEEF2FBF5F9FFD9DDE6EAEEF7DFE3ECEDF1FAE1E5EEEBEFF8EAEEF7E5E9F2FAFEFF
E1E5EEE5E9F2E5E9F2E9EDF6ECF0F9EFF3FCE0E4EDEFF3FCF4F8FFD7DBE4F8FCFFD2D6DF
ECF3FBE4EBF3EAF1F9DDE4ECEEF5FDE4EBF3EBF2FA262D35E8EFF7E6EDF5E5ECF4F1F8FF
DEE5EDEAF1F9E1E8F0E6EDF5E5ECF6E3ECF5D8DFE9F1FAFFE7EEF8EAF3FCE4EBF5E1EAF3
E0E7F1DEE7F0F2F9FFE1EAF3DCE3EDE6EFF8ECF3FDE1EAF3E9F2FBDEE7F0DDE6EFF8FFFF
DCE5EEE5EEF7E5EEF7E0E9F2EBF4FDDBE4EDEDF6FFDFE8F1DBE4EDE8F1FAF4FDFFDFE8F1
E5ECF4E5E9F2E4E8F1F7FBFFDEE2EBF0F4FDE2E6EFEBEFF8E7EBF4E2E6EFF1F5FEF0F4FD
E0E4EDE6EAF3EEF2FBEAEEF7DFE3ECEBEFF8E9EDF6E1E5EEF0F4FDF7FBFFDADEE7E7EBF4
ECF0F9DADEE7EDF1FAECF0F9EAEEF7ECF0F9E3E7F0EBEFF8E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F7FFFFFAFBFDF0EDEFE1FFFFF3F9FBEEFFFFFA
CECECEEDECF1FFFEFFFCFBFFB5B5B3FAFBF3FFFFF3F5F7EAFFFFFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2D1D8E0FCFFFFE8E9EEE7E8EC
DDDDE5E4E8F1EAF0FCD9E1ECE8ECF7E3E7F0D4D8E1FBFFFFE0E4EDE9EDF6FBFFFFD6DAE3
F0F4FDD7DBE4EBEFF8F7FBFFEDF1FAEBEFF8DCE0E9E9F0F8E4EBF5E7F0F9EDF6FFE3ECF5
DBE4EDEFF8FFE4EDF6E7F0F9DEE7F0F7FFFFE0E9F2DFE8F1F5FEFFD3DCE5E7F0F9DEE7F0
E8F1FAE3ECF5F3FCFFD9E2EBE6EFF8F8FFFFE1EAF3D4DDE6F6FFFFD3DCE5ECF5FEDFE8F1
D7E0E9EBF4FDEFF8FFF2FBFFF1F5FEE5E9F2FBFFFFDADEE7F5F9FFCED2DBE0E4EDFBFFFF
EDF1FAD6DAE3E5E9F2FAFEFFE9EDF6E5E9F2EAEEF7F6FAFFEAEEF7E2E6EFDDE1EAE9EDF6
DEE2EBEAEEF7F3F7FFE2E6EFE6EAF3E6EAF3EFF3FCD9DDE6ECF0F9E6EAF3E6EAF3F9FFFF
DBE2ECE8F1FAE7F0F9E2EBF4E5EEF7E2EBF4E0E9F2252E37DCE5EEF7FFFFD8E1EADAE3EC
F1FAFFE0E9F2EFF8FFEBF4FDE3ECF5E7F0F9EDF6FFE3ECF5DBE4EDEFF8FFE4EDF6E7F0F9
EAF3FCF2FBFFE1EAF3E1EAF3F0F9FFF2FBFFC9D2DBEEF7FFDCE6EFF6FFFFE0EAF3CFD9E2
F1FBFFE3EDF6D6E0E9F1FBFFDFE9F2E6F0F9EAF4FDEEF8FFDBE5EEE9F3FCD3DDE6E5EEF7
DFE6EEFBFFFFE4E8F1DADEE7F5F9FFE7EBF4E7EBF4E5E9F2E8ECF5F1F5FEDFE3ECE8ECF5
E8ECF5E1E5EED9DDE6E5E9F2F0F4FDECF0F9F1F5FEE7EBF4DBDFE8DADEE7FBFFFFE5E9F2
E4E8F1F8FCFFF0F4FDE5E9F2E1E5EEE7EBF4E2E6EFEFF3FCE7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE4E4E2FFFFFAFFFFF6FCFEF0FFFFF1FAFDEC
9FA291080B000003000E1100020600909479FEFFE5F9FDE6FFFFF8FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F8FFFFE2E5EAEAEBF0E0E1E5
FEFEFF20242D3D434F2B333E2D313CF2F6FFF2F6FFE2E6EFE4E8F1232730393D46252932
E8ECF5E7EBF4EEF2FBD8DCE5E3E7F02D313AF1F5FEE5ECF4E6EDF7E7F0F92730391B242D
353E471F2831D6DFE8313A43E6EFF8D9E2EB1C252EF8FFFFDBE4ED2F3841EAF3FCF1FAFF
E9F2FB1F2831E1EAF3EAF3FC2A333CCFD8E1F7FFFF323B44D5DEE7EEF7FFD6DFE8374049
363F481E2730202932DEE7F02B2F38DCE0E9E8ECF5FBFFFFE3E7F0F4F8FFF0F4FDDEE2EB
EAEEF731353E3539421A1E27E6EAF3E6EAF3E5E9F2181C25DFE3ECFBFFFFE5E9F2DFE3EC
FBFFFFE5E9F2DBDFE8E6EAF33539422529322327303A3E47E9EDF6E5E9F231353E192028
363D47D8E1EAE9F2FBF4FDFF2B343D2A333CE6EFF8252E37EEF7FFCAD3DCF2FBFF38414A
1A232CE1EAF3303942DDE6EFE5EEF7E7F0F92730391B242D353E471F2831D6DFE8313A43
DCE5EEECF5FE242D36E3ECF5E9F2FBD4DDE6374049E4EDF6E0EAF3EFF9FF18222BF7FFFF
D7E1EAE9F3FC29333C242E37252F38E2ECF5D8E2EBEDF7FF28323B2C363FD3DDE638414A
F0F7FFD5D9E2F9FDFFE7EBF4EAEEF7DBDFE82A2E37F3F7FFECF0F9E4E8F1252932E8ECF5
E8ECF54D515AE1E5EEEAEEF7DFE3EC373B44CFD3DCE4E8F1343841EAEEF7EAEEF7DFE3EC
30343DCFD3DCE9EDF6E6EAF3E7EBF4F8FCFFE7EBF4DDE1EAE7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9FBEEEEF0FFFFFFFFFFFDFFFFFAF5F7EAF5F8E39FA486
000600A2A97F9EA579929A6BA6AE7F030B00A6AD81F9FEDEFFFFF6FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E0E7EFE9ECF1F4F5FAE4E5E9
ECECF4262A33E5EBF7E3EBF6E5E9F42D313ADEE2EBE1E5EE3C4049E5E9F2D6DAE3F8FCFF
EEF2FBDADEE7F2F6FFF0F4FDDCE0E93B3F48DFE3ECF3F7FFE9F0FA2C353EE3ECF5E6EFF8
252E37E7F0F9E5EEF72A333CE8F1FAE9F2FB303942DBE4EDE1EAF3252E37E1EAF3D9E2EB
E6EFF8212A33EBF4FDE2EBF4232C35EAF3FCE1EAF3262F38F2FBFFEAF3FC273039DFE8F1
D8E1EA313A43F7FFFFDDE4EE2D313ADFE3ECFBFFFFD3D7E0E5E9F2EBEFF8DBDFE8E7EBF4
32363FDEE2EBE4E8F1E9EDF62F333CECF0F9DCE0E9444851E4E8F1D2D6DFF2F6FFEFF3FC
DCE0E9F9FDFFECF0F9292D36E5E9F2EBEFF8383C45D7DBE4E9EDF631353EEAEEF7ECF0F9
E7EEF8DBE4EDE6EFF818212ADCE5EEECF5FE242D36313A43EFF8FFDEE7F0252E37E8F1FA
F7FFFF28313A2A333CE9F2FBE8F1FA2C353EE3ECF5E6EFF8252E37E7F0F9E5EEF72A333C
EBF4FDD8E1EA374049DFE8F1E7F0F9E7F0F91B242DEDF6FFDBE4ED222C35EBF5FEDEE8F1
E5EFF82C363FDBE5EEE8F2FBEBF5FEEAF4FDF1FBFF1A242DE0EAF3E9F3FC313B441A232C
E6EDF5E8ECF5E0E4EDF9FDFFDFE3EC32363FFBFFFF1D212AEBEFF8343841F6FAFF1C2029
EAEEF71E222BE1E5EEF6FAFF2A2E37ECF0F9F1F5FEFAFEFF242831EDF1FAE3E7F0F4F8FF
2A2E37F6FAFFF1F5FEE2E6EFDFE3ECEFF3FCE8ECF5EBEFF8E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFDFFFEFFF6F5FAF6F5FAE8E8E6FFFFF6FCFFE7040B00
A3AC75A6B16D9CA85EA1AD61A0AC6498A361000900A8AF86FFFFF4FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E4EBF3E1E4E9F7F8FDEBECF0
EBEBF32A2E37D8DEEAEBF3FEE7EBF63A3E47DDE1EAF7FBFF242831E2E6EFEDF1FAEBEFF8
ECF0F9E0E4EDEDF1FAE8ECF5F5F9FF262A33F4F8FFE0E4EDE1E8F02E353DD8DFE7F9FFFF
232A32F0F7FFF9FFFF1A2129E0E7EFF2F9FF171E26F4FBFFEFF6FE2C333BE9F0F8EBF2FA
E6EDF5282F37E9F0F8E7EEF6262D35ECF3FBE1E8F0293038E2E9F1E4EBF32D343CE5ECF4
E3EAF2313840E0E7EFEFF6FE353942E2E6EFEAEEF7E3E7F0EFF3FCE8ECF5FBFFFFE9EDF6
282C35EFF3FCE7EBF4E9EDF62F333CE7EBF4EEF2FB151922F8FCFFE8ECF5EAEEF7E4E8F1
DDE1EAE2E6EFD6DAE3393D46E9EDF6DDE1EA292D36E2E6EFF0F4FD21252EE1E5EEEEF2FB
E2E9F1F5FCFFDDE4EC363D45E7EEF6F3FAFFF2F9FF192028D3DAE2F2F9FF252C34E1E8F0
D9E0E8DDE4EC2E353DE7EEF6E1E8F02E353DD8DFE7F9FFFF232A32F0F7FFF9FFFF1A2129
EFF6FED8DFE72F363EE2E9F1F5FCFFEBF2FA2B323ADFE8EFF2FBFF2B343BEDF6FDE3ECF3
E5EEF5172027F7FFFFE0E9F0D7E0E7EFF8FFD6DFE62C353CDDE6EDE7F0F7E4EDF42A333A
E3EAF2E8ECF5FBFFFFD1D5DEF3F7FF2C3039E2E6EF30343DE2E6EF21252EEBEFF8333740
E5E9F22E323BF6FAFFDADEE7393D46E1E5EEE0E4EDE2E6EF353942D6DAE3F2F6FFE1E5EE
262A33E3E7F0D7DBE4E7EBF4F2F6FFEAEEF7DCE0E9ECF0F9E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFCFBFFFFFEFFFFFFFFF8FAEF0105009BA372
909B569BA95493A2439DAC4D9AA851A0AC609FA96A000700FFFFF3FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F3FAFFDBDEE3E0E1E6F7F8FC
E2E2EA2C3039F9FFFFDDE5F0E0E4EF2C3039EDF1FAD8DCE530343D3B3F481F232C272B34
E8ECF5ECF0F9E7EBF4E9EDF6DCE0E92C3039E6EAF3EDF1FAF0F7FFEAF1F9363D45171E26
1F262EE4EBF3DCE3EB282F37EFF6FEDFE6EE2B323AE8EFF7DDE4EC212830E3EAF2E8EFF7
E3EAF2313840E3EAF2E6EDF52E353DE5ECF4E2E9F12F363EECF3FBEBF2FAE8EFF7323941
272E36272E36DAE1E9ECF3FB242831EEF2FBECF0F9E4E8F1E1E5EEE7EBF4CBCFD8EEF2FB
262A33F6FAFFE9EDF6E9EDF62D313AE0E4EDF6FAFF2E323BD4D8E1F4F8FFE0E4EDE6EAF3
F5F9FFE9EDF6FBFFFFDADEE72E323B2D313A2A2E37FBFFFFCBCFD82D313AF0F4FDE3E7F0
E2E9F1EAF1F9EEF5FD1E252DE7EEF6DCE3EBCED5DD424951F1F8FFD8DFE73C434BDEE5ED
F9FFFFF2F9FF161D25E7EEF6F0F7FFEAF1F9363D45171E261F262EE4EBF3DCE3EB282F37
E8EFF7DAE1E9333A42E1E8F0E1E8F0DDE4EC282F37F7FEFFD9E2E91E272EDFE8EFF0F9FF
E7F0F7273037222B32252E352B343BF6FFFFE4EDF4262F36E8F1F8E4EDF4D0D9E0414A51
ECF0F9E4E8F1E4E8F1E7EBF4E2E6EF2B2F38E2E6EF2D313AEBEFF82F333CE7EBF41D212A
EEF2FB2A2E37EEF2FBEDF1FA252932E9EDF6E1E5EEF9FDFF161A23F9FDFFF7FBFFE0E4ED
343841F4F8FFF4F8FFE4E8F1E1E5EEE3E7F0E7EBF4EBEFF8E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFAFAFAFFFEFFFFFEFFE1E0E5F9FAF20E1300969F6A
ACB96AA2B152A4B54B94A53D9EAD52A6B26696A064020800FFFFF4FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EDF4FCDEE1E6F5F6FBEAEBEF
E8E8F0373B44242A36E1E9F4F2F6FF232730DFE3ECF2F6FF2E323BDEE2EBF5F9FF2F333C
E2E6EFF4F8FFDFE3ECECF0F9F4F8FF2A2E37E9EDF6E4E8F1E9F0F8CDD4DCEFF6FEF1F8FF
282F37E9F0F8EBF2FA2B323A222931EEF5FD1F262E333A42ECF3FB2D343CE4EBF3E7EEF6
E6EDF5252C34E6EDF5E5ECF4282F37E2E9F1EBF2FA262D35DAE1E9ECF3FBDEE5EDECF3FB
DBE2EA353C44ECF3FBDBE2EA292D363B3F48E6EAF3E5E9F2F2F6FFF6FAFFE9EDF6E8ECF5
262A33EAEEF7E9EDF6DEE2EB32363FF0F4FDDCE0E92A2E37373B44DBDFE8E8ECF5E4E8F1
EDF1FAD9DDE6E2E6EFEEF2FBE7EBF4E7EBF42A2E37E7EBF4F6FAFF292D36F0F4FDE2E6EF
DDE4ECE9F0F8E2E9F1282F37EEF5FDEDF4FCEBF2FA222931DDE4ECF0F7FF2A3139E2E9F1
D1D8E0EBF2FA272E36EDF4FCE9F0F8CDD4DCEFF6FEF1F8FF282F37E9F0F8EBF2FA2B323A
E4EBF3F2F9FF293038313840E0E7EFEDF4FC242B33DEE5EDF6FFFF343D44DCE5ECE0E9F0
E7F0F7384148E4EDF4E3ECF31C252CDFE8EFE5EEF52D363DE1EAF1E3ECF3F3FCFF151E25
E7EBF4F0F4FDE6EAF3E4E8F12F333CF0F4FDF1F5FE292D36E6EAF320242DEEF2FBF4F8FF
2C30392E323BD2D6DFE9EDF62D313AE7EBF4EDF1FAEFF3FC23273022262FEBEFF8EDF1FA
232730CBCFD8EFF3FCE7EBF4ECF0F9EEF2FBEDF1FAD9DDE6E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDFFFFFBFFFFFDF8F7FDF8F7FFFFFEFFFFFFFA000400A6AE7B
94A1529AA94AA0B147A2B34DA0AE5797A25EA0A877000500FFFFF8FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E3EAF2F3F6FBE9EAEFF1F2F6
E9E9F1252932EBF1FD272F3A282C37EBEFF8ECF0F9E4E8F1EAEEF72C30392B2F38E4E8F1
EBEFF8E0E4EDF1F5FEE2E6EF32363F22262F262A33EFF3FCE6EDF52930382E353D252C34
E1E8F0E0E7EFE7EEF6282F37E5ECF4272E362F363EEBF2FA1A21292F363EE8EFF7E8EFF7
EAF1F9242B33F0F7FFE1E8F02A3139EBF2FAEFF6FE242B33F0F7FFD6DDE5373E46252C34
2D343CE6EDF5DAE1E9EEF5FD2A2E37E4E8F12E323B2F333CE8ECF5DDE1EAF0F4FDE2E6EF
E8ECF52C30392C30392F333CE5E9F2EBEFF8EBEFF82C3039DEE2EB373B442F333CE0E4ED
E8ECF5F4F8FFE4E8F12C30392A2E3731353EEBEFF8D6DAE3F5F9FFE6EAF31F232C353942
2B323AEEF5FDE0E7EFE9F0F8232A32252C34363D45212830EBF2FAE3EAF2282F37E9F0F8
F7FEFFD8DFE7323941E4EBF3E6EDF52930382E353D252C34E1E8F0E0E7EFE7EEF6282F37
E9F0F8E0E7EF282F37E5ECF4373E461E252DF2F9FFE0E7EF242B33232C332B343BF4FDFF
DCE5ECD8E1E8384148293239F4FDFFDFE8EFF0F9FFD8E1E8323B42343D44192229353C44
F4F8FFD2D6DFF1F5FEEDF1FA262A33E6EAF3E3E7F0EDF1FA30343DE8ECF5E0E4EDEDF1FA
2D313A161A23FBFFFF2327302A2E37292D36E5E9F2EAEEF72E323BECF0F92529322D313A
ECF0F9FBFFFFDEE2EBE0E4EDF4F8FFDDE1EAE4E8F1EFF3FCE7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDFDFEF6FFFFFAFFFFFFFFFEFFFFFEFFFFFFFB000400989F73
A8B36E92A0499EAD50A1AF5797A35BA8B17C9FA484000300FFFFFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F0F7FFEAEDF2E2E3E8E5E6EA
FDFDFF141821F6FCFFE0E8F3E8ECF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E3E7F0F3F7FFE9EDF6DEE2EBF2F6FF232730E4E8F1F1F5FEE8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E6EBF1EAEFF5EEF3F9E6EBF1282D33ECF1F7EBF0F6DDE2E8E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3EEF3F9E5EAF0E2E7EDF1F6FCDDE2E8DBE0E6FBFFFFE9EEF4
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E6EDF3E6EDF32F363CDEE5EBE9F0F6
E6EDF3DFE6ECEAF1F7E3EAF0E5ECF2EDF4FAE6EDF3E5ECF2DEE5EBEAF1F7EDF4FA252C32
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5ECF0F9DFE3ECF3F7FFE1E5EE
E4E8F1F4F8FFE1E5EEECF0F9282C35DBDFE8F5F9FFE3E7F02E323BF1F5FEE7EBF4E1E5EE
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDFCFDF5FFFFF8FFFFFFFCFBFFF5F4FAFEFEFCFFFFF1070D00
909960A9B56D939F539BA661BAC38E8A906C060900FFFFFAFFFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2D9E0E8E6E9EEFAFBFFEEEFF3
DDDDE541454EDFE5F1E7EFFAE8ECF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
F6FAFFC5C9D2E4E8F1FBFFFFE5E9F2E9EDF631353E1A1E27E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
F5FAFF1F242AE7ECF2EBF0F6262B31EDF2F8DEE3E940454BE8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3D3D8DEF4F9FFF2F7FDE1E6ECE6EBF1FBFFFFC5CAD02F343A
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3F4FBFFC9D0D6EEF5FBECF3F9
F9FFFFE1E8EEF3FAFFE5ECF2E5ECF2E2E9EFE5ECF2EFF6FCECF3F9E5ECF2D5DCE2363D43
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E2E6EFEAEEF7DFE3ECE0E4ED
FAFEFF20242DDFE3ECECF0F9F5F9FFE7EBF4ECF0F9E6EAF330343DC7CBD4FBFFFFE6EAF3
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDFBFCF6FDFEF8FFFFFFF4F3F8FFFEFFF2F2F0F5F7EAFFFFEA
11180099A16E9CA570A8B0817F8563000300F7F8F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F9FFFFE0E3E8E8E9EEEAEBEF
F1F1F9D2D6DFF0F6FFDFE7F2E8ECF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E9EDF6EBEFF8F4F8FFD8DCE5E1E5EEE3E7F0F1F5FEEDF1FAE9ECF3E9ECF3E9ECF3E9ECF3
E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3
E7EAF1E1E4EBF3F6FDE7EAF1E3E6EDE2E5ECF8FBFFD5D8DFE9ECF3E9ECF3E9ECF3E9ECF3
E9ECF3E9ECF3E9ECF3E9ECF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3
E9ECF3E9ECF3E9ECF3E9ECF3F2F5FCE3E6EDDFE2E9EDF0F7E6E9F0E8EBF2F9FCFFE9ECF3
E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E8EDF3DEE5EBF9FFFFE0E7EDE1E8EE
E7EEF4D9E0E6E9F0F6DDE4EAEFF6FCE3EAF0E5ECF2E3EAF0DCE3E9E3EAF0F9FFFFD1D8DE
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5F3F7FFF1F5FEE6EAF3E2E6EF
E3E7F0E9EDF6EBEFF8E6EAF3E2E6EFECF0F9E4E8F1F0F4FDE3E7F0F3F7FFD7DBE4EAEEF7
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDFFFFFDF4F4F2FCFCFCFFFFFFF1F1F3FFFFFFFFFFF8FFFFF1
F8FCE3000500060B00070B00161908FFFFF8FEFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EAF1F9DADDE2ECEDF2EBECF0
E7E7EFFBFFFFE9EFFBE6EEF9E8ECF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
EAEEF7E5E9F2E5E9F2DDE1EAF2F6FFE4E8F1F1F5FEE1E5EEE9ECF3E9ECF3E9ECF3E9ECF3
E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3
E3E6EDF1F4FBE8EBF2E4E7EEF7FAFFEAEDF4E9ECF3F5F8FFE9ECF3E9ECF3E9ECF3E9ECF3
E9ECF3E9ECF3E9ECF3E9ECF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3
E9ECF3E9ECF3E9ECF3E9ECF3EDF0F7DEE1E8E4E7EEF5F8FFEAEDF4DDE0E7E6E9F0EAEDF4
E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E9ECF3E2E7EDDCE3E9E6EDF3EFF6FC
DAE1E7E8EFF5E9F0F6E5ECF2E5ECF2E1E8EEEEF5FBE8EFF5DDE4EADEE5EBEBF2F8F6FDFF
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5D0D4DDE9EDF6FAFEFFF5F9FF
D2D6DFF6FAFFD9DDE6E9EDF6ECF0F9E5E9F2E6EAF3E4E8F1EFF3FCEBEFF8EAEEF7F0F4FD
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFAFFFCFBFFFDFCFFFFFFFFFFFFFFE1E1E1F2F3EEFFFFF8
FFFFF6FDFFF2FEFFF3C0C2B7ECEDE7FFFFFBFFFFFFE7E7E7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E0E7EFE3E6EBF7F8FDF0F1F5
DEDEE6E3E7F0DBE1EDE7EFFAE8ECF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
EAEEF7DEE2EBF1F5FEEFF3FCE1E5EEF5F9FFD8DCE5F2F6FFE9ECF3E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
F0F3F8DDE0E5F1F4F9DEE1E6E6E9EEFAFDFFD0D3D8E5E8EDE9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E9ECF3E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1EDF0F5EAEDF2EAEDF2E2E5EAE5E8EDF7FAFFF9FCFFEEF1F6
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1F2F7FBCDD2D6F4F9FDF3F8FC
E2E7EBEFF4F8EEF3F7E7ECF0E7ECF0E2E7EBE7ECF0E8EDF1EFF4F8F3F8FCD9DEE2D9DEE4
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5F7FBFFF1F5FEDADEE7E9EDF6
FBFFFFDEE2EBF6FAFFE5E9F2EBEFF8DDE1EAF1F5FEF5F9FFDEE2EBE1E5EEF3F7FFD4D8E1
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFF4F2FDFFFEFFECEBF0FBFBFBFFFFFDFFFFFDFFFFFD
FAFAFAFFFFFFFEFEFFD9D9D9FFFFFFECEDE8FFFFFAFFFFFAFFFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F1F8FFEAEDF2E8E9EEEAEBEF
F5F5FDEEF2FBE8EEFAE2EAF5E8ECF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
EDF1FAEAEEF7E9EDF6DADEE7F2F6FFE4E8F1F2F6FFD7DCE2E9ECF3E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E7EAEFFAFDFFEBEEF3E5E8EDE8EBF0CDD0D5FCFFFFEFF2F7E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3
E9ECF3E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E4E7ECE3E6EBF4F7FCF3F6FBE8EBF0DCDFE4D3D6DBE5E8ED
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E6EBEFEBF0F4E8EDF1D7DCE0
EAEFF3E2E7EBECF1F5E0E5E9EAEFF3EBF0F4E1E6EAE1E6EAE7ECF0F9FEFFEBF0F4F4F9FD
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5DEE2EBE6EAF3E3E7F0DFE3EC
D8DCE5ECF0F9EBEFF8EDF1FAE1E5EEF9FDFFD8DCE5D7DBE4F1F5FEEAEEF7E2E6EFF9FDFF
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFEFFFAF8FFFFFCFFFDFBFFFFFEFFF6F6F6FAFAF8FFFFFFEFEFF1
FDFCFFFDFBFFF4F2FDC0BFC5FFFFFFFFFFFAE4E6D8FFFFF4FFFFFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2DBE2EAE5E8EDEBECF1E7E8EC
E9E9F1E4E8F1E2E8F4EBF3FEE8ECF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E3E7F0E4E8F1F6FAFFE6EAF3DADEE7F3F7FFE1E5EEF1F6FCE9ECF3E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
DFE2E7EBEEF3E5E8EDD9DCE1FCFFFFF2F5FAE3E6EBE8EBF0E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3
E9ECF3E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1EAEDF2EAEDF2ECEFF4D8DBE0E5E8EDFCFFFFF3F6FBF1F4F9
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E2E7EBF9FEFFE6EBEFD9DEE2
F3F8FCE8EDF1EDF2F6ECF1F5DEE3E7F0F5F9E9EEF2F2F7FBE1E6EAE2E7EBDBE0E4E4E9ED
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5F4F8FFE9EDF6E8ECF5EDF1FA
FBFFFFD6DAE3ECF0F9E3E7F0E8ECF5EEF2FBE2E6EFF0F4FDF3F7FFE6EAF3E8ECF5DDE1EA
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFEFFFFFDFFF2F0FEFFFEFFFCFBFFFFFFFFF8F8F6FFFFFFFFFEFF
FFFEFFFBF9FFFFFDFFC3C2CAFAFAFCFFFFFAF3F5E8FFFFF4FFFFFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E5ECF4EEF1F6F1F2F7E9EAEE
E8E8F0F4F8FFDEE4F0E6ECF8E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3
EEF2FBE2E7EDE7EBF4E6EBF1F0F4FDE4E9EFE8ECF5EAEFF5E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
F0F3F8E1E4E9E5E8EDEEF1F6DFE2E7EDF0F5E1E4E9EAEDF2E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1
E9ECF3E9ECF1E9ECF3E9ECF1EBEEF5E6E9EEF1F4FBE8EBF0EBEEF5EAEDF2D7DAE1EAEDF2
E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9EEF4DEE3E7EAEFF5ECF1F5
E8EDF3EAEFF3DDE2E8ECF1F5EBF0F6F0F5F9D9DEE4F1F6FAE7ECF2E9EEF2E9EEF4ECF1F7
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7EBF4DEE2EBEFF3FCDFE3EC
E1E5EEF4F8FFE4E8F1EEF2FBE4E8F1EFF3FCE6EAF3E2E6EFE5E9F2DCE0E9F2F6FFE1E5EE
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFDFFFFFDFFFFFDFF
FFFDFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFDFFFFFFFFFFFF
FFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFFFFFEFFFDFCFFCBCBCDFBFBFBFFFFFDFFFFFBFFFFFBFFFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF1EBECF0
EBEBF3E8ECF5E6ECF8E6ECF8E8ECF5E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1
E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF3E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E4E7ECF7FAFFE7EAEF
DEE1E6EEF1F6E5E8EDE6E9EEE8ECF5DBDFE8EEF2FBE8ECF5E7EBF4E7EBF4DFE3ECF2F6FF
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3
E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8EDF3E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E3E8EEE6EBF1ECF1F7ECF1F7
E5ECF4DFE6EEA2A9B1ABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFDFFFFFDFF
FFFDFFFFFDFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFDFFFFFBFFFFFDFFFFFFFFFFFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDCBCBCBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFDFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFFFFFFFFFDFFFFFBFFFFFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B29CA3AB9FA2A7A1A2A7A1A2A6
A1A1A99EA2AB9CA2AE9CA2AE9EA3A99FA2A79FA2A79FA2A79FA2A79FA2A79FA2A79FA2A7
9FA2A79FA2A79FA2A79FA2A79FA2A79FA2A79FA2A79FA2A79FA2A79FA2A79FA2A79FA2A7
9FA2A79FA2A79FA2A79FA2A79FA2A79FA2A79FA2A79FA2A79FA2A79FA2A79FA2A79FA2A7
9FA2A79FA2A79FA2A79FA2A79FA2A79FA2A79FA2A79FA2A7A0A3A88F92979C9FA4A1A4A9
A7AAAFACAFB49EA1A6A9ACB19EA2ABA2A6AFAAAEB7A2A6AF989CA5ACB0B99A9EA79DA1AA
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2ABAAAFB5A1A6AC9A9FA5969BA1
9CA3ABB1B8C09299A1AFB6BEAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFDFFFFFFFFFFFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDCBCBCBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFBFFFFFBFFFFFDFFFFFDFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFF
FFFFFDFFFFFBFFFFFBFFFFFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E9F0F8ECEFF4EEEFF4EEEFF3
EEEEF6EBEFF8E9EFFBE9EFFBEBF0F6ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4
ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4
ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4
ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4ECEFF4F1F4F9EBEEF3EEF1F6E7EAEF
E7EAEFE3E6EBDCDFE4F3F6FBE6EAF3E9EDF6E4E8F1E3E7F0D8DCE5F3F7FFE5E9F2EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8E0E5EBE3E8EEEAEFF5EBF0F6
E7EEF6E2E9F1A4ABB3ADB4BCAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFFFF
FFFFFFFFFFFFFFFFFDFFFFFDFFFFFDFFFFFBFFFFFBFFFFFAFFFFFAFFFFFAFFFFFAFFFFFB
FFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFDFFFFFDFFFFFFFFFFFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDCBCBCBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFFFFFAFFFFFAFFFFFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFBFFFFFBFFFFFAFFFFFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E3EAF2E6E9EEE8E9EEE8E9ED
E8E8F0E5E9F2E3E9F5E3E9F5E5EAF0E6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EE
E6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EE
E6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EE
E6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEE6E9EEDEE1E6EBEEF3ECEFF4E2E5EA
E7EAEFE9ECF1E5E8EDEFF2F9EFF3FCEAEEF7E9EDF6EDF1FAE7EBF4E7EBF4E1E5EEE9EDF6
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E9EEF4EAEFF5EFF4FAEFF4FA
E8EFF7DFE6EE9EA5ADA3AAB2AAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFFFF
FFFFFFFFFFFFFFFFFDFFFFFDFFFFFBFFFFFAFFFFF8FFFFF6FFFFF6FFFFF4FFFFF4FFFFF8
FFFFFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFDFFFFFDFFFFFFFFFFFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDCBCBCBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFFFFF8FFFFF8FFFFFAFFFFFBFFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFBFFFFFBFFFFFAFFFFFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E9F0F8ECEFF4EEEFF4EEEFF3
EEEEF6EBEFF8E9EFFBE9EFFBEBEFF8ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6
ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6
ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6
ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6ECEFF6E8EBF2E9ECF3E5E8EFEDF0F7
F6F9FFF1F4FBE9ECF3E2E5ECDCE0E9E2E6EFEDF1FAEAEEF7F1F5FEE6EAF3ECF0F9E6EAF3
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8E8EDF3E4E9EFE3E8EEE2E7ED
E0E7EFE1E8F0A8AFB7B3BAC2AAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDFFFFFBFFFFFAFFFFF8FFFFF6FFFFF6FFFFF4FFFFF3FFFFF6
FFFFFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFDFFFFFDFFFFFFFFFFFF
FFFFFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDCBCBCBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFFFFF8FFFFFAFFFFFAFFFFFBFFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFDFFFFFDFFFFFBFFFFFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E5ECF4E8EBF0EAEBF0EAEBEF
EAEAF2E7EBF4E5EBF7E5EBF7E7EBF4E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2
E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2E8EBF2F1F4FBE6E9F0E3E6EDEFF2F9
E1E4EBD7DAE1ECEFF6F0F3FAEEF2FBF8FCFFECF0F9E0E4EDDFE3ECE1E5EEEEF2FBE1E5EE
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4EBF0F6EBF0F6F0F5FBF1F6FC
ECF3FBE3EAF29EA5ADA1A8B0AAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFBFFFFFAFFFFFAFFFFF8FFFFF6FFFFF8
FFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDCBCBCBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFDFFFFFBFFFFFBFFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF1EBECF0
EBEBF3E8ECF5E6ECF8E6ECF8E8ECF5E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E9EEF4EDF2F8F3F8FE
E0E5EBECF1F7FBFFFFD8DDE3E5E9F2E7EBF4C9CDD6FBFFFFEDF1FAF2F6FFE8ECF5EFF3FC
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5EBF0F6E6EBF1E4E9EFE3E8EE
E1E8F0E1E8F0A5ACB4ACB3BBAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFBFFFFFBFFFFFB
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDCBCBCBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E5ECF4E8EBF0EAEBF0EAEBEF
EAEAF2E7EBF4E5EBF7E4ECF7E5ECF4E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2
E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E7ECF2E3E8EEECF1F7E8EDF3E3E8EE
DEE3E9F9FEFFD1D6DC373C422B2F3831353E353942E0E4EDE6EAF3EEF2FBCCD0D9F3F7FF
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E8EDF3E7ECF2EBF0F6EEF3F9
ECF3FBE6EDF5A3AAB2A6ADB5AAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFAFFFFFAFFFFFAFFFFFB
FFFFFFFFFFFFFFFEFFFFFEFFFBFAFFFEFDFFFFFEFFFFFEFFFCFBFFFFFEFFFFFEFFF6F6F6
FFFFFDF5F6F1FFFFFBF3F3F1FBFBF9FFFFFDFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDCBCBCBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F3F2F8FFFEFFF3F2F8FEFDFFFFFEFFFFFEFFFAF9FFFFFEFFF9F8FDFFFEFFFFFEFFFFFEFF
FFFEFFF9F8FDFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2ECF3FBE0E3E8ECEDF2E6E7EB
EFEFF7E4E8F1E9EFFBE3EBF6E1E8F2F4FBFFE0E7EFDEE5EDF0F7FFE7EEF6E8EFF7E5ECF4
E5ECF4E4EBF3F1F8FFE7EEF6DFE6EEF3FAFFDEE5EDECF3FBE0E7EFDDE4ECF8FFFFE4EBF3
E6EDF5E3EAF2E6EDF5E8EFF7E7EEF6E1E8F0E2E9F1E7EEF6DAE1E9F6FDFFD6DDE5ECF3FB
E7EEF6EBF2FAD6DDE5F4FBFFE7EEF6E0E7EFEBF2FADCE3EBE8EFF7EDF4FCE4EBF3E3EAF2
E9F0F8DFE6EEEEF5FDE4EBF3E5E9F2F1F5FEDBDFE82E323BEEF2FBDDE1EAECF0F9EAEEF7
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFF8FFFFF6FFFFF8FFFFFB
FFFFFDFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFEBEAF2FFFEFFFBFAFFFEFDFFF7F6FBFFFFFF
EBECE7F7F8F2FFFFFAFFFFFBF7F8F3F3F3F1FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDCBCBCBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFFFDFFF7F5FFFFFEFFFAF9FFF8F7FDF5F4FAFFFEFFFFFFFFFBFBFDF1F1F3EDEDEF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EBF2FAE6E9EEE9EAEFEDEEF2
EDEDF5393D462E3440252D38E2E9F3E9F0F8DCE3EBF0F7FF30373F252C34252C34F1F8FF
E6EDF5E3EAF21E252DE1E8F0F9FFFF181F27E4EBF3DFE6EE30373FEEF5FDD4DBE3E2E9F1
EBF2FA1F262E2D343C2E353DE0E7EFF1F8FFE7EEF62F363EE9F0F8E7EEF62C333BE3EAF2
DBE2EAF9FFFF363D45DAE1E9E7EEF6363D45DAE1E9F9FFFF242B33DEE5EDE1E8F0F9FFFF
1E252DE8EFF7EFF6FEDAE1E92E323B2B2F38EBEFF832363FE1E5EEF4F8FFE2E6EFE5E9F2
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFF8FFFFF6FFFFF8FFFFFA
FFFFFDFFFFFFFFFEFFFFFEFFEEEDF3FFFEFFFFFEFFFFFFFFFFFFFFFFFFFDFFFFFBF9FAF4
FFFFF8FFFFF6FAFBF3F0F1EBFFFFFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDCBCBCBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFDFFF3F1FEFDFBFFFFFDFFF8F7FFFFFEFFFFFFFFFFFFFFF8F8F6FFFFFDFCFDF8FFFFFB
F5F6F1FEFFFAF0F0EEFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2DFE6EEE6E9EEF7F8FDEDEEF2
E4E4ECD2D6DFF7FDFFE8F0FB2E353FEFF6FEEBF2FA222931D8DFE7F0F7FFE2E9F1232A32
EDF4FCEBF2FA262D35E1E8F0DFE6EE20272FF9FFFFDFE6EE1C232BE5ECF4F5FCFFE4EBF3
2F363EF9FFFFE4EBF3DDE4ECDBE2EAF9FFFF181F27DDE4ECF0F7FFDEE5ED2A3139EBF2FA
EAF1F9CDD4DC2D343CE5ECF4E9F0F82D343CD7DEE6E7EEF6282F37F2F9FFEAF1F9DCE3EB
2D343CDFE6EEE1E8F0333A42EAEEF7D7DBE4363A4341454EDADEE7E1E5EEF3F7FFE8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFF8FFFFF6FFFFF8FFFFFA
FFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9FAF5F9FAF2FAFCEFF6F9E8FFFFEFF8FBE8
FEFFF2EDEFE2FFFFF6ECEDE5FFFFFAFFFFFBF4F4F4FFFFFFFFFFFFFFFFFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDCBCBCBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FCFAFFF8F6FFFFFDFFFDFCFFF8F7FCFFFFFFFFFFFDFBFCF6FFFFF8FEFFF5FFFFF6EEF0E3
FFFFF6FFFFF6F8FAEFFFFFF8FFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F9FFFFCDD0D5EEEFF4EEEFF3
FEFEFFE4E8F1E4EAF6222A35E5ECF6D3DAE2EAF1F92B323AECF3FBE9F0F8E6EDF52C333B
E9F0F8DAE1E9333A42EBF2FAE9F0F81B222ADEE5EDDDE4EC373E46D5DCE4E6EDF5EEF5FD
131A22E9F0F8D6DDE5EFF6FEEDF4FCE8EFF7212830F9FFFFE6EDF5EDF4FC1E252DDEE5ED
EAF1F9EAF1F92C333BF9FFFFD4DBE3333A42F6FDFFD8DFE72C333BE4EBF3E8EFF7E9F0F8
383F47E8EFF7E9F0F8222931E5E9F2F8FCFFDDE1EA161A23F5F9FFE5E9F2E4E8F1E1E5EE
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFBFFFFFAFFFFFBFFFFFB
FFFFFDFFFFFDFFFFFDFFFFFBF3F4ECF7F9ECADB09D0004000D1200040A00000700AEB490
FFFFECF3F5E7FFFFF4FFFFF6FFFFFAF8F9F4FFFFFFFEFEFEFFFFFFFFFEFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDCBCBCBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAF9FFFFFEFFFFFEFFF5F4F9F9F9F9FFFFFAFEFFF5FFFFF3E7EAD9FFFFEFFEFFECFFFFEC
FEFFECFFFFEDF9FCE7FFFFF1FFFFFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2D9E0E8F6F9FEE5E6EBE4E5E9
E2E2EAEFF3FC272D39E7EFFAEFF8FFE5EEF7F4FDFF242D36E2EBF4E3ECF5E3ECF52E3740
E3ECF5F6FFFF242D36D9E2EBEFF8FF343D46D9E2EBF2FBFF2C353EF2FBFFDAE3ECE6EFF8
363F482E3740273039273039EBF4FDD7E0E9202932E1EAF3E7F0F9E5EEF7333C45EBF4FD
DDE6EFDBE4ED2A333CE2EBF4EBF4FD202932D7E0E9F7FFFF313A43D7E0E9DEE7F0DDE6EF
232C35EDF6FFDDE6EF2E353FE9EDF6F3F7FFE6EAF331353EDDE1EAF4F8FFEEF2FBF4F8FF
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFFFFFF
FFFFFFFFFFFBFFFFF6FFFFF1FFFFEA0006009FA7768D975B9CA762ABB8699BA954A0AC64
000600929584FFFFF3FFFFF6FFFFF8F9FAF5FBFBFBFFFFFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDCBCBCBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFFFCFCFCFEFFFAFFFFF8FFFFF4FCFFECFFFFEA919678070D00949A749EA57C92996F
A2A97F000700B1B88EFCFFE1FFFFF6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2DBE2EAF2F5FAEDEEF3ECEDF1
F4F4FCF0F4FD1F2531202833313944E8F1FAF1FAFFCFD8E13F48513B444D0F1821EFF8FF
E8F1FAF1FAFF2A333CE3ECF5252E372E3740EEF7FF2A333C343D46EBF4FDD9E2EBEDF6FF
D4DDE63B444D343D46D2DBE4E0E9F2323B441D262F2F3841EAF3FCE9F2FB232C35E5EEF7
2029322B343DE9F2FBD9E2EBE5EEF72E3740DFE8F1ECF5FE2F3841DCE5EE0F1821343D46
DCE5EEE5EEF7D8E1EAF4FDFF35394231353E272B342C3039F3F7FFD8DCE5E4E8F1FBFFFF
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8EDF3E6EBF1
E9F0F8E3EAF2A0A7AFABB2BAAAB3BCAAB3BCAAB2BDAAB2BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFFFF
FFFFFFFFFFFAFFFFF6FFFFEF000500ACB389939C65AAB5739DAA5B99A750A1B0519EAB5C
9EA47E070A00F1F3E5FFFFF6FFFFF8F2F3EEFFFFFFF8F8FAFFFEFFFFFEFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDCBCBCBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCFCFCFAFFFFFAF4F6E9FFFFEFF9FEE0010800979F6EA3AC7397A165A2AC6F
A4AE729CA56E0008009EA480FFFFF4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EFF6FEE1E4E9F0F1F6EAEBEF
EBEBF3ECF0F9E6ECF8EDF5FFE3ECF5DCE5EEE4EBF5ECF5FEDCE3EDDDE6EFF9FFFFDAE3EC
E8EFF9E2EBF4DAE1EBEDF6FFF5FCFFDCE5EEDFE6F0E9F2FBE8EFF9D6DFE8F5FCFFE3ECF5
E0E7F1E2EBF4EAF1FBE5EEF7EEF5FFD9E2EB343B45DFE8F1DFE6F0E8F1FA282F39EEF7FF
EDF4FEE0E9F2E8EFF9E5EEF7ECF3FDE0E9F2ECF3FDDFE8F1DCE3EDF3FCFFEFF6FFD7E0E9
EFF6FFEAF3FCE8EFF9E1E8F2E7EBF4E8ECF5E5E9F2E9EDF6E0E4EDEFF3FCEFF3FCD9DDE6
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7EBF4E9F0F6E8ECF5E4EBF3
E9F0F8E3EAF2A0A7AFAAB3BCAAB3BCAAB3BCAAB2BDA9B3BDA9B3BDA9B3BDA9B3BFA9B3BF
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFBFFFFF6FFFFEF080C00A0A68099A17096A064A5B06B8D9A4B909E4997A35B
989E7A000300F3F5E7FFFFF6F9FAF2FDFEF9FFFFFFF7F7F9FFFEFFFFFEFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDCBCBCBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF2F2F4F2F1F7FFFEFFFFFFFFF7F9EE020700959E69939F53ACBB609AAA4791A13F
9DAB56A0AB66A7B079060C00FFFFF4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E2E9F1E1E4E9F5F6FBE2E3E7
EBEBF3F0F4FDE6ECF8E2EAF5DCE0EBEBEFF8E7EBF4E8ECF5E6EAF3DFE3ECE9EDF6EFF3FC
F4F8FFE6EAF3E8ECF5DCE0E9E8ECF5ECF0F9EAEEF7EBEFF8EFF3FCE7EBF4E8ECF5EFF3FC
E5E9F2D4D8E1EDF1FAE7EBF4F0F4FDE2E6EFE4E8F1EAEEF7E2E6EFF1F5FEE3E7F0E5E9F2
EEF2FBE3E7F0E5E9F2F2F6FFF1F5FEEAEEF7DADEE7EDF1FAEBEFF8EAEEF7ECF0F9E8ECF5
DCE0E9E8ECF5E6EAF3F4F8FFF4F8FFE9EDF6DFE3ECE8ECF5E1E5EEE5E9F2D8DCE5F1F5FE
ECF0F9EDF1FAE8ECF5F3F7FFD9DDE6E6EAF3F9FDFFE2E6EFF0F4FDDCE0E9EEF2FBEFF3FC
EEF2FBD9DDE6ECF0F9ECF0F9E0E4EDF8FCFFECF0F9EDF1FADCE0E9DCE0E9EBEFF8E7EBF4
F6FAFFDEE2EBE9EDF6E6EAF3E6EAF3E9EDF6DEE2EBF6FAFFE4E8F1E2E6EFE1E5EEFBFFFF
E9EDF6DFE3ECEEF2FBDADEE7F6FAFFDEE2EBE9EDF6E6EAF3E6EAF3E9EDF6DEE2EBF6FAFF
E2E6EFF9FDFFE6EAF3D9DDE6F3F7FFE8ECF5EDF1FAECF0F9F4F8FFE9EDF6DFE3ECE8ECF5
E1E5EEE5E9F2D8DCE5F1F5FEE8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E5ECF6E8F1FAE5EEF7E3ECF5
E8F1FAE2EBF49EA8B2A9B3BDA9B3BDA9B3BDA7B3BFA7B3BFA7B3C1A7B3C1A6B4C1A7B3C1
A8B2BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFBFFFFF8FFFFF3000400969B7BA2A97FB4BD88838D4EB5C07BA5B165A7B172
9A9F7F1E2110FFFFF3F8FAEFFFFFFAFFFFFBFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDCBCBCBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFEFFFFFEFFFFFFFFEDEFE4161A00929A69A4AF6A9EAB59A2B1569EAC55
9CA85C8B95589CA475000500FFFFF6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EBF2FAE9ECF1F8F9FEDDDEE2
E8E8F0E6EAF3E9EFFBE5EDF8E1E5F0F8FCFFE6EAF3ECF0F9F7FBFFE4E8F1E2E6EFE0E4ED
E7EBF4D9DDE6F9FDFFE9EDF6EDF1FAE6EAF3DFE3ECDBDFE8E4EBF3EAF1F9DBE2EADFE6EE
F1F8FFE5ECF4E2E9F1F2F9FFDFE6EEDBE2EAF9FFFFEBF2FAE8EFF7E0E7EFEEF5FDE6EDF5
E7EBF4DCE0E9EDF1FAD8DCE5E5E9F2E2E6EFFBFFFFDDE1EADBDFE8DFE3ECE6EAF3EDF1FA
E9EDF6F9FDFFD9DDE6E7EBF4DBDFE8DFE3ECF8FCFFDDE1EAFBFFFFEFF3FCE2E6EFEAEEF7
E0E4EDECF0F9E2E6EFEAEEF7D7DBE4E8ECF5EBEFF8E6EAF3E4E8F1EFF3FCE1E5EEDEE2EB
ECF0F9EDF1FADEE2EBE6EAF3E3E7F0E9EDF6DEE2EBE5E9F2F0F4FDF5F9FFF3F7FFDCE0E9
E0E4EDF1F5FEDCE0E9E9EDF6E9EDF6DCE0E9F1F5FEE0E4EDF1F5FEDDE1EAEBEFF8EDF1FA
D9DDE6F1F5FEDBDFE8F6FAFFE0E4EDF1F5FEDCE0E9E9EDF6E9EDF6DCE0E9F1F5FEE0E4ED
E6EAF3EBEFF8E8ECF5D7DBE4EAEEF7E2E6EFECF0F9E0E4EDDBDFE8DFE3ECF8FCFFDDE1EA
FBFFFFEFF3FCE2E6EFEAEEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E5ECF4E9F0F8E6EDF7E4EBF5
E8F1FAE2EBF49EA8B2A9B3BDA9B3BDA9B3BDA7B3BFA7B3BFA7B3BFA7B3BFA7B3BFA7B3BF
A8B2BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFBFFFFFAFFFFF4FFFFEF0004009EA4829DA478A6AF7A939D6197A1628F9861
060A00E9EBDDF5F7EAFFFFF6F8F9F3FFFFFBF5F5F5FFFFFFFFFFFFFFFEFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDCBCBCBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF7F7F7F2F1F6FFFEFFEFEFF1FFFFF8000400A4AB81A0AA6DA0AC628A9748ADB96D
9EA869A0A875ACB28C000400FFFFF8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E4EBF3DFE2E7E7E8EDE7E8EC
EDEDF5E6EAF3E5EBF7E9F1FCE9EDF8E7EBF4DFE3ECDEE2EBE4E8F1E8ECF5ECF0F9F0F4FD
ECF0F9DDE1EAEEF2FBE2E6EFECF0F9E5E9F2F9FDFFF0F4FDE3EAF2E6EDF5E7EEF6E5ECF4
DCE3EBF9FFFFD1D8E0E3EAF2E6EDF5EBF2FADBE2EACCD3DBF0F7FFEAF1F9CED5DDF6FDFF
E0E4EDFBFFFFE7EBF4E4E8F1F0F4FDDADEE7E3E7F0F3F7FFF0F4FDF9FDFFE5E9F2ECF0F9
E2E6EFEEF2FBDDE1EAECF0F9E9EDF6E9EDF6F2F6FFD8DCE5E9EDF6DFE3ECEBEFF8E6EAF3
E7EBF4EEF2FBEFF3FCE2E6EFF3F7FFF4F8FFCDD1DAF2F6FFE6EAF3F2F6FFE4E8F1E6EAF3
E9EDF6F6FAFFE9EDF6E9EDF6EAEEF7E2E6EFEDF1FAE1E5EEF0F4FDD9DDE6E8ECF5E4E8F1
E9EDF6E4E8F1F6FAFFE7EBF4E7EBF4F6FAFFE4E8F1E9EDF6DADEE7FBFFFFDEE2EBE0E4ED
F1F5FEE3E7F0DFE3ECE5E9F2E9EDF6E4E8F1F6FAFFE7EBF4E7EBF4F6FAFFE4E8F1E9EDF6
F2F6FFCDD1DAF4F8FFF3F7FFE2E6EFEFF3FCEEF2FBE7EBF4E9EDF6E9EDF6F2F6FFD8DCE5
E9EDF6DFE3ECEBEFF8E6EAF3E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E5ECF4E9F0F8E6EDF7E4EBF5
E8F1FAE2EBF49FA7B2A9B3BDA9B3BDA9B3BDA7B3BFA7B3BFA7B3BFA7B3BFA7B3BFA7B3BF
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFFFFFFFF
FFFFFFFFFFFDFFFFFBFFFFF8FFFFF4FFFFEF0004009DA2829BA27990976BB1B988050C00
FFFFECF9FBEEFFFFF6FFFFF8FCFDF7FBFCF7FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDCBCBCBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFDFFFFFFFAF9FEFFFFFFFCFDF7EAEDD80208009DA57297A164ABB6748F995A
919966A5AB85000400FFFFF3FFFFFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6F0F3F8ECEDF2F7F8FC
F0F0F8F0F4FDE3E9F5DCE4EFEEF2FDDDE1EAF9FDFFF4F8FFE2E6EFEDF1FAE8ECF5E7EBF4
F1F5FEECF0F9DFE3ECE2E6EFEFF3FCDFE3ECF0F4FDD7DBE4E8EFF7DBE4EBECF5FCF7FFFF
DBE4EBE7F0F7EFF8FFE7F0F7DDE6EDF8FFFFDEE7EEE7F0F7ECF5FCDEE7EEF0F9FFDCE3EB
EAEEF7D5D9E2EAEEF7EBEFF8F0F4FDF7FBFFDCE0E9DDE1EAD7DBE4F0F4FDDFE3ECEFF3FC
E2E6EFDFE3ECECF0F9F1F5FEECF0F9E9EDF6DBDFE8FBFFFFE3E7F0E5E9F2F4F8FFECF0F9
E7EBF4EBEFF8EAEEF7DCE0E9F1F5FEE8ECF5DEE2EBE2E6EFECF0F9D7DBE4ECF0F9F3F7FF
E1E5EED9DDE6EEF2FBE8ECF5EEF2FBE9EDF6ECF0F9E1E5EEE7EBF4E8ECF5EFF3FCF3F7FF
ECF0F9E5E9F2E0E4EDE7EBF4E7EBF4E0E4EDE5E9F2ECF0F9F0F4FDF0F4FDECF0F9DEE2EB
F3F7FFEAEEF7E3E7F0EBEFF8ECF0F9E5E9F2E0E4EDE7EBF4E7EBF4E0E4EDE5E9F2ECF0F9
E2E6EFDEE2EBE8ECF5F1F5FEDCE0E9EAEEF7EBEFF8E7EBF4ECF0F9E9EDF6DBDFE8FBFFFF
E3E7F0E5E9F2F4F8FFECF0F9E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E5ECF4E9F0F8E6EDF5E4EBF3
E9F0FAE2EBF49FA8B1AAB3BCA9B3BDA9B3BDA9B3BDA9B3BDA7B3BFA7B3BFA7B3BFA7B3BF
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFDFFFFFBF1F2EAFFFFF4FFFFF1000300060A000C1100000600F8FDDF
CBCEBDF6F8EDFEFFF7FFFFFAF5F6F1FFFFFDFFFFFFFCFCFCFFFFFFFFFFFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDCBCBCBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
F8F8F6FBFBF9FDFDFFFDFDFFF0F0F0FCFDF7FFFFF1FAFEE3040B00969E6D939B68B3BB8A
979D77080C00FFFFF3F4F5EFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2DBE2EAEAEDF2E0E1E6DDDEE2
DFDFE7E7EBF4F2F8FFE7EFFAF2F6FFDCE0E9E5E9F2E4E8F1E0E4EDEDF1FAEAEEF7E3E7F0
DEE2EBF1F5FEE8ECF5ECF0F9EEF2FBE5E9F2E9EDF6EEF5FDE5EEF5EFF8FFD2DBE2D9E2E9
F8FFFFCCD5DCE4EDF4DFE8EFE2EBF2D5DEE5E9F2F9E7F0F7ECF5FCDFE8EFECF5FCE0E9F0
ECF3FBE0E4EDF4F8FFD8DCE5DFE3ECDDE1EAF9FDFFEAEEF7F0F4FDE9EDF6E5E9F2EEF2FB
ECF0F9E8ECF5F1F5FEDEE2EBE8ECF5E7EBF4EBEFF8E6EAF3E5E9F2E1E5EEF3F7FFD7DBE4
DFE3ECEBEFF8DBDFE8E9EDF6E3E7F0E2E6EFFBFFFFE0E4EDE5E9F2FBFFFFDEE2EBE9EDF6
E4E8F1FBFFFFDEE2EBE8ECF5DBDFE8EAEEF7ECF0F9EDF1FADADEE7F1F5FEDBDFE8DBDFE8
E2E6EFEEF2FBECF0F9EBEFF8EBEFF8ECF0F9EEF2FBE2E6EFE9EDF6CED2DBDFE3ECEBEFF8
E5E9F2E5E9F2EBEFF8E9EDF6E2E6EFEEF2FBECF0F9EBEFF8EBEFF8ECF0F9EEF2FBE2E6EF
E0E4EDFBFFFFE2E6EFE3E7F0E9EDF6DBDFE8EBEFF8DFE3ECE8ECF5E7EBF4EBEFF8E6EAF3
E5E9F2E1E5EEF3F7FFD7DBE4E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E5ECF4E9F0F8E6EDF5E4EBF3
E9F0FAE3EAF49FA8B1AAB3BCA9B3BDA9B3BDA9B3BDA9B3BDA7B3BFA7B3BFA7B3BFA9B3BF
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFBFFFFFDFFFFFD
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFCFFFFFBFFFFF8F2F4E9FFFFF3FFFFEFF0F3DEFFFFEF
FFFFF6BABBB5FFFFFAECEDE8FFFFFBFFFFFDFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDCBCBCBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFDFFFFFDF9F9F9FFFFFFFFFFFFFFFFFBFFFFF4C2C5B0F6FBDD141A00030900000600
000400F8FAECF3F4EFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F1F8FFEDF0F5F9FAFFF3F4F8
FEFEFFCDD1DAE9EFFBE6EEF9D9DDE8FBFFFFE2E6EFE7EBF4F0F4FDD6DAE3E6EAF3EDF1FA
E1E5EEEDF1FAEBEFF8E1E5EEE3E7F0F9FDFFC8CCD5F0F7FFD5DEE5EDF8FEF7FFFFF0FBFF
DBE6ECF0FBFFE7F2F8EAF5FBECF7FDE6F1F7F0FBFFDFEAF0D7E2E8ECF7FDD3DEE4EEF7FE
E2E9F1FBFFFFEBEFF8E7EBF4EDF1FAECF0F9E4E8F1E5E9F2F2F6FFC8CCD5F9FDFFE3E7F0
E1E5EEEBEFF8EDF1FAE1E5EEEDF1FADEE2EBE3E7F0E1E5EEF3F7FFF7FBFFCCD0D9F6FAFF
E7EBF4F5F9FFE3E7F0FBFFFFEEF2FBF0F4FDCBCFD8F6FAFFE8ECF5DCE0E9E0E4EDEBEFF8
EDF1FADFE3ECE3E7F0F1F5FEF8FCFFDCE0E9EDF1FAE7EBF4F5F9FFEAEEF7E7EBF4F7FBFF
F1F5FEDBDFE8E4E8F1E7EBF4E7EBF4E4E8F1DBDFE8F1F5FEDEE2EBFBFFFFE7EBF4EFF3FC
E1E5EEF3F7FFE4E8F1ECF0F9F1F5FEDBDFE8E4E8F1E7EBF4E7EBF4E4E8F1DBDFE8F1F5FE
F6FAFFCBCFD8F0F4FDEEF2FBFBFFFFE3E7F0F5F9FFE7EBF4EDF1FADEE2EBE3E7F0E1E5EE
F3F7FFF7FBFFCCD0D9F6FAFFE8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8ECF5E6EAF3
E9F0F8E3EAF29FA8B1AAB3BCAAB3BCAAB3BCA9B3BDA9B3BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFBFFFFFDFFFFFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFCFCFCFFFFFDFFFFFAF6F7EFFFFFF6FCFDF5
F8F9F3D7D8D3EEEFEAFFFFFDFFFFFDF8F8F6FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDCBCBCBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
F3F3F1FFFFFBFDFDFDFDFDFDFFFFFFF0F0EEFFFFF8C3C5B7FFFFEDFCFFE7F7FBE4FFFFED
FBFDF0FFFFFBFFFFFFF6F5FAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F0F7FFCCCFD4F0F1F6E8E9ED
E2E2EA3438412E3440272F3A373B46DDE1EAE0E4EDF7FBFFD2D6DF40444D272B34242831
ECF0F9DFE3ECEBEFF8E5E9F2EBEFF8EBEFF82F333C272E362B343B2D383ED8E3E9E5F0F6
242F35E3EEF4E8F3F9DAE5EB283339D6E1E7E7F2F8E1ECF2303B41242F35313C42222B32
E8EFF71C2029EAEEF7ECF0F9E5E9F2E8ECF5E6EAF332363F292D362F333CEBEFF8EBEFF8
E5E9F2EBEFF8DFE3ECECF0F9292D3624283130343DEDF1FAD8DCE5F0F4FD343841E2E6EF
E5E9F2ECF0F9E1E5EEE8ECF5EBEFF8E0E4ED31353EE8ECF5E6EAF330343DE9EDF6F0F4FD
D8DCE5333740EDF1FAE3E7F0E2E6EF31353E21252E343841E9EDF6DBDFE8F0F4FDE2E6EF
E3E7F0ECF0F931353EE6EAF3E6EAF331353EECF0F9E3E7F0E7EBF4E0E4EDEEF2FB242831
272B34EDF1FA252932EBEFF8E3E7F0ECF0F931353EE6EAF3E6EAF331353EECF0F9E3E7F0
E8ECF531353EE0E4EDEBEFF8E8ECF5E1E5EEECF0F9E5E9F2292D3624283130343DEDF1FA
D8DCE5F0F4FD343841E2E6EFE8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7ECF2EBF0F6E8ECF5E6EAF3
E9F0F8E3EAF2A0A7B1AAB3BCAAB3BCAAB3BCAAB2BDA9B3BDA9B3BDA9B3BDA9B3BDA9B3BD
A9B1BEACB6C2A7B0BF3B4956384556374757
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFBFFFFFDFFFFFD
FFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFD
FFFFFDEEEEECD1D1CFFFFFFDFCFCFAFFFFFDF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFEFEFEFEFEFECECECEFBFBFBFFFFFFF3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFEFCFAFBF6FFFFFFFFFFFFFFFFFFF4F4F2D3D4CFFAFBF3FFFFF4FFFFF3FFFFF4FFFFF6
FFFFFBFFFFFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E4EBF3EDF0F5E3E4E9F2F3F7
F4F4FC1F232CF2F8FFE0E8F3DFE3EE2D313AECF0F9E0E4ED31353EEDF1FAE2E6EFEFF3FC
E9EDF6EDF1FAE5E9F2E3E7F0EAEEF7252932E1E5EEEDF4FC2F383FDEE9EFDDE8EE303B41
E3EEF4212C32F5FFFF1F2A30DCE7ED374248D7E2E8354046DBE6ECE6F1F7283339E2EBF2
E5ECF4363A43E5E9F2E2E6EFF2F6FFD9DDE62C3039EAEEF7EAEEF7EFF3FCE4E8F1ECF0F9
EDF1FAE6EAF3ECF0F9272B34EAEEF7ECF0F9DDE1EA383C45E4E8F1E9EDF631353EE0E4ED
E7EBF4F3F7FFD8DCE5F9FDFFE4E8F1282C35E9EDF6ECF0F9E9EDF6343841D7DBE4ECF0F9
EDF1FA2D313ADFE3ECEFF3FC2C3039F0F4FDE1E5EEF0F4FDE2E6EFECF0F9E7EBF4EEF2FB
E6EAF3333740E5E9F2DBDFE8FBFFFF242831E0E4EDE8ECF5EEF2FBEAEEF72D313AE6EAF3
E5E9F22E323B343841E2E6EFDADEE742464FE1E5EEE7EBF4E5E9F2383C45E6EAF3DFE3EC
E8ECF52F333CE5E9F2EEF2FBE9EDF6E6EAF3EEF2FB272B34EAEEF7ECF0F9DDE1EA383C45
E4E8F1E9EDF631353EE0E4EDE9EDF6D6DAE3E9EDF6EAEEF7E7EBF4F0F4FDE5E9F2EAEEF7
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E0E5EBF0F5FBE7ECF2EDF2F8
E1E6ECEAF1F7A9B0B8A9B0B8ABB2BCAAB3BCAAB3BCAAB3BCA9B3BDA9B3BDA9B3BDA9B3BD
B2BAC7A6B0BCACB5C4414F5C384556334353
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFBFFFFFDFFFFFF
FFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFF
FCFCFEFFFFFFD0D0D2F6F6F6F8F8F8FFFFFDFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFFFFFFC4C4C4FBFBFBFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDF9F9F7FFFFFDF9F9F9FFFFFFC9C9C7FCFCFAF9FAF5FFFFFAFFFFFAFFFFFBFFFFFD
FFFFFFFFFEFFFFFDFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5ECEFF4EAEBF0EEEFF3
DFDFE7333740E3E9F5E4ECF7EAEEF9383C45EBEFF8E0E4ED2D313AE3E7F0FBFFFFD7DBE4
E4E8F1DADEE7E5E9F2F0F4FDF1F5FE32363FE2E6EFE7EEF62A333AE2EDF3F5FFFF242F35
DAE5EB333E44D2DDE32A353BF2FDFF212C32F2FDFF263137D9E4EAF0FBFF111C22F5FEFF
DAE1E92A2E37E9EDF6F4F8FFE8ECF5F7FBFF393D46E6EAF3DCE0E9EEF2FBE9EDF6DDE1EA
E9EDF6E4E8F1E7EBF4383C45E2E6EFEAEEF7DCE0E92A2E37EDF1FAE9EDF632363FEBEFF8
E3E7F0F5F9FFE8ECF5DBDFE8EBEFF83A3E47CBCFD8F3F7FFE7EBF42F333CEDF1FAEEF2FB
E8ECF520242DF2F6FFE7EBF42D313AE0E4EDF4F8FFDFE3ECF0F4FDEDF1FAEEF2FBE1E5EE
E3E7F0373B44E2E6EFE3E7F0E9EDF622262FF5F9FFECF0F9DEE2EBE8ECF52D313AE7EBF4
F4F8FFE7EBF4262A33EBEFF8F2F6FF242831ECF0F9E0E4EDEEF2FB22262FEFF3FCF2F6FF
EDF1FA2D313AD4D8E1F2F6FFE6EAF3DDE1EAEDF1FA30343DE2E6EFEAEEF7DCE0E92A2E37
EDF1FAE9EDF632363FEBEFF8F0F4FDF2F6FFFBFFFFE4E8F1D7DBE4EBEFF8E9EDF6E9EDF6
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5EEF3F9EEF3F9DEE3E9EAEFF5
E5EAF0E7ECF29299A18B929A949BA5949BA5939CA5939CA5929CA6929CA6929CA6929CA6
8C94A188929E929BAA354350384556384858
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FBFAFFFFFEFFF9F8FDCFCFD1FFFFFFF5F5F5FFFFFDF9F9F7FFFFFDFFFFFDFFFFFFFFFFFF
FFFFFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFC3C3C3FCFCFCFDFDFDFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFBFBF9FEFEFCFFFFFDE9E9E7D1D1CFFFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EEF5FDEAEDF2EBECF1EAEBEF
FAFAFF2F333CE1E7F3F0F8FFECF0FB2E323BD9DDE6F7FBFF2C3039272B341E222B3E424B
EEF2FBEDF1FAF6FAFFE1E5EED1D5DEF9FDFF3539421C232B2D363DE0E9F0D3DCE3192229
F7FFFF2E373EE5EEF52A333AD9E2E92A333ADEE7EED8E1E8343D44313A41252E35E7F0F7
F9FFFF21252EE8ECF5E1E5EED8DCE5E1E5EE292D362529322E323B42464FDDE1EAF8FCFF
E2E6EFEAEEF7F0F4FD1E222BF0F4FDEAEEF7E6EAF340444DDFE3ECE8ECF521252EE7EBF4
E7EBF4E9EDF6E0E4EDF8FCFFDFE3EC30343DFBFFFFD6DAE3E2E6EF2A2E37E3E7F0E6EAF3
E8ECF5393D46DDE1EADDE1EA292D363A3E4723273030343DE3E7F0E2E6EFE3E7F0EBEFF8
E8ECF5262A33E6EAF3F2F6FFE5E9F23E424BE0E4EDE4E8F1F0F4FDDCE0E9232730F6FAFF
DBDFE8E1E5EE333740E9EDF6E8ECF51F232CE7EBF4F7FBFFE8ECF52E323BE1E5EEE3E7F0
E8ECF541454EE5E9F2F3F7FFE3E7F0EAEEF7E9EDF6282C35F0F4FDEAEEF7E6EAF340444D
DFE3ECE8ECF521252EE7EBF4E4E8F1D2D6DFDBDFE8E7EBF4F2F6FFF3F7FFE2E6EFE3E7F0
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5F0F3FAEAEDF2DDE0E5EFF2F7
ECF1F7EBF0F6999EA4A8ADB39299A19299A1919AA3919AA3919AA3919AA3919AA39199A4
9AA2AF96A0AC8E97A634424F3845563A4A5A
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FCFBFFFFFEFFFCFBFFEFEEF3D1D1D3FFFFFFF4F4F2FFFFFDFFFFFDFFFFFDFFFFFFFFFFFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFF0F0F0D6D6D6FDFDFDFDFDFDFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF5F5F5FFFFFFF8F8F6DCDCDAF8F8F6F5F5F5FFFFFFFFFFFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6DCDFE4E9EAEFFBFCFF
E2E2EA232730383E4AD3DBE6EAEEF9181C25FBFFFFDDE1EA30343DEFF3FCEFF3FC232730
EAEEF7D6DAE3E8ECF5EDF1FAE4E8F1E4E8F1E9EDF6F2F6FF1C232BF8FFFF2C353CF0F9FF
DAE3EA1C252CE2EBF22D363DECF5FCE5EEF5313A41F5FEFFD1DAE1EAF3FA384148D6DDE5
D8DCE53B3F4821252EF7FBFFF7FBFFD8DCE540444DF1F5FEEAEEF7181C25F3F7FFE0E4ED
F2F6FFE9EDF6E9EDF6292D36EBEFF8DCE0E9E3E7F021252EF6FAFFE9EDF62E323BE9EDF6
F0F4FDE1E5EEEDF1FAE6EAF3F9FDFF1E222BDBDFE8E7EBF4E0E4ED3438413A3E47DEE2EB
F7FBFF151922E5E9F2FBFFFF30343DEDF1FAECF0F90D111AFAFEFFEAEEF7E9EDF6EEF2FB
F9FDFF21252EF4F8FFE0E4EDE7EBF4272B34232730EEF2FBF7FBFFE3E7F02B2F38E9EDF6
E3E7F0EFF3FC232730E9EDF6E9EDF62E323BECF0F9EDF1FAD4D8E13E424B2D313AE7EBF4
EEF2FB10141DFBFFFFDCE0E9F5F9FFEAEEF7D9DDE6383C45EBEFF8DCE0E9E3E7F021252E
F6FAFFE9EDF62E323BE9EDF6EDF1FAF8FCFFF6FAFFE4E8F1E1E5EEE9EDF6E9EDF6ECF0F9
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E8EBF0E5E8EDF2F5FA
E9EEF4E8EDF3ADB2B8E9EEF4D4DBE3D4DBE3D4DBE5D3DCE5D3DCE5D3DCE5D3DCE5D3DCE5
CCD4E1C2CCD89AA3B2384653374455384858
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFF
FFFEFFFEFDFFFCFBFFFFFEFFCFCFD1EDEDEDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFFFFFFFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFEFEFED5D5D5F4F4F4FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF8F8FAFFFFFFCACACAF7F7F5FDFDFBFFFFFFFDFDFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F5FCFFDFE2E7F4F5FADCDDE1
E6E6EE353942E4EAF6323A45313540EFF3FCE9EDF6F1F5FEE3E7F022262F2D313AE1E5EE
E3E7F0F9FDFFD5D9E2D9DDE6FBFFFF1C2029373B44191D26F0F7FFCED5DD2A3139EDF4FC
DFE6EEEAF1F92E353DE9F0F8F0F7FFE2E9F1151C242A3139363D45192028F1F8FFEBF2FA
E3E7F03C4049E2E6EF1B1F283B3F48E8ECF5DEE2EB2327302C3039F5F9FFE4E8F1E9EDF6
E4E8F1E0E4EDF2F6FFEBEFF81F232C4C50593D414AE7EBF4D8DCE530343D2A2E372D313A
E6EAF3EDF1FAE2E6EFE5E9F21E222B2E323B32363FF0F4FDE7EBF432363FD5D9E2282C35
353942E4E8F1EBEFF8E3E7F0E7EBF4151922363A43FAFEFFE4E8F1E4E8F1E7EBF4E0E4ED
2428312D313A252932E0E4EDFBFFFF2B2F38E2E6EF2E323B0F131CFBFFFF262A33F4F8FF
E7EBF4ECF0F92E323BEAEEF7292D36292D36282C35DFE3ECF3F7FF252932DFE3EC333740
2A2E37F3F7FFE2E6EFE4E8F1D7DBE4F2F6FFFBFFFFD8DCE51F232C4C50593D414AE7EBF4
D8DCE530343D2A2E372D313AE9EDF6E5E9F2DCE0E9E9EDF6F4F8FFE3E7F0DDE1EAECF0F9
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3E8EBF0E9ECF1EFF2F7
E2E5EAE0E3E8A8ADB3FBFFFFD8DCE5D6DDE5D6DDE5D6DDE5D5DEE7D5DEE7D5DEE7D5DEE7
DAE2EFD3DDE9959EAD364451354253394959
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFBFAFFFFFEFFFDFCFFFFFEFFB3B3B3FFFFFFF3F3F1FFFFFDFFFFFDFFFFFFFFFFFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFDFDFDC2C2C2FFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFCFFFFFEFFE7E7E9CECECEFDFDFBFAFAF8FFFFFFFCFCFEFFFEFFFFFEFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFBFFFFFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E5ECF4ECEFF4F1F2F7FCFDFF
FBFBFF191D26E4EAF6DFE7F2E3E7F2E9EDF6DBDFE8DEE2EBEDF1FAE3E7F0E6EAF3F0F4FD
E2E6EFDEE2EBF6FAFFF5F9FFDCE0E9E2E6EFECF0F9F0F4FDDAE1E9F9FFFFE2E9F1EAF1F9
E4EBF3F1F8FFE4EBF3D7DEE6D8DFE7F6FDFFE8EFF7E4EBF3EAF1F9E9F0F8DDE4ECDBE2EA
F0F4FDE2E6EFDDE1EAF0F4FDE1E5EEF6FAFFD5D9E2F6FAFFF0F4FDE8ECF5EBEFF8DADEE7
FBFFFFE9EDF6E5E9F2E8ECF5E2E6EFDCE0E9DBDFE8EEF2FBF7FBFFE6EAF32F333CE1E5EE
F8FCFFE4E8F1DCE0E9F9FDFFEBEFF830343DEDF1FAE4E8F1F6FAFF1C2029F4F8FFEEF2FB
E3E7F0ECF0F9F1F5FEE2E6EFF1F5FEECF0F9F3F7FFDBDFE8E0E4EDF2F6FFF6FAFFE1E5EE
E4E8F12B2F38EFF3FCFBFFFFD0D4DDE2E6EFF5F9FFE7EBF4FBFFFFDADEE7F2F6FFDADEE7
EAEEF7EAEEF7E9EDF6E5E9F2EAEEF72C3039F0F4FDFAFEFFD2D6DF3D414AE8ECF5E8ECF5
DEE2EBF7FBFFF4F8FFE2E6EFFBFFFFE5E9F2DEE2EBEEF2FBE2E6EFDCE0E9DBDFE8EEF2FB
F7FBFFE6EAF32F333CE1E5EEE8ECF5F8FCFFE7EBF4E5E9F2ECF0F9DEE2EBE2E6EFF1F5FE
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3EAEDF4E4E7ECE6E9EEEBEEF3
E8EBF0E6E9EEA0A5ABF9FEFFD7DBE4D7DBE4D5DCE4D5DCE4D4DDE6D4DDE6D4DDE6D4DDE6
D0D8E5D3DDE98D96A53846533946573C4C5C
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFDFFFFFDFFFFFDFFFFFBFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFF
FBFAFFFFFDFFF2F1F9FFFEFFFDFCFFD2D2D2F6F6F6FAFAF8FFFFFBFFFFFDFFFFFFFFFFFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFC1C1C1FFFFFFFFFFFFFCFCFCFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F8FDFFFEFFDADADCF4F4F4F9F9F7FDFDFBFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFFFFFFFFFBFFFFF8FFFFF8FFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E0E7EFEFF2F7DCDDE2DDDEE2
EFEFF7252932EEF4FFEEF6FFE7EBF6F8FCFFE7EBF4E6EAF3F5F9FFEEF2FBD9DDE6EDF1FA
E8ECF5E3E7F0E5E9F2E3E7F0EBEFF8F0F4FDDDE1EAECF0F9EFF3FCDBDFE8F1F5FEDEE2EB
E4E8F1E6EAF3EBEFF8F2F6FFE9EDF6DBDFE8E4E8F1F9FDFFE1E5EEECF0F9E5E9F2F0F4FD
EBEFF8E3E7F0E8ECF5E5E9F2E6EAF3E5E9F2F5F9FFDEE2EBECF0F9D3D7E0F0F4FDEBEFF8
E2E6EFE0E4EDF0F4FDE3E7F0F4F8FFDEE2EBF0F4FDD8DCE5E1E5EEE9EDF6ECF0F931353E
242831DFE3ECFBFFFFEFF3FCD7DBE4E7EBF4E6EAF3E6EAF3D7DBE432363FE9EDF6E7EBF4
E4E8F1EBEFF8E1E5EEF4F8FFE6EAF3DFE3ECDFE3ECF0F4FDF7FBFFDCE0E9DDE1EAF1F5FE
EEF2FBE3E7F0E3E7F0D2D6DFF1F5FEE2E6EFEBEFF8EBEFF8DBDFE8EAEEF7E3E7F0F4F8FF
EDF1FADEE2EBE9EDF6F1F5FEE6EAF3F1F5FEDBDFE8D5D9E2F2F6FF2D313AE4E8F1E5E9F2
EDF1FAE4E8F1D9DDE6D7DBE4EEF2FBECF0F9E5E9F2F2F6FFF4F8FFDEE2EBF0F4FDD8DCE5
E1E5EEE9EDF6ECF0F931353E2F333CC5C9D2FBFFFFE6EAF3E1E5EEF2F6FFF4F8FFD3D7E0
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E8EBF2E6E7ECE7EAEFE9ECF1
EDF0F5EEF1F69FA4AAFAFFFFD6DBE1D6DBE1D4DBE3D4DBE3D4DBE3D4DBE3D4DBE5D4DBE5
CDD5E2D9E3EF8C95A43C4A573C495A3C4C5C
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFDFFFFFDFFFFFDFFFFFBFFFFFDFFFFFBFFFFFDFFFFFDFFFFFDFFFFFF
FFFEFFFCFBFFFFFEFFEEEDF2FFFFFFF2F2F2CECECEFFFFFDFFFFFDFFFFFDFFFFFFFFFFFF
FFFFFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFC7C7C7FDFDFDFFFFFFF7F7F7FFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFDFFCBCACFFEFEFFFEFEFEFFFFFDF5F5F3FBFBFBFEFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFFFFFFFFFBFFFFF8FFFFFAFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFBFFFFFBFFFFFAFFFFFAFFFFFBFFFFFBFFFFFBFEFFFBFEFFFBFEFFFDFEFFFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFDFFFFFDFFFFFFFFFFFFFEFFFFFEFFFF
FCFFFFFBFFFDFBFFFFFCFFFDFCFFFFFCFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFFFFFCFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFDFCFFFFF8FFFF3C48543846533947549AA6B2E1E8F0F0F3F8F2F3F7EFF0F4
E2E3E8EBEFF8EAF0FCDCE4EFE8ECF7E6EAF3DFE3ECEFF3FCDFE3ECEAEEF7ECF0F9E0E4ED
F2F6FFE0E4EDEEF2FBF0F4FDDDE1EAE7EBF4ECF0F9E4E8F1ECF0F9E9EDF6EAEEF7F2F6FF
DFE3ECF5F9FFD4D8E1EBEFF8F1F5FEE9EDF6E6EAF3E0E4EDEDF1FAE9EDF6E4E8F1E6EAF3
E7EBF4EBEFF8EBEFF8EFF3FCE1E5EEEBEFF8E2E6EFEEF2FBE7EBF4F0F4FDE6EAF3E5E9F2
ECF0F9E7EBF4E6EAF3E6EAF3DBDFE8FBFFFFD6DAE3F4F8FFE8ECF5ECF0F9DCE0E9EDF1FA
E8ECF5EAEEF7E7EBF4E0E4EDE8ECF5F0F4FDE3E7F0EEF2FBF1F5FEEAEEF7E9EDF6E9EDF6
EDF1FAE2E6EFEFF3FCE1E5EEE9EDF6F3F7FFE6EAF3E4E8F1EAEEF7E4E8F1EEF2FBE3E7F0
E3E7F0ECF0F9ECF0F9E8ECF5F3F7FFE6EAF3ECF0F9E3E7F0EEF2FBEFF3FCDBDFE8F2F6FF
E8ECF5E8ECF5F2F6FFDEE2EBE4E8F1E4E8F1EAEEF7E9EDF6EBEFF8E3E7F0EEF2FBE9EDF6
E2E6EFEBEFF8EBEFF8F1F5FEE6EAF3E6EAF3E9EDF6E1E5EEDBDFE8FBFFFFD6DAE3F4F8FF
E8ECF5ECF0F9DCE0E9EDF1FAE9EDF6FBFFFFDBDFE8DDE1EAF1F5FEE2E6EFE5E9F2EEF2FB
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E9ECF3EBEEF3F0F3F8E8EBF0
E4E7ECE6E9EE9A9FA5FBFFFFD6DBE1D6DBE1D4DBE3D4DBE3D4DBE3D4DBE3D4DBE5D4DBE5
CDD5E0DBE5F188929E3A48553A47573C4C5B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFEFFF9F7FFFEFCFFFFFEFFFEFEFEF6F7F2FFFFF8FFFFF8FFFFF8
F6F7F2FEFEFEFAF9FEFFFEFFFFFEFFFAF9FFFBFAFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFEFFFFFFFFFFFFFDFDFFFDFDFDFFFFFFF0F0F0C8C8C8FFFFFFFAFAFAF6F6F6FFFFFF
FAFAFAFFFFFFFCFCFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFC6C6C6FEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFFF3F3F3FFFFFFFFFFFFFEFEFEFFFFFF
C8C8CAF0F0F2FFFFFFFDFDFDFDFDFDFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFDFFFFFDFFFFFDFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFD
F6F7EFFFFFF4FFFFF3FFFFF1FFFFF1FFFFF3FDFFF2FEFFF4FBFFF4F7FFF2FBFFF8FCFFFB
FEFFFDFFFFFFFFFFFFF7F6F4FFFFFBFFFFFBFFFFFAFFFFFBFFFFFDFEFFFFFCFFFFF9FFFF
F5FFFFF2FFFBF4FFFDF5FFFBF7FFFDF8FFFDF9FFFDFCFFFDFEFFFFFEFFFFFFFFFFFFFEFF
FFFEFFFFFEFFFEFFFFFEFFFFFFFEFFFEFFFFF0F4F7FCFFFFFEFFFFFFFFFFFBFBF9000100
020B06000400060F0CF7FDFBFFFFFFFFFDFFF6F4F9FFFDFFFFFCFFFFF6FAFFFBFFFFFCFF
FFFCFFFFFAFDFFFDFFFFFDFFFCF8F9FFFEFFF3F3F3F2F2F2FEFFFFF4F6F5F3F5F4FEFFFF
FBFBFBFFFFFFFFFFFFFBFBFBFFFFFFFCFCFCF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E5ECF4E8EBF0EAEBEFEAEBEF
EAEBF0E7ECF2E5ECF6E4EDF6E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7ECF2EAEFF5E5EAEEEAEFF3F0F5F9
EDF2F8ECF1F7A2A7ADF7FCFFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE5D6DAE5D6DAE5D4DBE5
D4DDE6CFD9E2939DA7394752394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFEFFFFFDFFFAF8FFF1F0F6FDFDFDFFFFFAEFF0E8FFFFF8FBFCF6
FFFFFFFFFEFFFFFEFFF4F3FBEDECF4FFFEFFFFFEFFF3F3F5FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFFDFDFDFDFDFDFFFFFFF8F8F8DADADAEDEDEDFBFBFBFFFFFFF4F4F4
FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFC6C6C6FEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFF1F1F1FFFFFFFFFFFFFFFFFFFDFDFDF0F0F0
DADADAF8F8F8FFFFFFFDFDFDFDFDFDFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFD
FFFFF8FFFFF4FBFEEDFAFDECFAFDECFAFCEEFFFFF6FEFFF6F9FFF4F8FFF4F4FEF5F6FCF8
F7FBFCFAFBFFFFFEFFFFFEFFFFFEFDFFFFFAFFFFFAFFFFFAFEFFFDFCFFFFFBFFFFF9FFFF
F7FFFFF7FFFBF8FFFBF8FFFBFBFFFBFBFFFBFCFFFDFEFFFDFFFFFFFFFFFFFFFFFFFFFEFF
FFFEFFFEFFFFFEFFFFFEFFFFFAF9FFF4F3F8FEFFFFFEFFFFEEF2F1FCFFFDFCFFFDF3F8F4
EAEFEBFCFFFDF2F6F5000100F6F7F9FCFBFFFFFEFFFFFDFFF3E8EEFFFAFFFFF5F9FFFBFF
FFF4F8FFF9FDFFFCFFF3EDEFFFFEFFFFFEFFFFFEFFFFFFFFFAFCFBFEFFFFFAFEFDF4F6F5
FFFFFFF4F4F4F8F8F8FFFFFFF0F0F0FDFDFDFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3EDF2F8E4E9EDE3E8ECE5EAEE
E2E7EDE6EBF1A4A9AFFBFFFFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE5D6DAE5D6DAE5D4DBE5
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF3F2F7FFFEFFFFFFFFFBFCF7FFFFFAFEFFF9FBFBF9F2F2F2
EDECF2F0EEF9FFFDFFFFFDFFFFFEFFFEFEFFEDEDEBFFFFFBFFFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCFDFDFDFFFFFFFDFDFDFFFFFFFFFFFFF2F2F2C2C2C2FFFFFFFFFFFFF9F9F9
FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFC6C6C6FEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFDFDFDF6F6F6FFFFFFEDEDEDF5F5F5DFDFDF
F2F2F2FFFFFFFFFFFFFDFDFDFFFFFFFDFDFDFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDFFFFFBFFFFFBFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFFFF
FFFFFDF6F7F2FEFFF7FFFFF8FFFFFAFFFFFBFEFEFCFAFCF9F7FEF7F8FFFAF9FFFFFBFFFF
FCFFFFFDFDFFF7F4FDFFFDFFFFFEFFFFFFFDFFFFFAFFFFFAFEFFFDFCFFFFFBFFFFFEFFFF
FFFDFFFFFCFDFFFCFDFFFCFDFFFCFDFFFCFDFFFCFDFFFCFDFFFDFFFFFEFFFFFDFFFFFEFF
FFFFFFFEFFFFFCFFFFFCFFFFFFFEFFFFFEFFF4EFF3FFFEFF000200F4FFF9E5F2EBFBFFFB
130B09110303FFF6F8080204FEFFFFF5FBFB000306F5F4F9FFFCFFFDF1F50A0002FFFBFF
F9EEF2FFFBFF0A0104040000050102F3F1F2E9E7E8FFFFFF000100FAFCFBFEFFFFFEFFFF
F4F4F4FFFFFF0000000000000C0C0C000000E9E9E9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E5ECF4E8EBF0EAEBEFEAEBED
EAEBF0E7ECF2E5ECF4E4EDF6E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4
E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7EBF4E7ECF2EDF2F8E9EEF2EFF4F8F3F8FC
EDF2F8E8EDF39EA3A9F2F7FDD6DAE3D6DAE3D6DAE3D6DAE3D6DAE5D6DAE5D6DAE5D4DBE5
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F6FFFFFAF5F6F0F2F3EBFFFFFAF1F1EFFFFEFF
FFFEFFFFFDFFFFFDFFFCFAFFFFFEFFFFFFFDFFFFF8FBFCF4FFFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF9F9F9FCFCFCFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFCBCBCBFAFAFAFFFFFFF7F7F7
FFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFC6C6C6FEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF4F4F4FFFFFFF2F2F2FFFFFFC8C8C8F1F1F1
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFCFCFCF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDFFFFFAFFFFFAFFFFFDFFFFFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFCFCFEFFFFFFFFFFFFF8F8FAFAF9FEFFFEFFF9FAFEF7FBFAFBFFFFF6FBFFF5F8FF
FEFDFFFFFDFFFDF9FFFFFDFFFFFEFFFFFEFFFFFFFBFEFFFBFCFFFBFBFFFFFBFFFFFFFEFF
FFFAFFFFF9FFFFF9FFFFF9FDFFF9FFFFFAFDFFFBFDFFFCFDFFFCFFFFFDFFFFFEFFFFFEFF
FFFFFFFEFFFFFCFFFFFCFFFFFEFFFFEEEEF0FFFEFFFBFAF8010100FFFFFBFFFFFB030000
FFF6F6F7E9E90D01010E0506F6F6F4FCFFFF010506FFFFFFEAE1E4FFFBFF080000FFFBFF
FFFBFF060000F6F0F2FFFDFFF8F4F50F0D0EFFFFFFFFFFFF000100FEFFFFEFF1F0FDFFFE
FFFFFF000000FFFFFFFBFBFBFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E9F0F8ECEFF4EEEFF3EEEFF1
EEEFF4EBF0F6E9F0F8E8F1FAEBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBF0F6EAEFF5E3E8ECE3E8ECE4E9ED
E1E6ECE6EBF1A7ACB2FBFFFFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE5D6DAE5D6DAE5D4DBE5
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDFFFFFAFDFEF6FFFFF6F6F8EBFFFFF6FFFFF8F4F5F0EEEEF0
FEFDFFF4F2FDF7F5FFFFFEFFF5F5F5EFF0EAFFFFF4F6F8EBFFFFFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF8F8F8FEFEFEFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFF9F9F9C8C8C8FFFFFFEDEDED
FFFFFFFFFFFFF1F1F1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFC6C6C6FEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF9F9F9FFFFFFF0F0F0F9F9F9CDCDCDFFFFFF
FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFEFEFEF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDFFFFFAFFFFF8FFFFFAFFFFFDFFFFFFFFFEFFFFFEFFFFFEFF
F8F7FFFFFEFFFFFEFFFFFEFFFCFBFFFFFEFFFFFEFFFFFEFFFEFFFFFCFFFFFCFFFFFBFBFF
FEFDFFFFFCFFFFFCFFF9F5FFFFFDFFFFFEFFFFFFFDFEFFFBFCFFFBFBFFFDFBFFFFFEFFFF
FFFCFFFFFAFFFFFAFFFFFAFFFFFAFFFFFBFFFFFCFFFFFCFFFFFDFFFFFEFFFFFEFFFFFFFD
FFFEFFFFFFFDFFFFFDFEFFFDF5FBF9F9FFFFF6FFFCFFFFFD0B0000FFF5F9FFF5FA180000
FFFDFAFEFFFAF9FEF7000100FFFCFDFFF7FA010000FFFEFFFFFCFFFFFBFF070000FFF7FB
483D41070001FFFDFFFFFDFFFFFBFC010000F1F1F1FBFBFB040605F5F7F6FEFFFFFEFFFF
F4F4F40A0A0AFFFFFFFFFFFFFDFDFDF8F8F8FCFCFCFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E3EAF2E6E9EEE8E9EDE8E9EB
E8E9EEE5EAF0E3EAF2E2EBF4E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2
E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5E9F2E5EAF0EBF0F6E8EDF1EEF3F7F1F6FA
E9EEF4E5EAF09DA2A8F4F9FFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE5D6DAE5D6DAE5D4DBE5
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDF5F6F0FBFDF2F9FBEDFFFFF1FFFFEFD8DBC8FFFFF3FFFFF6
F9FAF5FFFFFDFFFFFFEEEEEEFFFFFBFFFFF8FBFDF0FFFFF4FFFFFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF9F9F9FFFFFFFFFFFFFEFEFEFCFCFCFFFFFFFDFDFDFFFFFFEBEBEBCECECEFFFFFF
F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFC6C6C6FEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFF5F5F5FFFFFFCBCBCBFFFFFFFEFEFE
FDFDFDFFFFFFFCFCFCFEFEFEFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDFFFFFAFFFFF8FFFFFAFFFFFBFFFFFFFFFFFFFFFEFFFFFEFF
FFFDFFFFFDFFFFFDFFF2F1F9F6F5FBF9F8FDF5F4F9F8F8F8F8F9F4F4F6F3F9F8FDF6F5FD
F2F0FEFFFCFFFFFCFFFFFCFFFFFDFFFFFEFFFEFFFFFEFFFBFCFFFDFBFFFDFBFFFFFCFFFF
FFFFFFFFFEFFFFFDFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFD
FFFFFBFFFEFBFFFEFBFFFFFBFCFFFDF3F9F5F4FAF6F4F0ED221010FFF6F8FFEFF3190000
FFF5F3FBF4EEFFFEFA0B0803FFFCFAFDF7F70D0D0DF7F7F7FFFDFFF9EEF20900025C5356
FDF4F7040000FFFDFFFFFCFDFFFEFF010000FFFFFFFFFFFF000100FEFFFFFEFFFFF6F8F7
F9F9F9161616000000000000000000101010FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E9F0F8ECEFF4EEEFF3EEEFF1
EEEFF4EBF0F6E9F0F8E8F1FAEBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8
EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBEFF8EBF0F6E2E7EDE1E6EAE9EEF2EEF3F7
E8EDF3E7ECF2A4A9AFFBFFFFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE5D6DAE5D6DAE5D4DBE5
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDFFFFFBFBFDF2FBFEEDFFFFEA8C9171090F00000600000500
0004008F927DFFFFF4FEFFF5F9FAF2FFFFF6ECEEE3FFFFF8FFFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFAFAFAFCFCFCFFFFFFBBBBBBFFFFFF
F4F4F4FDFDFDFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFC6C6C6FEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFF0F0F0FFFFFFD2D2D2EEEEEEFFFFFFFFFFFF
FAFAFAFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDFFFFFBFFFFFAFFFFFBFFFFFBFFFFFDFFFFFFFFFEFFFFFEFF
FDFBFFFFFDFFF3F2FAF8F7FCFFFFFDFFFFFAF8FAEFFFFFF3FFFFEFF8FBEAFFFFF6FFFFFD
F9F6FDF4F1FCFFFCFFFEFBFFFFFEFFFFFEFFFEFFFFFEFFFDFCFFFFFBFFFFFBFFFFF9FFFF
F7FFFFF4FFFFF5FFFFF4FFFFF4FFFFF4FFFFF5FFFFF7FFFFF8FFFFFBFFFFFEFFFDFFFFFB
FFFFFAFFFEF8FFFDF8FFFDFAFFFFFBF3F2F0FFFCFDFFFBFB040000F5F0EAFFFDF80E0000
FFF3F6FFF0F5FFF3F8110000FFFEFBF9FFFB000400FBFFFDFDF9FAFFFCFF060000FFFDFF
FFFCFE040000FAF4F6FFFCFDFEFCFD080607FFFFFFF2F2F2010101FDFDFDF4F6F5FEFFFF
F6F6F6020202FFFFFFFFFFFFFFFFFF000000F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B29CA3AB9FA2A7A1A2A6A1A2A4
A1A2A79EA3A99CA3AB9BA4AD9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB
9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA2AB9EA3A9ABB0B6A0A5A9999EA2989DA1
9DA2A8B6BBC191969CFBFFFFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE5D6DAE5D6DAE5D4DBE5
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF1F1F1FFFFFAFCFFEC959A7A0910009FA873A0A9729CA56E
A3AB7A0007008A8F71FFFFEDFCFEF0FFFFF8F4F5EFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFAFAFAFFFFFFEEEEEEFFFFFFBDBDBD
FFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFC6C6C6FEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFB6B6B6FFFFFFFFFFFFFDFDFD
FAFAFAFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFBFFFFFDFFFFFDFFFFFFFFFEFF
F9F8FEFFFEFFFDFDFFFFFFFBFDFFF28B8E791015000006000106001115008C8F74FEFFEF
FFFFFAFEFCFDFFFEFFFAF7FEFFFEFFFFFFFFFEFFFFFEFFFFFEFFFFFCFFFFFCFFFFFBFFFF
F8FFFFF7FFFFF7FFFFF5FFFFF4FFFFF4FFFFF4FFFFF5FFFFF7FFFFF8FFFFFBFFFDFEFFFA
FFFFF8FFFFF6FFFDF6FFFEF8FFFFFBFFFFFDF5EBEAFFFCFA060000FFFAF4FFFCF6110000
71484C6031376F484D120000FFFEFBF7FFF9000400070D09FFFDFEFCF6F8130D0FF4EEF0
FFFCFE0F0B0CFBF7F8FFFEFFFBF9FA010000F8F8F8FFFFFF000000010101FEFFFFFBFDFC
FFFFFF000000FFFFFFFFFFFFEBEBEB060606FEFEFEFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E5EAF0E4E9EDEBF0F4EEF3F7
E6EBF1E4E9EFA1A6ACFBFFFFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE5D6DAE5D6DAE5D4DBE5
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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F9F9F9FFFFFFFFFFFFFFFFFFFCFCFCF9F9F9FFFFFFFFFFFF030303000000000000040404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FFFFFFF8F8F8F9F9F9FFFFFFF9F9F9FFFFFFE4E4E4000000FAFAFAFFFFFFFFFFFFFFFFFF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F8F8F8FFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFF161616FFFFFFF6F6F6F7F7F7F0F0F0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FFFFFFFFFFFFF2F2F2FFFFFFFFFFFFF8F8F8F7F7F7000000000000020202171717050505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FFFFFFF9F9F9FFFFFFFFFFFFEEEEEEFEFEFEFFFFFF000000FFFFFFFFFFFFE6E6E6020202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FFFFFFFCFCFCFDFDFDFDFDFDFFFFFFFFFFFFE8E8E80A0A0AFCFCFCFEFEFEFFFFFF000000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F5F5F5FFFFFFFFFFFFF7F7F7FFFFFFFAFAFAFCFCFCFFFFFF000000030303000000FFFFFF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FFFFFFEEEEEEFEFEFEFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFFFFFFF2F2F2FEFEFE
FFFFFFFFFFFFFEFEFEFAFAFAFCFCFCFFFFFFFBFBFBFCFCFCFFFFFFF8F8F8FCFCFCFFFFFF
FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF9F9F9FFFFFFFFFFFFFFFFFFFAFAFA
F3F3F3FFFFFFFFFFFFFAFAFAF7F7F7FFFFFFF5F5F5FAFAFAFFFFFFFFFFFFF3F3F3FFFFFF
FFFFFFFDFDFDFFFFFFC3C3C3CDCDCDC4C4C4FFFFFFFFFFFFFFFFFFFBFBFBFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFAFAFAFFFFFFFFFFFFECECECFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFDFDFDFBFBFBFAFAFAFCFCFCFFFFFFFFFFFFFBFBFBFCFCFCFFFFFF
FBFBFBFFFFFFFFFFFFFBFBFBD7D7D7C1C1C1D3D3D3F3F3F3FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFF9F7F8FFFFFFFFFFFFF0F0F0CDCDCDFEFFFFFCFEFD
FEFFFFFCFFFFC3C7C6FBFFFEFCFFFFFAFFFEFCFFFFFBFFFFC0CAC9F9FFFFFAFAFAFFFCFF
FFF6FAFFF6FBFFE8F0FFF2FAFFF1FBFFF3FBFFF6FBFFF9FDFFFCFFFFFFFFF9FFFFFBFFFD
CEC9C3C8BFB8D6CFC9F8F5F0FFFFFBFBFFFBF3FEF8F7FFFDF6FFFBFEFFFDFCF0F0FFF5FA
6B3743762F3FFFE3F6FFE5F5FFEEF6FFFAFDF9EFF0FFF9F9FFFEFDFFFCFBFFFCFDFFF4F6
FFF1F5FFF8FDFFF8FDFFF9FDFAEEF0FDF9F8FEFFFDF4FAF6F9FFFFF8FFFFFCFFFFFEFFFF
FAFAFAFDFDFDF6FAF9F8FFFFF5FFFFF4FFFFF4FFFFF5FFFFFBFFFFFFFFFFFFFCFFFFFCFF
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6E4E7ECEDEEF3EBECF0
F0F0F8E7EBF4E4EAF6E4ECF7E9EEF4E2E7EBE6EBEFE5EAEEF0F5F9E8EDF1EDF2F6ECF1F5
EAEFF3ECF1F5EDF2F6DADFE3F4F9FDE5EAEEEDF2F6E7ECF0E0E5E9E2E7EBE7ECF0F0F5F9
E9EEF2DCE1E5F3F8FCEBF0F4DDE2E6F2F7FBDDE2E6F3F8FCEDF2F6E0E5E9EDF2F6E3E8EC
E8EDF3DCE1E7E6EBF1ECF1F7E7ECF2EFF4FAD9DEE4ECF1F7E1E6ECFBFFFFDFE4EAE9EEF4
EAEFF5F2F7FDDEE3E9F0F5FBE4E8F1E9EDF6EBEFF8E5E9F2FBFFFFE0E4EDE5E9F2E6EAF3
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3
E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8EDF3E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7EBF4E8ECF5
E9EDF6E7EBF49EA2ABFBFFFFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D4DBE3
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCF4F4F4F3F3F3FAFAFAFFFFFFFFFFFFFFFFFDFFFFFBFEFFF9FCFDF7FFFFFA
FFFFFBFFFFFDFFFEFFFEFDFFFEFCFFD7D6DEB7B6BBC5C6C1F9FBEDFFFFEA000600A3AB7A
A8B371A1AD65939E5C9DA66FA1A87C040900FFFFEDFCFEF1FFFFFBFFFFFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF7F7F7FCFCFCFFFFFFFCFCFC0505050A0A0AFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9FBFAFEFFFFF9FBFAFEFFFFFEFFFFFEFFFFFEFFFFF0F2F1
C9CBCAFEFFFFFAFCFBFEFFFFFEFFFFD3D5D4F0F2F1FEFFFFFFFFFFFCFCFCFFFFFFFFFFFF
FFFFFFECECECE6E6E6EDEDEDFFFFFFFFFFFFF4F4F4FFFFFFF8F8F8FFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
FFFFFFFFFFFFE9E9E9FFFFFFFCFCFCC7C7C7C9C9C90003009BA46B9EAB5B99A752A2B059
A2B05999A6569EA9679BA372000500F5F7E9FFFFFDFFFEFFF6F5FBFEFDFFFFFFFFFCFCFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2EAF1F9EDF0F5EFF0F4EFF0F2
EFF0F5ECF1F7EAF1F9E9F2FBECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9EDF0F7EDF0F7EDF0F7EDF0F7
EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7EDF0F7
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9
ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF0F9ECF1F7EFF2F9E8EBF0E8EBF0E7EAEF
E0E3EAE3E6EDA4A9AFFBFFFFE4EBF3747B83DDE4ECE4EBF3838C95CAD3DCE5EEF7949DA6
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF6F6F6F9F9F7FCFCFAFFFFFBFFFFFA
FCFDF8EAEBE6D3D3D3C2C1C6C9C8CEF7F6FCFFFEFFFFFFFDFFFFF6F9FCE9FFFFE8000600
98A06D97A0699FA776B4BB91000600FCFFE7FAFDECFCFEF3FFFFFBFFFFFFFFFFFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFF9FBFAFEFFFFFEFFFFFDFFFEF8FAF9D9DBDA
EFF1F0FEFFFFF3F5F4FEFFFFFEFFFFEDEFEEDCDEDDFAFCFBFAFAFAFFFFFFFEFEFEF3F3F3
FEFEFEFFFFFFF7F7F7CECECEFDFDFDFFFFFFFFFFFFFFFFFFEEEEEEFFFFFFFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFCFCFCFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFDFDFDFFFFFF0E110096A0649FAC5A99A74F9CAB50
9CAB4E99A7529FAA65969F6A070C00FFFFF4F5F5F7F4F3FBFFFEFFFFFEFFFFFFFFF9F9F7
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B29DA4ACA0A3A8A2A3A7A2A3A5
A2A3A89FA4AA9DA4AC9CA5AE9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3ACA0A3AAA0A3AAA0A3AAA0A3AA
A0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AAA0A3AA
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC
9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA3AC9FA4AAA2A5AC9C9FA49DA0A5A1A4A9
A7AAB1BDC0C792979DFBFFFFCCD3DBE4EBF3CED5DDCED5DDDBE4EDD4DDE6D3DCE5C8D1DA
D4DDE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFAFAFAFDFDFDFFFFFFFFFFFF
FFFFFFFBFBFBF8F8F8F6F6F6FCFCFCDADADABEBEBEC9C9C9F1F1F1FFFFFFFFFFFFFAFAFA
FFFFFFFFFFFFF3F3F3F3F3F3FDFDFDFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFFFFFFFAFAFAF6F6F6D2D2D2FFFFFF
FBFBFBFFFFFFFFFFFFFDFDFDFAFAFAFDFDFDFFFFFFFFFFFFDADADAEFEFEFFFFFFFFBFBFB
FFFFFFFFFFFFFDFDFDFFFFFFF9F9F9FFFFFFFFFFFFFEFEFEFCFCFCFFFFFFFDFDFDF4F4F4
D4D4D4DBDBDBF6F6F6F4F4F4FFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFF9F9F9FFFFFF
FFFFFFF9F9F9FFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E4EBF3E8EBF0DDDEE2ECEDEF
EFF0F5454A50E2E9F1E5EEF73A3E47DADEE7EDF1FAF6FAFF2A2E37F5F9FFF7FBFF1F232C
DFE3ECF6FAFFCFD3DCE1E5EE42464F1C2029353942E0E4EDE8ECF5EAEEF72A2E37E4E8F1
E2E6EFF5F9FFE1E5EE2D313AE6EAF3E2E6EF444851E8ECF5F1F5FE30343DEFF3FCD8DCE5
EBEFF8DCE0E92A2E3731353E282C352B2F38E0E4EDE7EBF41C2029E8ECF5F6FAFF171B24
ECF0F9E2E6EFE9EDF633374021252E41454EF4F8FFD8DCE5EAEEF7252932E3E7F0F0F4FD
E8ECF53F434CE3E7F0E9EDF6E5E9F2E8ECF5E0E4EDEDF1FAE8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7EBF4E8ECF5
E9EDF6E7EBF49EA2ABFBFFFFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D4DBE3
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFF1F1F1FFFFFFFFFFFFF3F3F3
D7D7D7D1D1D1E9E9E9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFEFEFEF9F9F9FFFFFFBDBDBDFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFB9B9B9FFFFFFFFFFFF
FFFFFFFCFCFCFDFDFDFFFFFFFFFFFFFAFAFAF6F6F6FFFFFFFFFFFFFEFEFEFBFBFBFEFEFE
FFFFFFF7F7F7FFFFFFCACACAFFFFFFF1F1F1FFFFFFF4F4F4FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFF8F8F8
F8F8F8FFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E9F0F8EAEDF2F2F3F7F5F6F8
DEDFE443484EE2E9F1EEF7FF22262FE3E7F0F5F9FFECF0F9383C45E2E6EFF3F7FF252932
EEF2FBE8ECF5E0E4ED282C35E3E7F0F2F6FFF1F5FE2E323BFBFFFFD2D6DF40444DE9EDF6
E7EBF4EBEFF8E2E6EF373B44EBEFF8E9EDF6272B34F5F9FFDADEE7353942F2F6FFE2E6EF
EDF1FA2C3039D2D6DFF0F4FD2A2E37E7EBF4EFF3FC252932E7EBF4DBDFE8F4F8FF2A2E37
EEF2FBDEE2EB3F434CE7EBF4EAEEF7E6EAF3232730EEF2FBE7EBF421252EEAEEF7ECF0F9
E3E7F0444851E6EAF3E6EAF3F6FAFFE7EBF4EEF2FBE9EDF6E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E7EBF4E8ECF5
E9EDF6E7EBF49EA2ABFBFFFFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D4DBE3
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF
FAFAFAFFFFFFFFFFFFFAFAFAEBEBEBDEDEDEFCFCFCFFFFFFFCFCFCFFFFFFF7F7F7FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFC2C2C2FFFFFFFFFFFFF1F1F1FFFFFFFFFFFFFAFAFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFEFFFFFB0003008C936AB0BA7D9CA85C9FAD5897A550
A3B06198A3619EA675000500FFFFF3FFFFFFEEEDF5FFFDFFFFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F1F8FFE1E4E9EBECF1EBECF0
ECECF4EFF3FCDAE0ECE6EEF9F2F6FFE1E5EEEAEEF7EAEEF7E2E6EFECF0F9ECF0F9E4E8F1
E0E4EDECF0F9E7EBF4E8ECF5EBEFF8E3E7F0E8ECF5ECF0F9E3EAF2E7EEF6E5ECF4E2E9F1
EBF2FAE8EFF7E6EDF5E9F0F8E0E7EFE2E9F1E9F0F8E3EAF2E9F0F8DBE2EAF9FFFFDDE4EC
E3E7F0EDF1FAE0E4EDEAEEF7E0E4EDF5F9FFE8ECF5E6EAF3EBEFF8E2E6EFF7FBFFEBEFF8
E0E4EDE7EBF4272B34EAEEF7EBEFF8E8ECF51C2029393D46DEE2EB31353EF6FAFFE1E5EE
EEF2FBE4E8F1DFE3ECE9EDF6ECF0F9EBEFF8E6EAF3E7EBF4DEE5EBEAF1F7E5ECF2E6EDF3
E9F0F6E1E8EEE6EDF3EAF1F72F363CD0D7DDF9FFFFDDE4EADCE3E9E3EAF0EDF4FAE3EAF0
F3F7FFE0E4EDE8ECF5E8ECF5E9EDF6EFF3FCDCE0E9E9EDF6E7EBF4E9EDF6EEF2FBDEE2EB
E5E9F2F7FBFFE1E5EEE6EAF3EDF1FAE5E9F2E5E9F2EFF3FCE7EBF4E7EBF4F0F4FDDFE3EC
292D362B2F38E9EDF6DBDFE8F3F7FFE2E6EFF6FAFFDBDFE8EDF1FAE2E6EFE7EBF4E8ECF5
E8ECF5E7EBF4E2E6EFEDF1FAE1E5EEE8ECF5E9EDF6EEF2FBE3E7F0EEF2FBD4D8E1FAFEFF
F3F7FFE0E4EDE8ECF5E8ECF5E9EDF6EFF3FCDCE0E9E9EDF6E6EAF3EEF2FBEDF1FAE2E6EF
EBEFF8D9DDE6EAEEF7ECF0F9EAEEF7E8ECF5E9EDF6E7EBF4E7EBF4E9EDF6E8ECF5EAEEF7
E6EAF3E5E9F2E8ECF5EAEEF7E5E9F2EAEEF7F7FBFFE2E6EFE8ECF5E8ECF5E7EBF4E8ECF5
E9EDF6E7EBF49EA2ABFBFFFFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D4DBE3
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFF
FCFCFCFFFFFFFFFFFFFAFAFADFDFDFEAEAEAFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFC7C7C7FFFFFFFCFCFCFDFDFDFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFF1F1F1F0F2E42025058E966399A364A9B56D9FAB63
8F995AA4AD780C1200FFFFEDFFFFFAF0EFF4FFFDFFF6F4FFFFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E2E9F1E1E4E9F5F6FBE2E3E7
EBEBF3F0F4FDE6ECF8E2EAF5DCE0EBEBEFF8E7EBF4E8ECF5E6EAF3DFE3ECE9EDF6EFF3FC
F4F8FFE6EAF3E8ECF5DCE0E9E8ECF5ECF0F9EAEEF7EBEFF8E7EEF6EAF1F9DBE2EAEBF2FA
DEE5EDEEF5FDDFE6EEE2E9F1F2F9FFE3EAF2E8EFF7E3EAF2E6EDF5E2E9F1DEE5EDEAF1F9
F0F4FDDCE0E9EEF2FBEFF3FCEEF2FBD9DDE6ECF0F9ECF0F9F0F4FDD7DBE4DEE2EBF2F6FF
D8DCE5FBFFFFE1E5EEE7EBF4E7EBF4E4E8F1FBFFFFEEF2FBF0F4FDDBDFE8EAEEF7E6EAF3
E0E4EDEEF2FBFBFFFFE3E7F0E4E8F1E1E5EEEEF2FBE7EBF4F2F9FFE4EBF1E6EDF3DAE1E7
E6EDF3EAF1F7E8EFF5E9F0F6EAF1F7E8EFF5CDD4DAEFF6FCF6FDFFECF3F9E3EAF0E7EEF4
E4E8F1E0E4EDF2F6FFDFE3ECE8ECF5F0F4FDE8ECF5E5E9F2F1F5FED3D7E0F3F7FFF2F6FF
E9EDF6DBDFE8E1E5EEECF0F9DEE2EBE4E8F1EEF2FBE7EBF4E5E9F2E6EAF3E2E6EFF1F5FE
F1F5FEEBEFF8F9FDFFE3E7F0E6EAF3EAEEF7C8CCD5F7FBFFE3E7F0F2F6FFEAEEF7E4E8F1
E4E8F1EAEEF7F2F6FFE3E7F0F1F5FEE0E4EDF2F6FFDCE0E9EBEFF8F0F4FDE8ECF5D8DCE5
E4E8F1E0E4EDF2F6FFDFE3ECE8ECF5F0F4FDE8ECF5E5E9F2E1E5EEEEF2FBD7DBE4F0F4FD
F2F6FFECF0F9F3F7FFE0E4EDEBEFF8DCE0E9F1F5FEE1E5EEE1E5EEF1F5FEDCE0E9EBEFF8
F4F8FFE9EDF6DFE3ECE8ECF5E1E5EEE5E9F2D8DCE5F1F5FEE8ECF5E8ECF5E7EBF4E8ECF5
E9EDF6E7EBF49EA2ABFBFFFFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D4DBE3
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFF
FEFEFEFCFCFCFFFFFFFDFDFDCDCDCDFAFAFAFFFFFFFEFEFEFFFFFFFEFEFEFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFD5D5D5F6F6F6F4F4F4FFFFFFFDFDFDFDFDFDFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFAFFFFFEFFFFFFF8F1F5DE00060098A06F8F98619EA770
B3BB8C000600F4F8E1FFFFF6F5F5F5FFFEFFFFFDFFF6F4FFFFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2EBF2FAE9ECF1F8F9FEDDDEE2
E8E8F0E6EAF3E9EFFBE5EDF8E1E5F0F8FCFFE6EAF3ECF0F9F7FBFFE4E8F1E2E6EFE0E4ED
E7EBF4D9DDE6F9FDFFE9EDF6EDF1FAE6EAF3DFE3ECDBDFE8E2E9F1E2E9F1EFF6FEEAF1F9
E4EBF3DFE6EEECF3FBECF3FBD9E0E8E9F0F8EBF2FAE1E8F0E5ECF4F9FFFFE8EFF7E6EDF5
E4E8F1EFF3FCE1E5EEDEE2EBECF0F9EDF1FADEE2EBE6EAF3DEE2EBFBFFFFE3E7F0E8ECF5
EFF3FCDADEE7F0F4FDEBEFF8EAEEF7EDF1FAD8DCE5EAEEF7DBDFE8F5F9FFE6EAF3E7EBF4
E9EDF6E6EAF3D4D8E1EBEFF8E3E7F0F5F9FFE3E7F0E4E8F1E5ECF2D7DEE4F7FEFFE7EEF4
EBF2F8E4EBF1DDE4EAD9E0E6EBF2F8E0E7EDE7EEF4D8DFE5E0E7EDD8DFE5F8FFFFDEE5EB
EDF1FAE8ECF5F5F9FFDADEE7E5E9F2E6EAF3EBEFF8E8ECF5E6EAF3EFF3FCEDF1FAECF0F9
D1D5DEF0F4FDE5E9F2EDF1FAF2F6FFF0F4FDEEF2FBDBDFE8E6EAF3ECF0F9DADEE7F1F5FE
E1E5EED2D6DFE1E5EEE3E7F0F3F7FFF0F4FDE3E7F0E9EDF6DEE2EBE9EDF6E1E5EEEFF3FC
EFF3FCE1E5EEE9EDF6DEE2EBE6EAF3E2E6EFF3F7FFEAEEF7D4D8E1E8ECF5F1F5FEEFF3FC
EDF1FAE8ECF5F5F9FFDADEE7E5E9F2E6EAF3EBEFF8E8ECF5E6EAF3DFE3ECF6FAFFE9EDF6
D9DDE6E3E7F0E0E4EDF0F4FDE4E8F1E0E4EDF2F6FFEEF2FBEEF2FBF2F6FFE0E4EDE4E8F1
DBDFE8DFE3ECF8FCFFDDE1EAFBFFFFEFF3FCE2E6EFEAEEF7E8ECF5E8ECF5E7EBF4E8ECF5
E9EDF6E7EBF49EA2ABFBFFFFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D4DBE3
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FEFEFEFFFFFF
FFFFFFFCFCFCFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFBFBFBFFFFFFFDFDFDFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFE9E9E9DFDFDFF9F9F9FFFFFFFFFFFFFCFCFCFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFEFDFFFAFBF6FCFEF0FFFFEA050B000006000D1300
000500FEFFECFFFFF6FFFFFDFFFEFFFFFEFFFFFDFFFFFDFFFFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E4EBF3DFE2E7E7E8EDE7E8EC
EDEDF5E6EAF3E5EBF7E9F1FCE9EDF8E7EBF4DFE3ECDEE2EBE4E8F1E8ECF5ECF0F9F0F4FD
ECF0F9DDE1EAEEF2FBE2E6EFECF0F9E5E9F2F9FDFFF0F4FDE9F0F8DEE5EDE2E9F1E6EDF5
E3EAF2E7EEF6EBF2FAE0E7EFF9FFFFE7EEF6E0E7EFE9F0F8E5ECF4DCE3EBE0E7EFECF3FB
E6EAF3F2F6FFE4E8F1E6EAF3E9EDF6F6FAFFE9EDF6E9EDF6EAEEF7DFE3ECE6EAF3E8ECF5
E9EDF6DADEE7E8ECF5E4E8F1E6EAF3EBEFF8E0E4EDE9EDF6F3F7FFF1F5FEE0E4EDF4F8FF
E9EDF6EBEFF8E1E5EEF6FAFFE5E9F2EFF3FCE4E8F1F1F5FEEAF1F7DBE2E8ECF3F9E0E7ED
EAF1F7E3EAF0F7FEFFEEF5FBE7EEF4DEE5EBF2F9FFECF3F9F3FAFFDDE4EAEEF5FBDFE6EC
E6EAF3DEE2EBE4E8F1E4E8F1EAEEF7E6EAF3E7EBF4ECF0F9E4E8F1EEF2FBD5D9E2E6EAF3
ECF0F9F0F4FDD3D7E0F3F7FFDDE1EAE1E5EEE5E9F2E9EDF6F0F4FDEEF2FBE6EAF3E4E8F1
F9FDFFE6EAF3F5F9FFE7EBF4E3E7F0DDE1EAFAFEFFDEE2EBF3F7FFEBEFF8E5E9F2E7EBF4
E7EBF4E5E9F2EBEFF8F3F7FFF0F4FDE7EBF4E2E6EFECF0F9E2E6EFE8ECF5DEE2EBE2E6EF
E6EAF3DEE2EBE4E8F1E4E8F1EAEEF7E6EAF3E7EBF4ECF0F9F9FDFFDEE2EBF7FBFFE0E4ED
EBEFF8E8ECF5EDF1FAE6EAF3EDF1FAF2F6FFDBDFE8E0E4EDE0E4EDDBDFE8F2F6FFEDF1FA
E9EDF6E9EDF6F2F6FFD8DCE5E9EDF6DFE3ECEBEFF8E6EAF3E8ECF5E8ECF5E7EBF4E8ECF5
E9EDF6E7EBF49EA2ABFBFFFFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D4DBE3
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FCFCFCFFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFC0C0C0FFFFFFFFFFFFF9F9F9FFFFFFFDFDFDFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDCBCBCBFFFFFFF7F7F7FFFFFFFEFEFEFAFAFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F8FEFFFEFFF8F8F6F7F8F0FFFFF3FBFEEBFFFFEFEEF1E0
FFFFF6FFFFFAF9F9F9F0EFF4FFFEFFFBFAFFEBEAF0FDFCFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2E7EEF6F0F3F8ECEDF2F7F8FC
F0F0F8F0F4FDE3E9F5DCE4EFEEF2FDDDE1EAF9FDFFF4F8FFE2E6EFEDF1FAE8ECF5E7EBF4
F1F5FEECF0F9DFE3ECE2E6EFEFF3FCDFE3ECF0F4FDD7DBE4E5ECF4F1F8FFE6EDF5F9FFFF
D7DEE6ECF3FBE1E8F0EDF4FCE2E9F1DDE4ECEAF1F9E8EFF7E5ECF4E5ECF4EDF4FCE3EAF2
ECF0F9D7DBE4ECF0F9F3F7FFE1E5EED9DDE6EEF2FBE8ECF5E7EBF4E5E9F2EFF3FCE4E8F1
DEE2EBF3F7FFE9EDF6EFF3FCEAEEF7E2E6EFF2F6FFE9EDF6DEE2EBE4E8F1EDF1FADBDFE8
E7EBF4E7EBF4F0F4FDDBDFE8EAEEF7E4E8F1EDF1FADEE2EBF1F6FCECF1F5DFE4E8E2E7EB
EFF4F8DFE4E8F0F5F9D7DCE0E6EBEFEAEFF3DDE2E6EDF2F6E5EAEEEBF0F4D9DEE2F0F5FB
E9EDF6EFF3FCE9EDF6F4F8FFEDF1FAF0F4FDE5E9F2DFE3ECE6EAF3E6EAF3EFF3FCE7EBF4
FBFFFFE7EBF4ECF0F9E4E8F1EEF2FBEEF2FBE9EDF6F3F7FFE1E5EEDCE0E9F9FDFFE8ECF5
DBDFE8F1F5FEDCE0E9F0F4FDE6EAF3E9EDF6E3E7F0ECF0F9E2E6EFE2E6EFF2F6FFE3E7F0
E3E7F0F2F6FFE2E6EFE2E6EFDCE0E9EDF1FAECF0F9E6EAF3FAFEFFECF0F9E7EBF4ECF0F9
E9EDF6EFF3FCE9EDF6F4F8FFEDF1FAF0F4FDE5E9F2DFE3ECDFE3ECEAEEF7DEE2EBEDF1FA
F3F7FFDEE2EBF4F8FFDBDFE8E4E8F1EBEFF8EAEEF7F1F5FEF1F5FEEAEEF7EBEFF8E4E8F1
ECF0F9E9EDF6DBDFE8FBFFFFE3E7F0E5E9F2F4F8FFECF0F9E8ECF5E8ECF5E7EBF4E8ECF5
E9EDF6E7EBF49EA2ABFBFFFFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D4DBE3
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFDFDFDFFFFFF
FDFDFDFFFFFFFFFFFFF2F2F2D6D6D6FEFEFEFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCDCDCDFAFAFAF2F2F2FFFFFFFFFFFFF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFEEEDF2FFFFFDF9FAF5F3F4ECFFFFF8FFFFFAFFFFFD
FFFFFFEDECF2FFFEFFFFFEFFFFFEFFFCFBFFFFFFFFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2DBE2EAEAEDF2E0E1E6DDDEE2
DFDFE7E7EBF4F2F8FFE7EFFAF2F6FFDCE0E9E5E9F2E4E8F1E0E4EDEDF1FAEAEEF7E3E7F0
DEE2EBF1F5FEE8ECF5ECF0F9EEF2FBE5E9F2E9EDF6F0F4FDE2E9F1E1E8F0E0E7EFD7DEE6
F2F9FFE9F0F8E8EFF7E6EDF5E2E9F1F2F9FF2B323A2B323A2B323A2A3139E1E8F0F2F9FF
E5E9F2FBFFFFDEE2EBE9EDF6E4E8F1FBFFFFDEE2EBE8ECF5E2E6EFF7FBFFD9DDE6E5E9F2
F6FAFFF4F8FFD2D6DFE3E7F0EAEEF7E9EDF6E2E6EFEBEFF8E7EBF4EEF2FBEEF2FBF4F8FF
E7EBF4E6EAF3E2E6EFF2F6FFE9EDF6EAEEF7E7EBF4F3F8FEDEE3E9F1F6FAE8EDF1ECF1F5
EEF3F7E5EAEEE9EEF2F0F5F9E7ECF0E9EEF2ECF1F5D5DADEEAEFF3EAEFF3E4E9EDEFF4F8
DDE1EAE9EDF6DDE1EADADEE7DCE0E9E7EBF4F4F8FFEAEEF7EEF2FBE0E4EDE2E6EFF3F7FF
CBCFD8D9DDE6F5F9FFE1E5EEE9EDF6E2E6EFDFE3ECEDF1FAE8ECF5E7EBF4F0F4FDDBDFE8
EBEFF8E7EBF4DDE1EAF1F5FEEFF3FCE5E9F2E0E4EDE3E7F0F1F5FEE3E7F0E9EDF6E9EDF6
E9EDF6E9EDF6E3E7F0F1F5FEDDE1EAFAFEFFD7DBE4E2E6EFD5D9E2EEF2FBE3E7F0EAEEF7
DDE1EAE9EDF6DDE1EADADEE7DCE0E9E7EBF4F4F8FFEAEEF7EEF2FBF1F5FEE6EAF3E9EDF6
E3E7F0F6FAFFDBDFE8EDF1FAEBEFF8DEE2EBEEF2FBE1E5EEE1E5EEEEF2FBDEE2EBEBEFF8
E8ECF5E7EBF4EBEFF8E6EAF3E5E9F2E1E5EEF3F7FFD7DBE4E8ECF5E8ECF5E7EBF4E8ECF5
E9EDF6E7EBF49EA2ABFBFFFFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D4DBE3
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFDFDFD
FDFDFDFFFFFFF8F8F8DADADAF5F5F5F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE6E6E6DEDEDEFAFAFAFFFFFFFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFEFDFDFDFFFFFDFEFEFCFFFFFDFFFFFDF7F6FBE5E4EC
FEFCFFFFFDFFF2F0FEFFFDFFF7F6FCFFFFFFF1F2ECFFFFF8FFFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFBFCFFFFF8FFFF3C48543846533947549AA6B2F1F8FFEDF0F5F9FAFFF3F4F8
FEFEFFCDD1DAE9EFFBE6EEF9D9DDE8FBFFFFE2E6EFE7EBF4F0F4FDD6DAE3E6EAF3EDF1FA
E1E5EEEDF1FAEBEFF8E1E5EEE3E7F0F9FDFFC8CCD5F2F6FFDEE5EDF1F8FFEEF5FDD9E0E8
F2F9FFDDE4ECD9E0E8EDF4FCE8EFF7D5DCE4F4FBFFE9F0F8E2E9F1E3EAF23D444CD2D9E1
E8ECF5DCE0E9E0E4EDEBEFF8EDF1FADFE3ECE3E7F0F1F5FEE8ECF5F0F4FDE6EAF3E2E6EF
E0E4EDECF0F9E3E7F0F4F8FFE0E4EDECF0F9F0F4FDECF0F9E9EDF6E4E8F1DEE2EBE3E7F0
E2E6EFF0F4FDF6FAFFE0E4EDDFE3ECE3E7F0E9EDF6DDE2E8E1E6ECEDF2F6EBF0F4E1E6EA
E3E8ECF9FEFFC8CDD1F2F7FBE8EDF1E7ECF0F6FBFFEEF3F7DFE4E8F3F8FCE9EEF2E7ECF0
F3F7FFECF0F9F6FAFFF0F4FDFBFFFFCDD1DAEBEFF8E9EDF6E7EBF4F2F6FFE8ECF5E7EBF4
F4F8FFF1F5FEF9FDFFE0E4EDE1E5EEE8ECF5F9FDFFDFE3ECE8ECF5EDF1FACFD3DCF5F9FF
E5E9F2F2F6FFF1F5FEDDE1EAE6EAF3F2F6FFEDF1FAE8ECF5DCE0E9F8FCFFE1E5EEE3E7F0
E3E7F0E1E5EEF8FCFFDCE0E9F5F9FFE1E5EEE6EAF3FBFFFFF0F4FDDEE2EBF5F9FFE8ECF5
F3F7FFECF0F9F6FAFFF0F4FDFBFFFFCDD1DAEBEFF8E9EDF6DADEE7F2F6FFE9EDF6DADEE7
F5F9FFDDE1EADFE3ECEEF2FBE3E7F0F0F4FDDFE3ECEBEFF8EBEFF8DFE3ECF0F4FDE3E7F0
EDF1FADEE2EBE3E7F0E1E5EEF3F7FFF7FBFFCCD0D9F6FAFFE8ECF5E8ECF5E7EBF4E8ECF5
E9EDF6E7EBF49EA2ABFBFFFFD6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D6DAE3D4DBE3
D5DCE4CFDAE0939DA7394750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFDFDFD
FDFDFDFFFFFFF0F0F0C8C8C8FFFFFFF5F5F5FFFFFFFFFFFFFEFEFEFFFFFFF6F6F6FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFDFFFFFF
FFFFFFFFFFFFFFFFFDFFFFFDFDFEF9FFFFFBC4C5BFFFFFFAFCFDF8FBFCF7FFFFFBFEFEFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFAFFFFFDFFFFFFF4F4F6FFFEFFFFFEFF
FFFDFFFAF8FFFFFDFFFFFDFFFFFEFFF9F9F7FFFFF8F3F4ECFFFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFDFCFFFFF8FFFF3C48543846533946569AA6B4F0F7FFCCCFD8F0F0F8E8E8F0
E2E2EC3438432E3444272F3C353B47DBE2EAE0E4EFF5FCFFD2D6E13E454D272B36222931
ECF0FBDDE4ECEBEFFAE3EAF2EBEFFAE9F0F82F333E272E362F3640DDE4ECE9F0FAE7EEF6
282F39252C34313842DFE6EEE8EFF9EDF4FCDDE4EE2C333B2C333DE9F0F81A212BF7FEFF
E4EBF52E353DE9EDF8EEF5FDD8DCE7313840EDF1FCE1E8F0313540E0E7EFE7EBF6313840
2428332A31392D313CE1E8F0EBEFFAE4EBF32529342C333B30343F252C34F7FBFF272E36
F1F5FFD4DBE3DFE3EE3A4149E0E4EFE7EEF6F3F7FF293038ECF1F7DDE4EAEBF0F6E3EAF0
EBF0F6E9F0F62F343A272E3430353BDAE1E7F2F7FDE1E8EE282D33EAF1F7E6EBF1E3EAF0
F2F6FFC9D0D8EDF1FCE3EAF2DFE3EE32394130343F282F372F333ED5DCE4F7FBFF212830
E3E7F2E6EDF5E3E7F22C333DEEF2FDE9F0FAD2D6E13E454F1B1F2A303741363A45D9E0EA
2B2F3AE2E9F3E6EAF5EAF1FBE2E6F1E3EAF4333742252C36333742DBE2EAEBEFFAE8EFF7
EAEEF9E9F0F8DDE1EC3138402F333E1E252DEEF2FDDAE1E9E7EBF6313840DCE0EBEBF2FA
F2F6FFC9D0D8EDF1FCE3EAF2DFE3EE32394130343F282F372A2E39E8EFF7E7EBF6E7EEF6
EFF3FE262D35ECF0FBE1E8F0E8ECF7DFE6EE313540282F372A2E392F363EE1E5F0E6EDF5
292D3822293130343FEBF2FAD8DCE7EEF5FD343843E2E6EFE8ECF7E8ECF5E7EBF6E8ECF5
E9EDF8E7EBF49EA2ADFBFFFFD6DAE5D6DAE3D6DAE5D6DAE3D6DAE5D6DAE3D6DAE5D6DAE3
D5DCE2D0D9DE939DA63A4750394754364653
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF1F1F1FFFFFF
FFFFFFFAFAFAFFFFFFC0C0C0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFCFDF7FFFFF8F7F8F3FFFFFD
FCFCFCF7F7F5FFFFFBF8F9F3FFFFF4FFFFF3D5D8C7F7FAE9FFFFF3EFF1E4FFFFF6FAFBF5
FBFBF9FFFFFFFFFFFFFDFDFDFFFFFFFCFCFCFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFDFCFFFFF8FFFF3C48543845553946579AA6B6E4EAFAEDEFFCE3E3EFF2F2FE
F4F3FF1F2233F2F7FFE0E7FADCE4F12A333CEAF0FCDDE6EF2F3541EAF3FCE0E6F2ECF5FE
EDF3FFE2EBF4E4EAF6E5EEF7ECF2FE19222BF9FFFFDBE4EDE4ECF7EBF4FDE2EAF5343D46
DAE2EDEBF4FDE3EBF62A333CE6EEF9E4EDF6262E39F2FBFFDCE4EF262F38202833EDF6FF
E8F0FB28313AECF2FEE9F2FBE6ECF8222B34F6FCFFD7E0E92D333FE7F0F9DFE5F12C353E
EAF0FCE3ECF5E2E8F4E9F2FBE7EDF91A232CEFF5FFECF5FE252B37D1DAE3F8FEFF2A333C
DFE5F1E5EEF7E6ECF82F3841E1E7F3E8F1FA232935EAF3FCEDF4FEE2EBF4E4EBF5E5EEF7
ECF3FD19222BF9FFFFDBE4EDE4EBF5252E37EFF6FFECF5FE272E38EBF4FDE1E8F2ECF5FE
E4EBF5EFF8FFE6ECF8EEF7FF232935E2EBF4F3F9FF222B34DFE5F1F5FEFF222834E4EDF6
3A404CDDE6EF333945E8F0FB2A303EF3FBFF151B29E7EFFCEBF1FF2A323FDFE5F3E9F1FE
2C3240DFE7F4EFF5FFE6EEFBE7EDFB232B38EDF3FFEAF2FFDEE4F0F8FFFFDAE0ECF6FFFF
E2E8F4E8F1FA2C323EDBE4EDDFE5F1EBF4FD2F3541D4DDE6F0F6FF303942D5DBE7F1FAFF
E4EAF6EFF8FFE6ECF8EEF7FF232935E2EBF4F3F9FF222B34E1E7F3EAF3FCDCE2EEF3FCFF
E9EFFB1B242DE9EFFBE3ECF5E5EBF7232C35EBF1FDEEF7FF2C323EE3ECF5E8EEFA2A333C
DFE5F1E7F0F9DCE2EEF3FCFFE7EDF9363F48E0E6F2E8EFF9E2E6F2E8ECF7ECF0FCE5E9F4
EEF2FEF2F6FF9B9FABFBFFFFDDE1EDD7DBE6D6DAE6D8DCE7D6DAE6D2D6E1D5D9E5DDE1EA
C7CFD2E0EAEB8F9AA036434C3D4B58303D4D
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF7F7F7FFFFFF
FDFDFDFDFDFDF5F5F5D4D4D4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFAFBF3FFFFF8FFFFFBF6F6F4
F7F7F7FFFFFDFFFFFAFFFFF4FDFFED9B9F860005000B1000111600000400A1A58EFCFFEE
FFFFFAFDFDFDFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48563845563946579AA5B7E6ECFCECEEFBEAEAF6EEEEFA
DFDEEE333647E3E8FCE4EBFDE7EFFA353E45E8F1FADDE6ED2A333CE0E9F0F8FFFFD4DDE4
E0E9F2D7E0E7E3ECF5ECF5FCE9F2FB293239E3ECF5E3ECF3E4EDF6E5EEF5E9F2FB222B32
EAF3FCE7F0F7EBF4FD283138EFF8FFDCE5EC222B34DEE7EEEFF8FFE7F0F7273039DFE8EF
EBF4FD283138E3ECF5E5EEF5E2EBF4293239DDE6EFF8FFFF1D262FF3FCFFE5EEF7F2FBFF
151E27E0E9F0F8FFFFCFD8DFE6EFF8333C43D9E2EBE7F0F72A333CF8FFFFD9E2EB212A31
E5EEF7F8FFFFD3DCE5384148DBE4EDD7E0E7353E47E3ECF3E0E9F2D7E0E7E3ECF5ECF5FC
E9F2FB293239E3ECF5E3ECF3EEF7FF273037D0D9E2EAF3FA2A333CD3DCE3EEF7FFE8F1F8
E5EEF7DEE7EEDDE6EFE2EBF2343D46E9F2F9D2DBE4394249EFF8FFCBD4DB39424BE1EAF1
161F28ECF5FC273039E8F1FA242C37DEE6F149515CF0F8FFD2DAE5262E39EBF3FEE3EBF6
2A323DD8E0EBE5EDF8D9E1ECE8F0FB343C47D6DEE9E5EDF8E0E9F2E0E9F0DDE6EFDAE3EA
EBF4FDE0E9F0222B34F8FFFFF6FFFFE3ECF31A232CF5FEFFE6EFF8131C23F0F9FFDDE6ED
E5EEF7DEE7EEDDE6EFE2EBF2343D46E9F2F9D2DBE4394249ECF5FEEAF3FADAE3ECE5EEF5
EBF4FD2B343BECF5FEDFE8EFEAF3FC2D363DDAE3ECE9F2F91E2730DFE8EFE8F1FA313A41
ECF5FEEDF6FDE5EEF7DEE7EEDBE4ED111A21E8F1FAE9F2F9EBF2FCEAEEF7E6EAF5E9EDF6
E3E7F2DBDFE89A9EA9FBFFFFD0D4DFCED2DBD0D4DFD4D8E1D6DAE5D4D8E1D2D6E1D1D6DC
DAE2E4D9E3E48C959C34404C3F4B5B3D4A5B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFEFEFEFDFDFD
FCFCFCFFFFFFD8D8D8EDEDEDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFBF8F9F4FAFAFAFBFBFB
FFFFFFFFFFFBEDEEE6FDFFEFA1A58A000600AAB185979F6E949C6DA5AD7E000700A2A787
FDFFF4FFFFFFFFFFFFFFFFFFF5F5F5FAFAFAFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFFFEFFFCFFFFF8FEFF3C48563845563946579AA6B4EEF4FFEAEDF6EBECF1EAEBF0
FAFAFF2F333EE1E7F3F0F8FFE9F2F72B3536D6E0E2F4FEFF293335242E2F1B25273B4546
F2FCFEECF6F7E4EEF0E4EEEFD5DFE1353F40D1DBDDF4FEFFE3EDEFE6F0F1DEE8EA2B3536
E7F1F3DFE9EAD8E2E42F393ADAE4E6F7FFFF212B2DECF6F7E8F2F4E4EEEF273133E7F1F2
F1FBFD182223E7F1F3E0EAEBEBF5F7293334F3FDFFD1DBDC3A4446E5EFF0D3DDDFEAF4F5
F1FBFD313B3CD1DBDDEDF7F8E3EDEFD6E0E12E383A2C3637212B2DDCE6E7ECF6F82F393A
EDF7F9DFE9EAE9F3F5182223F8FFFFE7F1F22A3436DFE9EAF2FCFEECF6F7E4EEF0E4EEEF
D5DFE1353F40D1DBDDF4FEFFE0EAEC2F393AE6F0F2EEF8F9222C2EEBF5F6E9F3F5DCE6E7
DFE9EBF1FBFCE9F3F5DFE9EAE8F2F43943442B35372C3637F1FBFDD8E2E31D2729F5FFFF
3D4749DBE5E6303A3CDEE8EA374143DEE7ECDCE5EA1C252A2D363B273035E5EEF3E5EEF3
2F383DECF5FAF8FFFFD4DDE2F4FDFF1B24292D363B2C3638333D3FE2ECEDE9F3F5F8FFFF
DAE4E6E0EAEB364042DAE4E5D0DADCE8F2F3323C3EE0EAEBDFE9EB303A3BF1FBFDE2ECED
DFE9EBF1FBFCE9F3F5DFE9EAE8F2F43943442B35372C3637E5EFF1D9E3E4EDF7F9DBE5E6
E0EAEC343E3FDBE5E7EAF4F5E3EDEFE9F3F42E383A1D2728364042E7F1F2F8FFFF162021
D6E0E2E8F2F3E3EDEFEAF4F5EBF5F7313B3CF8FFFFD5DFE0E3EBEEE9F1F3E1E9ECEEF6F8
E9F1F4E7EFF1B0B8BBEEF6F8F9FFFFF9FFFFF9FFFFF9FFFFF9FFFFF9FFFFF9FFFFF9FFFF
F9FFFFE0EAEC9BA4AD374351333E503A475A
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFF9F9F9
FFFFFFFFFFFFC3C3C3FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFFFFFEFFFFFFFF
FAFAFCF4F5F0FFFFF4FFFFEC040A009DA574A1AA7199A36495A05E99A46299A364060E00
959789FEFEFEFFFFFFFFFFFFF4F4F4F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFDFFFFFEFFFCFFFFF8FEFF3C48583845563946569AA6B2E7EEF6DCDFE4E9EAECFBFCFE
E2E3E523282B383F45D3DCE1E7F1F3151F21F8FFFFDAE4E62D3739ECF6F8ECF6F8202A2C
C7D1D3EDF7F9E6F0F2D8E2E4EFF9FB2E383AE5EFF1E5EFF1DEE8EAF8FFFFE7F1F32F393B
DDE7E9EFF9FBDDE7E92D3739E1EBEDF0FAFC2A3436E8F2F4D7E1E3E6F0F2364042D9E3E5
CFD9DB343E40303A3CE1EBEDF8FFFF192325E1EBEDF5FFFF273133D9E3E5F3FDFFE1EBED
D8E2E4EEF8FA2E383AE3EDEFF8FFFFDFE9EBEAF4F6DBE5E7313B3DE6F0F2D8E2E4303A3C
212B2DEBF5F7E5EFF1313B3DD6E0E2E9F3F51C2628F8FFFFC7D1D3EDF7F9E6F0F2D8E2E4
EFF9FB2E383AE5EFF1E5EFF1E8F2F42D3739E3EDEFDFE9EB2B3537333D3FDDE7E9EBF5F7
E4EEF0E8F2F4DCE6E8EAF4F6CED8DAEAF4F6E3EDEF1B2527E4EEF0273133EAF4F6DFE9EB
172123D8E2E43D4749E4EEF0E1EAEF283136F1FAFFD5DEE3F4FDFF323B40D6DFE4F3FCFF
20292E2B3439D7E0E5E9F2F7DBE4E93B4449EEF7FCDEE8EA293335D9E3E5E2ECEEDDE7E9
DCE6E8EBF5F7303A3CE0EAECECF6F8F8FFFF151F21EBF5F7EBF5F71C2628E4EEF0E4EEF0
E4EEF0E8F2F4DCE6E8EAF4F6CED8DAEAF4F6E3EDEF1B2527E2ECEEECF6F8F0FAFCE2ECEE
F5FFFF1A2426EAF4F6E9F3F5E2ECEEE8F2F4EBF5F7F3FDFF212B2DD7E1E3E6F0F2263032
F8FFFFD6E0E2E7F1F3EAF4F6D5DFE12F393BD3DDDFEBF5F7DEE6E9F3FBFEE2EAEDE6EEF1
E0E8EBE4ECEF98A0A3949C9F91999C949C9F929A9D8C94978C949791999C929A9D8F979A
9BA3A6959EA38E96A14551613D485C3E4A62
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFBFBFFFFFFF9F9F9
FFFFFFFFFFFFC3C3C3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFCFFFFFEFFF6F5FDFCFBFF
FFFFFFFFFFFAEEF0E2000500939A6E9CA66AA5B06B9FAC5D9FAC5CA6B3619DAA58939D60
121500EDEDEDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFDFFFFFDFFFCFEFFF8FEFF3C48583845553947549AA7B0F5FCFFDFE3E6F4F6F5DCDEDB
E6E8E5353B39E4ECEE323C3E2F363EEDF4FEE7EEF8EFF6FFE1E8F22027312B323CDFE6F0
F9FFFFDAE1EBE0E7F1F9FFFFD6DDE7DEE5EF3138422C333D333A44CFD6E0E8EFF9DDE4EE
353C461F2630383F49DEE5EFF3FAFFC3CAD4EDF4FE333A44222933262D37232A34F9FFFF
E9F0FA2F3640E5ECF6202731323943DDE4EEECF3FDE2E9F3323943E0E7F1EFF6FF2D343E
252C363138422F3640DDE4EECED5DF363D47212832353C46DDE4EEECF3FDF9FFFF222933
F5FCFF171E28282F39EDF4FEEAF1FB2D343E282F39232A34F9FFFFDAE1EBE0E7F1F9FFFF
D6DDE7DEE5EF3138422C333D262D37E3EAF4F1F8FFE6EDF719202AEEF5FF212832232A34
EAF1FBDEE5EFEDF4FEF0F7FF282F39232A34313842F1F8FFE1E8F23C434DE2E9F3F0F7FF
E0E7F1333A44DEE5EFE8EFF9F4FAFF191F2B2A303C3D434F1A202CEDF3FFDFE5F1E4EAF6
363C48DAE0EC373D49272D39E8EEFADFE5F11E2430343A46D6DCE8F3FAFFE6EDF7EAF1FB
E7EEF8F2F9FFD8DFE929303A262D372B323CDFE6F0E0E7F12C333D3A414B262D37E7EEF8
EAF1FBDEE5EFEDF4FEF0F7FF282F39232A34313842F1F8FFEAF1FBEEF5FFDAE1EBEAF1FB
212832252C36252C36E4EBF5EDF4FE111822272E38222933DCE3EDF9FFFFD7DEE8F2F9FF
2B323C2128322F3640E3EAF4343B4531384229303AE6EDF7DDE6EFF2FBFFE1EAF3E5EEF7
DFE8F1E3ECF597A0A9939CA58F98A1949DA6969FA8929BA48E97A09099A2929BA4939CA5
878E94879097868E9B3F4A5C38425B3E4A64
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFCFCFC
FFFFFFEEEEEED8D8D8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F5FBFFFEFFFFFDFFFFFEFF
F1F1F3FFFFFAFFFFF1010600ADB5849BA566939F539FAD58A3B15A9AA94E9FAD55ACB773
000400FEFEFEFFFFFFF6F6F6FFFFFFFFFFFFFCFCFCFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFDFFFFFEFFFCFFFFF8FEFF3C48583845553947549AA7B0E5ECF2ECF0F3F1F3F2FCFEFB
FBFDFA191F1DE4ECEEDFE8EDE1E8F2E7EDF9D9DFEDDCE2EEEBF1FFE1E7F3E4EAF8EEF4FF
DEE4F2E2E8F4E4EAF8DFE5F1E5EBF9EEF4FFE0E6F4E5EBF7E1E7F5F9FFFFECF2FFDBE1ED
E9EFFDECF2FEDFE5F3E3E9F5E1E7F5F9FFFFE6ECFAE5EBF7EEF4FFEFF5FFE7EDFBD8DEEA
F3F9FFD6DCE8E8EEFCEAF0FCD7DDEBF9FFFFD6DCEAE9EFFBE0E6F4F9FFFFD3D9E7E0E6F2
DFE5F3E9EFFBEDF3FFEBF1FDF4FAFFE2E8F4E5EBF9E6ECF8E6ECFADBE1EDDFE5F3E4EAF6
D8DEECF4FAFFF2F8FFD2D8E4F8FEFFECF2FE1D2331EBF1FDDEE4F2E2E8F4E4EAF8DFE5F1
E5EBF9EEF4FFE0E6F4E5EBF7E7EDFBEBF1FDDDE3F1E6ECF8F5FBFFEFF5FFECF2FFE6ECF8
F0F6FFDBE1EDF0F6FFDAE0ECEBF1FFF6FCFFCCD2E0EBF1FDDFE5F3E4EAF6D8DEECE9EFFB
EFF5FFDEE4F0E8EEFCE6ECFADAE0EEF3F9FFDDE3F1EBF1FFDDE3F1E7EDFBE9EFFDE2E8F6
E0E6F4E2E8F6E1E7F5E1E7F5F9FFFFE7EDFBE7EDFBDFE5F3F1F7FFD9DFEBE6ECFAE7EDF9
DFE5F3D5DBE7F0F6FFEBF1FDE6ECFAEAF0FCEAF0FEEBF1FDE5EBF9262C38DDE3F1F7FDFF
F0F6FFDBE1EDF0F6FFDAE0ECEBF1FFF6FCFFCCD2E0EBF1FDD4DAE8F5FBFFE8EEFCECF2FE
EDF3FF434955E1E7F5ECF2FEEDF3FFF6FCFFF2F8FFD5DBE7EFF5FFE0E6F2E9EFFDD7DDE9
EDF3FFEFF5FFDCE2F0E8EEFAECF2FF202632E2E8F6E9EFFBE2EAF7E8F0FBE0E8F5EDF5FF
E8F0FDE6EEF9AFB7C4EDF5FFCED6E3CFD7E2D4DCE9D8E0EBD6DEEBD1D9E4D0D8E5D3DBE6
E3EAF2D4DDE69AA1B1343F532E385337425E
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFF
FEFEFED2D2D2F6F6F6FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFBFAFFF5F4FCFFFEFF
FFFFFFFBFCF6FCFFEE0005008E9667A7B174939F559CA9579EAC5797A54DA9B7608E9957
080B00FFFFFFFFFFFFF5F5F5FCFCFCFEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFFFEFFFCFFFFF8FFFF3C48563845553947549AA6B2E0E7EFEFF2F7DCDDE1DDDEE0
EFF0F4252A2EEEF5FDEEF7FFE5ECF6F6FDFFE5EBF7E4EBF5F3F9FFECF3FDD7DDE9EBF2FC
DFE5F1EFF6FFF2F8FFEEF5FFE1E7F3DFE6F0E4EAF6E4EBF5E0E6F2E1E8F2E7EDF9E2E9F3
EBF1FDE1E8F2E7EDF9ECF3FDE4EAF6D7DEE8E7EDF9DAE1EBDBE1EDF1F8FFDAE0ECF9FFFF
E0E6F2E0E7F1EBF1FDE6EDF7E3E9F5E2E9F3F2F8FFDEE5EF1D232FDEE5EFF1F7FFE5ECF6
ECF2FEE2E9F3D4DAE6EDF4FEE0E6F2E0E7F1F8FEFFE3EAF4DCE2EEF6FDFFDDE3EFE9F0FA
ECF2FEE4EBF5ECF2FED7DEE8D9DFEBEBF2FCDBE1EDEDF4FEDFE5F1EFF6FFF2F8FFEEF5FF
E1E7F3DFE6F0E4EAF6E4EBF5E5EBF7E6EDF7F2F8FFDCE3EDE5EBF7D7DEE8DDE3EFF1F8FF
E0E6F2EBF2FCE3E9F5E9F0FAEEF4FFE1E8F2ECF2FEE6EDF7ECF2FEE8EFF9F9FFFFE5ECF6
E2E8F4DCE3EDF1F7FFDFE5F1ECF2FEDAE0ECEBF1FDF1F7FFE5EBF7DFE5F1ECF2FEE0E6F2
E0E6F2ECF2FEE9EFFBDFE5F1E2E8F4DDE3EFE5EBF7EDF3FFE1E7F3F3FAFFD8DEEAF8FFFF
E4EAF6EBF2FCEEF4FFD4DBE5EBF1FDDDE4EEE9EFFBE3EAF4EAF0FCDEE5EF2E34401E252F
E0E6F2EBF2FCE3E9F5E9F0FAEEF4FFE1E8F2ECF2FEE6EDF7F9FFFFCCD3DDE4EAF6EFF6FF
D2D8E4D7DEE82E34402B323CDCE2EEEDF4FEE0E6F2DDE4EEF8FEFFDDE4EEE5EBF7F3FAFF
DCE2EEE7EEF8F0F6FFE7EEF8E2E8F4E7EEF8E5EBF7F1F8FFEAF2FDE6F0F9E2ECF6E5EFF8
DFE9F3D7E1EA96A0AAF7FFFFE1EBF5D1DBE4CBD5DFD3DDE6D6E0EACED8E1CBD5DFD2DBE4
C5CCD4D8E1EA99A0B03B465A3E48633B4664
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFF
F7F7F7BEBEBEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFF6F5FA
FFFFFFFFFFFBF9FBED060A00A4AB81939C659FAA68A3AF67A1AD619BA859919D51A5AE75
000300FAFAFAFCFCFCFFFFFFFEFEFEF9F9F9FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFDFCFFFFF8FFFF3C48543846533947549AA6B2E1E7F3F0F3FCF2F2FAEFEFF7
E2E2ECEBEFFBEAF0FFDCE4F1E6EDF5E4EBF1DDE4EAEDF4FADDE4EAE8EFF5EAF1F7DEE5EB
EBF2F8E3EAF0DFE6ECE4EBF1DFE6ECE9F0F6EBF2F8E8EFF5E9F0F6E8EFF5E7EEF4EEF5FB
E0E7EDE9F0F6E7EEF4E6EDF3E8EFF5EDF4FAE9F0F6E3EAF0F6FDFFE2E9EFE2E9EFE5ECF2
E3EAF0F5FCFFDCE3E9E6EDF3F4FBFFEAF1F7D6DDE3F0F7FDF1F8FEE7EEF4E2E9EFE4EBF1
E9F0F6E8EFF5E3EAF0E8EFF5E5ECF2E8EFF5E9F0F6DAE1E7ECF3F9E0E7EDE9F0F6EAF1F7
E6EDF3E5ECF2E0E7EDF8FFFFE1E8EEE5ECF2F2F9FFDDE4EAEBF2F8E3EAF0DFE6ECE4EBF1
DFE6ECE9F0F6EBF2F8E8EFF5DFE6ECF8FFFFD0D7DDF4FBFFE6EDF3EEF5FBEAF1F7D9E0E6
E7EEF4E2E9EFEFF6FCDFE6ECDFE6ECEBF2F8E3EAF0ECF3F9E1E8EEE6EDF3E0E7EDDCE3E9
EBF2F8F0F7FDD9E0E6EFF6FCE3EAF0F1F8FEDDE4EAE6EDF3DBE2E8F9FFFFDCE3E9E9F0F6
E6EDF3E4EBF1E6EDF3EFF6FCE4EBF1E8EFF5ECF3F9E1E8EEEAF1F7DBE2E8F3FAFFDEE5EB
E6EDF3E5ECF2D8DFE5F1F8FEE9F0F6E4EBF1E4EBF1ECF3F9E2E9EFF3FAFFE0E7EDE8EFF5
E7EEF4E2E9EFEFF6FCDFE6ECDFE6ECEBF2F8E3EAF0ECF3F9D8DFE5F3FAFFDFE6ECEDF4FA
E5ECF2F2F9FFE9F0F6E6EDF3EBF2F8DDE4EAE4EBF1F1F8FEDFE6ECE3EAF0F2F9FFDDE4EA
E4EBF1F2F9FFDBE2E8E1E8EEEEF5FBE9F0F6E4EBF1E4EBF1DFE8EDE4EFF3E8F3F7E1ECF0
EAF5F9EEF9FD97A2A6F7FFFFC3CED2A1ACB08A9599909B9F95A0A48F9A9E8E999D99A2A7
9AA1A7CED7DE9299A93742563B4560323D5B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFAFAFAFFFFFF
FEFEFEC7C7C7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFDFFFFF6FFFFED0006009AA1759AA26FA0A970A0AA6E9AA4689AA36A000700
FFFFF4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFF8FFFFFAFCFFFFF9FFFF3F4C553B49563B49569CA8B6E5EBF9E8EAF7EAE9F7EAE9F7
EAE9FBE7E9FEE5E9FFE4EBFEE5EDF0E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9
E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9
E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9
E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9
E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9
E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9
E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9
E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9
E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9
E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9
E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9
E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9
E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9
E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E7EDE9E5EEE9E3EEE8E7F2ECE3EEE8ECF7F1
DDE8E2DFEAE4A9B4AEF6FFFBD9E4DEC9D4CEA1ACA689948E939E98949F998E999396A19D
D4DCDED2DBE0969EAB3A455739435E374260
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFF4F4F4
FFFFFFCBCBCBFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFAFFFFF3FFFFEC000500A2A8829DA47A9DA47BA2A980000600FFFFEA
FFFFF8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFFF6FFFFF6FCFFFDF4FCFE303D452B3944313F4C99A5B3E8EEFCEBEDFAEDECFAEDECFC
EDEBFFEAECFFE8ECFFE8EDFFEAEFF5EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EE
EAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EE
EAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EE
EAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EE
EAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EE
EAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EE
EAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EE
EAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EE
EAF0F0EAF0EEEAF0F0EAF0EEEAF0EEEAF0EEEAF0EEEAF0EEEAF0EEEAF0EEEAF0EEEAF0EE
EAF0EEEAF0EEEAF0EEEAF0EEEAF0EEEAF0EEEAF0EEEAF0EEEAF0EEEAF0EEEAF0F0EAF0EE
EAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EE
EAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EE
EAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EE
EAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEEAF0F0EAF0EEDDE6E5DFEAE6E6EFEEEFFAF6
EBF4F3E6F1ED9FA8A7EEF9F5CDD6D5D5E0DCC9D2D1A7B2AE8C959486918DA3ACABC9D2CF
D7E0DFD2DCDD939CA536425237415A37425E
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF8F8F8FFFFFF
D9D9D9F0F0F0FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFAFFFFFAFFFFFDFFFFFF
FFFFFFFFFFFFFFFFFDFFFFF8F7F9EBFFFFED000400010500010500000300FFFFF1F7F9EE
FFFFFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFEF5FEFEF4FBFFFCF9FFFF45525844525B414F5A9DA9B5E5ECF6E8EAF6EAEAF4EAEAF6
EAE9F9E7EAFDE5EAFFE5EAFFE7EAFBE8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7
E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7
E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7
E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7
E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7
E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7
E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7
E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7
E8EAF9E8EAF7E8EAF9E8EAF7E8EAF7E8EAF7E8EAF7E8EAF7E8EAF7E8EAF7E8EAF7E8EAF7
E8EAF7E8EAF7E8EAF7E8EAF7E8EAF7E8EAF7E8EAF7E8EAF7E8EAF7E8EAF7E8EAF9E8EAF7
E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7
E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7
E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7
E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E8EAF7E8EAF9E7EBF7F9FCFFE9EFFBEAEDFCDFE5F1
E6E9F8E5EBF7A0A3B2F9FFFFD6D9E8D7DDE9D8DBEAC1C7D3A5A8B7A4AAB6C4C7D6DBE2EA
D2DBD8CFDAD496A0A23E4A563E495D39455F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF6F6F6FFFFFF
BBBBBBFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFF8FFFFF8FFFFFBFFFFFF
FFFEFFFFFEFFFFFFFFFFFFFBFFFFF6FFFFF4FCFEF0FAFCEEFAFCF1FCFDF5FFFFFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFF8FFFFF8FCFFFDF9FFFF3F4D503A495036454C93A0A6E7EFF2EAEEF1ECEDEFECEDEF
ECEDF2E9EEF4E7EEF8E7EDF9E9ECFDEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFD
EAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFD
EAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFD
EAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFD
EAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFD
EAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFD
EAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFD
EAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFD
EAEBFFEAEBFDEAEBFFEAEBFDEAEBFDEAECFBEAEBFDEAECFBEAEBFDEAECFBEAEBFDEAECFB
EAEBFDEAECFBEAEBFDEAECFBEAEBFDEAECFBEAEBFDEAEBFDEAEBFDEAEBFDEAEBFFEAEBFD
EAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFD
EAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFD
EAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFD
EAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDEAEBFFEAEBFDDEDFF3D8DBECEDEEFFE5E8F9
F3F4FFEBEEFF9C9DB1FBFEFFDFE0F4D2D5E6D7D8ECD7DAEBCBCCE0CFD2E3DADBEFD1D5E0
D9E3DBD0DCD2919B9A364349364252344056
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFDFDFD
C5C5C5FDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFF8FFFFF8FFFFFDFFFFFF
FFFEFFFFFEFFFFFEFFFFFFFFFFFFFAF6F7EFFFFFF6FFFFF8FFFFFBFFFFFDF6F5FAFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFDFAFFFFFBFCFFFFF6FEFF334144303F443B4A4DA6B4B4E5EFE7E8EEE4EAEEE0EAEEDF
EAEEE0E7EFE0E5EFE4E5EEE9E7ECF2E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6
E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6
E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6
E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6
E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6
E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6
E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6
E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6
E8EAF7E8EAF6E8EAF7E8EAF6E8EAF6E8EBF4E8EAF6E8EBF4E8EAF6E8EBF4E8EAF6E8EBF4
E8EAF6E8EBF4E8EAF6E8EBF4E8EAF6E8EBF4E8EAF6E8EAF6E8EAF6E8EAF6E8EAF7E8EAF6
E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6
E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6
E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6
E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6E8EAF7E8EAF6F2F4FFECEEFAFBFAFFE6E8F4
EEEDFBE0E2EEA4A3B1FCFEFFD8D7E5D1D3DFE1E0EEE4E6F2D7D6E4D5D7E3DEDDEBD3D6DB
CED6C9C7D4C3909B933E4C4D404C58394657
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFA
C7C7C7FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFAFFFFFAFFFFFDFFFFFF
FFFEFFFFFEFFFFFEFFFFFFFFFFFFFBFFFFFAFFFFF8FFFFFAFFFFFDFFFFFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFCFAFBF7FBFEF8FFFF4553564251543848478E9E949EA999A1A992A3A98DA3AA89
A3AA89A0AB899EAC8B9EAB8FA0A998A1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79B
A1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79B
A1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79B
A1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79B
A1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79B
A1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79B
A1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79B
A1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79B
A1A79BA1A79BA1A79BA1A79BA1A799A1A799A1A799A1A799A1A799A1A799A1A799A1A799
A1A799A1A799A1A799A1A799A1A799A1A799A1A799A1A799A1A79BA1A79BA1A79BA1A79B
A1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79B
A1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79B
A1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79B
A1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA1A79BA3A69B9B9E93A1A49994978C
A6A99EB4B7ACACAFA4FDFFF5FCFFF4FAFDF2FEFFF6FEFFF6F9FCF1FAFDF2FEFFF6F9FFF0
FBFFEFF2FFE9A1ADA13A4946323F482D3B48
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF1F1F1F9F9F9
CFCFCFFFFFFFFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFAFFFFFBFFFFFFFFFFFF
FFFEFFFFFEFFFFFEFFFFFFFFFDFEF9F2F3EDFFFFF8FFFFF8FFFFFBFFFFFDF2F1F6FDFCFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFDFFFEFCFFF5F8FFF5FCFF414E5438484823342E7081716673596973506B74496B7543
6B7541687740667741667741687740697640697640697640697640697640697640697640
697640697640697640697640697640697640697640697640697640697640697640697640
697640697640697640697640697640697640697640697640697640697640697640697640
697640697640697640697640697640697640697640697640697640697640697640697640
697640697640697640697640697640697640697640697640697640697640697640697640
697640697640697640697640697640697640697640697640697640697640697640697640
697640697640697640697640697640697640697640697640697640697640697640697640
697640697640697640697640697640697640697640697640697640697640697640697640
69764069764069764069764069763E69773C69773C69773C69773C69773C69773C69773C
69773C69773C69773C69773C69773C69773C69773C69763E697640697640697640697640
697640697640697640697640697640697640697640697640697640697640697640697640
697640697640697640697640697640697640697640697640697640697640697640697640
697640697640697640697640697640697640697640697640697640697640697640697640
697640697640697640697640697640697640697640697640707A45707944757E49707944
727B4669723D5D663177804B757E49727B4669723D68713C727B46747D486E77426D7647
5D69456C7A605B6857303F3A47545C3F4D58
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFDFFFFFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF8F8F8DCDCDC
F1F1F1FAFAFAFFFFFFF7F7F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFBFFFFFBFFFFFFFFFFFF
FFFEFFFFFEFFFFFEFFFFFFFFFDFDFBFFFFFAFCFDF7FCFDF7FCFDF8FCFCFAFFFFFFFDFDFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F4FAFFFDFFFCFEFFF9FFFF344149364645506252CADDBF96A57A99A6709CA6699CA765
9BA86399A96298A96296AB6099A95E99AA5C9BA95C99AA5C9BA95C99AA5C9BA95C99AA5C
9BA95C99AA5C9BA95C99AA5C9BA95C99AA5C9BA95C99AA5C9BA95A99AA5A9BA95C99AA5C
9BA95E99A95E9BA95E99AA5C9BA95C99AA5A9BA95A99AA5A9BA95C99AA5C9BA95E99A95E
9BA95E99A95E9BA95E99A95E9BA95E99A95E9BA95E99A95E9BA95E99A95E9BA95E99A95E
9BA95E99A95E9BA95E99A95E9BA95E99A95E9BA95E99A95E9BA95E99A95E9BA95E99A95E
9BA95E99A95E9BA95E99A95E9BA95E99A95E9BA95E99A95E9BA95E99A95E9BA95E99A95E
9BA95E99A95E9BA95E99A95E9BA95E99A95E9BA95E99A95E9BA95E99A95E9BA95E99A95E
9BA95E99A95E9BA95E99A95E9BA95E99A95E9BA95E99A95E9BA95E99A95E9BA95E99A95E
9BA95E99A95E9BA95E99AA5C9BA95C99AA5A9BA95A99AA5A9BA95A99AA5A9BA95A99AA5A
9BA95A99AA5A9BA95A99AA5A9BA95A99AA5A9BA95A99AA5A9BA95A99AA5A9BA95A99AA5A
9BA95A99AA5C9BA95C99AA5C9BA95C99AA5C9BA95C99AA5A9BA95A99AA5A9BA95A9BA95A
9CA95A9CA95A9BA95A99AA5C99AA5C99AA5C99AA5C99AA5C9BA95C9BA95C9CA85C9CA85C
9CA85C9CA95A9BA95A9BA95A9BA95A99AA5A9BA95A99AA5A9BA95A99AA5A9BA95A99AA5A
9BA95A99AA5A9BA95A99AA5A9BA95A99AA5A9BA95A9BA95A9DAA5B9BA85899A6569CA959
A1AE5F9AA8599EAC5F9DAB6094A159A1AE669BA86097A35BA0AC629AA65A94A152A0AD67
98A77098A6826F7D66323F383E4B53384555
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFFF8FFFFF6F6F7F1FEFEFEFFFEFFF7F6FCF5F4FAFFFEFFFBFBFDFFFFFFF7F7F5CACAC8
FDFDFDFFFFFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFDFFFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFDFFFFFDFFFAFBFFF8FFFF3844503848453B4E30D8ECB799AA649CAB5A9EAA589EAA58
9EAA589CAB569AAD539AAD549FAE5B9AA95899A6569FAE5D94A151A5B4639DAA5A95A453
9BA858A5B463919E4EA4B362A2AF5F95A45397A4549CAB5895A34EA3B25D9BA856A2B061
9EAA5E96A459A2AE62A0AE5F8F9C4AA5B55D9BA9529BAB539CA9579EAD5CA3AF6394A255
9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D
9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D
9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D
9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D
9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D
9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D
9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAA5D9DA95D9CAB5AA0AE59A5B55C94A24BA0B058
9AA853A1B05D94A14FA4B3609CA95791A04D95A250B5C46F96A44D96A64E9DAB539CA852
A4AC57A2AA579BA753ACBB6896A9578EA14FA7BA698B9C4C9CA95AA0A85BAEB567969A4D
A8AF5FA6AE5B9DA653A6B25EA5B35E93A24DA2B05B99A853A1AF5A93A24DA6B45F9FAE59
95A34EA5B45F96A44F9BAA5593A14CA9B86394A24D9EAC559EAC54A5B258A4B3588E9D42
A3B35A95A75198AA5896A65BA5B56E8C9B56A4B36E9BA862A2AE629BA8569DA9539BA954
99A95E97A96F6471533F4A443B475538425B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFFF6F6F8EDFFFFFAF2F2F2FAF9FEFFFEFFFFFEFFFBFAFFFFFFFFFFFFFBFEFFF9C1C2BD
FFFFFDF8F8FAF1F0F6FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFAFBFFF8FEFF3844523849433B4F2AD8EEAE99AC5A9CAD519EAB51A0AA53
9EAA549DAB539CAD4F9AAD519FAC5A9CA95AA5B165A1AE5F9EAA5E919E4F9AA65A9DAA5B
97A35797A455A7B367919E4F94A054ABB86996A256A7B465A2AF5DA1AE5C9EAB5C9AA65C
9FAA65A5B06B9BA75F929E52A8B56597A550A3B15A9AA853919E4E9AA65A98A45CABB76F
9DAA5B9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A
9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A
9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A
9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A
9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A
9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A
9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5A9DAA5895A34E95A34CAFBD68919F4A
A6B36196A353ABB86995A253A4B162AFBC6CA1AE5E8B98469AA853A8B65F98A64F9BA751
A5AD5AACB363828F3D97A95792A85694AB5B9AAF609DB061A6B26898A055A8AC62A5A95D
A6AA5D979E4E9FAB5999A65495A250ABB86696A351A6B361919E4CAFBC6A95A25095A250
A8B56397A452ADBA68A2AF5DA4B15F929F4D9BA8569CAA5598A54BABB85C8E9D40A0B155
A8B85F99AB579CAE629EAF6989995AA2B27492A06397A6659EAA629AA758A5B15B99A74F
99AB5599AA6464724F3F4A423D465738415E
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FBFCF6FFFFFAF7F7F5FFFFFFFEFDFFF5F4F9FFFFFFFCFCFAFFFFFAE7E9DEFFFFF6D2D3CB
F3F4EFFFFFFFF9F8FEF9F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFBFFFFFFFAFCFFF8FFFF3844503849413B4F2CD8EEB099AC5B9CAC549EAA56A0A958
9EA95B9DAA5A9CAB569AAC5896A25A96A15D9FAA6897A25E99A462A5B06C98A361A6B16D
9DA866A1AC6899A4629EA965A1AC6A9FAA66949F5D9AA56195A159B1BD75848F4B919B5C
B8C286949E6296A064A7B172A0AB67909C54A9B56B95A157B5C07BA0AB698E985B95A05E
9DAA5A9DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB53
9DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB53
9DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB53
9DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB53
9DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB53
9DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB53
9DAB539DAB539DAB539DAB539DAB539DAB539DAB539DAB56A1AE5FABB76B9AA65CA2AE66
A3AE69A2AD68919C58A4AF6B9DA864808B47A5B06C97A25D9EAA62ADB96F89954BAAB66C
959F56A1AD65A1B168A4BA713F590F39550B3E581195AC66A5B57495A15F9CA562ACB36F
9AA45F7C8840A0B06790A057A3B068919D55A2AE66A3AF67A2AE669AA65EABB76FA1AD65
9CA86098A45C8E9A52A3AF678E9A52AAB66E939F57ACB86EA4AF6094A04EABB8669CAB5A
8C9A4DA2B26B91A16297A66F4F5D2C47542649552594A16C929C60A7B26D9AA557A5B260
99AB5599AA6364724E3F4B413D465538425D
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDF4F4F2FFFFFFFFFFFFFFFFFFFFFFFFEEEFEAFBFDF2F2F4E6FFFFEFB2B5A4FFFFF3
FCFDF5F6F6F6FFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFF8FFFFFDFAFCFFF8FFFF38454E3849413B4F2CD8EDB299AB5F9CAB569EA95AA0A85D
9EA85F9DA95F9CAB5A9AAB5D98A2639EA76EFFFFCFA5AE7598A168ABB47B98A168F6FFC6
FFFFCFF6FFC6FFFFCFA0A9708E975EFFFFCFA4AD74A3AD71A2AC6FFBFFC8A8B1789CA570
FAFFCFF1F9C8FFFFD4F8FFCA98A2669FA96A98A361FFFFCAF0FABDF8FFC8FFFFD4A4AE72
9DAA5A9DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F
9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F
9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F
9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F
9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F
9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F
9DAC519DAC4F9DAC519DAC4F9DAC519DAC4F9DAC519DAB56A6B26A7C874599A364000A00
030D00000A00A1AA71A3AC739DA66D08110098A266ACB67998A263000A00A6B16F9EA967
A2AE6C8F9E5D9BB06D334C0A7E9B588DAC697693533F591A84985D9CAB709AA569A4B072
92A0626777369CAF6D95A866A2AE70A1AB6E000A00030D00000A0099A3667C8649A6B073
000A00B6C08397A164A7B1749DA76A8D975A020C0098A361A6B0699DA85C95A1579BA862
A3AF6D9EAC719CAA77435025CDD9B5C0CBA9CDD7B44752289FA774AAB4778F99529DAA5A
99AB5599AA6364734C3F4B413D465538425B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFEFFF9F8FDF2F2F4FFFFFDECEDE7FFFFF3FFFFEDFFFFE8F1F6D8CDD1B6F9FDE6
FAFCEFFFFFFBFDFCFFF9F8FEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFFF6FFFFFAFAFDFFF8FFFF38454D3849413B4F2CD8EDB499AB619CAB5A9EA95DA0A85F
9EA8639DA8639CAA5D9AAA61A7B079FFFFD69CA473F8FFCF9DA5749AA271ADB584FFFFD6
A2AA798C94639FA776A4AC7B9EA675FFFFD68A92619CA471A3AC75F3FCC5A2AA77A6AE7F
FBFFD8AAB1889BA278A4AC7DFFFFD4929B64A2AB72929B629AA36EA7AF7EA7AE82FBFFCF
9DAA5B9DAC519DAB539DAC519DAB539DAC519DAB539DAC519DAB539DAC519DAB539DAC51
9DAB539DAC519DAB539DAC519DAB539DAC519DAB539DAC519DAB539DAC519DAB539DAC51
9DAB539DAC519DAB539DAC519DAB539DAC519DAB539DAC519DAB539DAC519DAB539DAC51
9DAB539DAC519DAB539DAC519DAB539DAC519DAB539DAC519DAB539DAC519DAB539DAC51
9DAB539DAC519DAB539DAC519DAB539DAC519DAB539DAC519DAB539DAC519DAB539DAC51
9DAB539DAC519DAB539DAC519DAB539DAC519DAB539DAC519DAB539DAC519DAB539DAC51
9DAB539DAC519DAB539DAC519DAB539DAC519DAB539DAA589FAA68A5AE75101900ADB67F
89925D969E6B060E00A1A9789EA6750008009FA774A0A974060F00000900A3AC73919C62
98A66B9AAC703A521493AF72C5E7AACBEFB287A96D83A066465D279BAE7797A87298A770
96A86E63773A93A96B9DB1749EAB73060F00969F6A89925DADB681101900A5AE799FA873
040D008C9560868F5AA7B07BADB68198A16C141D008E975EA4AD6A939D58A7B26E9FAB6B
A1AC748E9A6A3F4B23737E5E939D849AA48CE0E9CEC3CDAA3D4418A0A9709CA5629FAC5D
99AB5599AB6164734A3F4B3F3D4753384359
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFF8F7FCFAF9FEFFFFFDF0F1E9FFFFF1A0A48B0006000F1600000700010800AAAF8F
FFFFEDFFFFF6F2F2F2FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFFF4FFFFF8FAFDFFF8FFFF38454D3849413B4F2CD8EDB499AB619CAB5A9EA95BA0A85F
9EA8639DA9619CAA5D9AAA61F7FFC9A7AF7E909869A4AC7BF1F9CA9DA5749DA576F3FBCA
FFFFD8FFFFD6949C6D9FA776979F70FFFFD6FFFFD8F9FFCEFFFFD397A069949C6B9EA677
F4FBD2FFFFDDF2F9CFF9FFD2A1A976A3AC75939C639AA36AFFFFD4FFFFD6EDF4CAA2AB76
9DA95F9DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB56
9DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB56
9DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB56
9DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB56
9DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB56
9DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAB56
9DAB569DAB569DAB569DAB569DAB569DAB569DAB569DAA5BA2AC6D959E67000900A1AA75
A7B07BA1A9760008009BA3728F97681018009BA3700009009AA36E091200949D66A4AF75
95A4699DB1722D4507DCFABCD7F9BCD3FABBD8FCBF7F9E6327400794A97198A97391A26B
9EB0766A80428AA2649DB37598A56F000900A1A976A7B07BA1A976000900959D6AA2AB76
0008000E17000D150087905B9CA471A7B07B0008000B1400010A00A7B16A9FAA66939F61
97A16C9DA97B485430606B4DA5AF978A937E8B937BD5DFBC4F5728909A5EA7B16CA5B263
99AB5599AB6164734A3F4B3F3D4751384359
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFFFEFFFFFFFFFEFFF9FFFFF1979B80030A00A4AC7B959E6598A168A8B17C000700
A3A88AE4E7D6FFFFFAFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFFF4FFFFF8FAFDFFF8FFFF38454D3849413B4F2CD8EDB299AB5F9CAB589EA95AA0A85B
9EA95D9DAA5B9CAB569AAB5BFFFFCC959E67A2AB769BA46DFFFFD3919A639FA873FFFFD1
97A06B929B649CA570A5AE77A6AF7AECF5BE9CA570A4AD74939D61FFFFCCA2AB74909964
FCFFD59AA273AAB2819EA772EEF7BEACB67996A061FDFFC89DA66D9FA871A1A978A0A972
9DA8639DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D
9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D
9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D
9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D
9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D
9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D
9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA95D9DA9619BA664A1AB6E08120098A266
98A1689EA77007100097A0699FA873000900000900A2AB729BA569000A00A1AB6E99A565
9DAC698DA25D415A16E2FFBBCBEFA9D3F8B3C9ECAA87A7664D672894AA6A99AB6D92A565
9AAD6B7186418CA35D99AE6B94A2650711009EA76E98A26698A168081200A1AA719BA569
020B0097A165939C63ACB67AA2AB72899357000900A3AD6EA2AC6395A052A2AE64A1AE69
ABB67A9BA775414D256E7957656F5496A085A3AC8DDDE8BE48511C909B59ACB769919F4A
99AC5399AA6364734A3F4B3F3D4751384357
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F7F6FBFFFFFFF6F7F2FFFFF4FBFFE80208009EA6739EA86BA0AB67A1AC6796A061A8B17C
0006009B9F86FFFFF6F7F8F3FFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFFF6FFFFFAFAFDFFF8FFFF38454E3849433B4F2CD8EDB299AC5D9CAB569EAA56A0A956
9EAA589DAB569CAD4F9AAD54FAFFBEA1AB6C9EA869949E5FFFFFCA96A0619AA465FEFFC9
FFFFCAFFFFCAFBFFC696A0619AA465FFFFCAF7FFC2FEFFC7FFFFC58D985399A462AAB477
FCFFCCFFFFD1F6FFC6FFFFCCA1AC6A9BA661A0AC649AA65EFDFFC4FFFFCAF7FFC5FFFFCC
9DA8639DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F
9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F
9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F
9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F
9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F
9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F
9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95FA4B068919C57A5B06B000B00
030E00000A0099A3649FA96AA2AC6F040E008E9859A8B37198A35F0712009AA5609DA961
93A156A6B86C96AD5F2B4700DEFEB2D5F7AB83A5593D5B118BA25C9EB26B9DAC6796A65F
92A25971863992A95B98AD609EAB6699A460000B00030E00000B00A5B06C919C5AA4AF6B
000B00040F00000B00020D008F9A58A1AC68101B00000C00041000010D0097A4549AA85B
9AA76294A2659EAC793E4B206E7A566D79556D784E2F3B09ABB576A1AD619CA9519BAA4F
99AC5399AA6364734C3F4B3F3D4751384357
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF9F9F7FFFFF8FFFFEF090E00858C60A5AF739DA863A3B06199A657A1AD659FA96C
9EA677000500FFFFF1F6F7EFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFF8FFFFFBF6F8FFF6FDFF3B4753384845384B2BDEF3B899AC5D9CAC539EAB53A0AA51
9EAB539DAC4F9CAE489AAE4B9DAA589DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F
9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95F9DA95D9DAA5A9DAA5A9DA95D9DA961
9DA8649DA8649DA8639DA95F9DAA5B9DAA589DAB569DAA589DAA5B9DA95F9DA8639DA863
9DA95D9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B
9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B
9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B
9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B
9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B
9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B
9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5B9DAA5A9DAA5A9DAA5A9DAA5B
9DA95D9DA95F9DA95F9DA95F9DA9619DA95F9DA95F9DA95D9DAA5B9DAA5A9DAA5A9DAA58
95A14DA6B56096AA5393AB553F5B063653004764108FA85594A95A9CAA5BA0AB5D9CA758
8E9B4984933E8C9E489CAE589CAA5B9DAA5B9DA95D9DAA5B9DA95D9DAA5B9DA95D9DAA5B
9DA95D9DAA5B9DA95D9DAA5B9DA95D9DAA5B9DA95D9DAA589EAB519EAB4F9DAC519CAC54
9CAB5A9AAA6199A96A99A86F3E4C193C4A1755622C849254A4B066A1AF589DAB49A1B14E
A2B55C98A965616F4C38443A404A563F4A60
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F7F7F7FFFFFBEFF1E6FFFFED000600A6AE7FA8B275939F5796A35399A654A0AC60A6B16F
949C6B090F00EFF2DFFFFFF6FFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFCF5FFFFFDF9FBFFF8FFFF3D495739494835482AD5EAB296A85C99A9519BA8509DA750
9BA8509AA94A99AB4597AC479AA8519AA7579AA7579AA7579AA7579AA7579AA7579AA757
9AA7579AA7579AA7579AA7579AA7579AA7579AA7579AA7559AA8519AA8519AA7559AA758
9AA65C9AA65E9AA65C9AA7589AA7559AA8519AA8509AA8509AA8539AA7579AA65A9AA65A
9AA7579AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA853
9AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA853
9AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA853
9AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA853
9AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA853
9AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA853
9AA7559AA8539AA7559AA8539AA7559AA8539AA7559AA8539AA8539AA8519AA8539AA755
9AA7579AA7579AA7589AA7589AA7589AA7589AA7589AA7579AA7559AA8539AA8539BA751
A9B35CA4AE5791A148A2B65D8BA34B8FA952879F499BB15CA1B05FA1AD5BA4AB5BA4AC59
9EA85297A44C9BA951A3B35A9AA8539AA7559AA7559AA7559AA7559AA7559AA7559AA755
9AA7559AA7559AA7559AA7559AA7559AA7559AA7559AA8539BA84E9BA94A9AA94C99AA4E
99A85397A85896A76096A6659EAD7291A065919F619EAD68A6B3639BAA4F95A43F96A643
95A75199A96A6C795B3F4A443D465539435C
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFBFFFFFBFFFFF6F7FAE5000500AAB2838D975BADB873A6B364A1AE5F879349AAB475
969E6F040900FFFFEFEBEDE2FFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFBF6FFFFFFFAFCFFF8FFFF3A45573B4A4D3B4D33D7EBB89DAE68A0AF5EA2AD5EA4AD5C
A2AE5CA1AF57A0B1519EB251A1AF5AA1AE5FA1AE5FA1AE5FA1AE5FA1AE5FA1AE5FA1AE5F
A1AE5FA1AE5FA1AE5FA1AE5FA1AE5FA1AE5FA1AE5FA1AE5EA1AF5AA1AF5AA1AE5EA1AD61
A1AD65A1AD65A1AD63A1AE5FA1AE5CA1AF58A1AF57A1AF58A1AE5CA1AE5FA1AD63A1AD61
A1AF5AA1B055A1AF57A1B055A1AF57A1B055A1AF57A1B055A1AF57A1B055A1AF57A1B055
A1AF57A1B055A1AF57A1B055A1AF57A1B055A1AF57A1B055A1AF57A1B055A1AF57A1B055
A1AF57A1B055A1AF57A1B055A1AF57A1B055A1AF57A1B055A1AF57A1B055A1AF57A1B055
A1AF57A1B055A1AF57A1B055A1AF57A1B055A1AF57A1B055A1AF57A1B055A1AF57A1B055
A1AF57A1B055A1AF57A1B055A1AF57A1B055A1AF57A1B055A1AF57A1B055A1AF57A1B055
A1AF57A1B055A1AF57A1B055A1AF57A1B055A1AF57A1B055A1AF57A1B055A1AF57A1B055
A1AF57A1B055A1AF57A1B055A1AF57A1B055A1AF57A1AF57A1AF58A1AF5AA1AE5CA1AE5C
A1AE5EA1AE5FA1AD61A1AD61A1AD61A1AE5FA1AE5FA1AE5EA1AE5CA1AF5AA1AF5AA2AE58
A2A7539FA45099A551A2B15EA1B762A0B86499AF5C9AAC5AA1AC5E9FA6589FA356A3A657
A5AA5AA2AA57A0AA54A0AC56A1AE5CA1AE5EA1AE5EA1AE5EA1AE5EA1AE5EA1AE5EA1AE5E
A1AE5EA1AE5EA1AE5EA1AE5EA1AE5EA1AE5EA1AE5EA1AE5CA2AE5AA2AE58A1AF58A0B058
A0AF5A9EB05E9DAF639DAE67A1B1709AAA6B97A66598A8619EAB5C9FAD55A2B051A5B457
97A85A9DAC756F7C623F49483D45583A445F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFEAEBE6FAFBF3FFFFF10105008A9168A5AE79959F6096A15C9BA75FAAB573828B52
A3AA80030700FFFFF3FFFFFAFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFF8FFFFFDF9FBFFF6FCFF333E523D4C53445542DAECC298A86A9BA8629DA6639FA662
9DA6639CA8609BAA5999AB599CA85E9CA7629CA7629CA7629CA7629CA7629CA7629CA762
9CA7629CA7629CA7629CA7629CA7629CA7629CA7629CA8609CA85C9CA85C9CA8609CA763
9CA6679CA6699CA6679CA7639CA8609CA85C9CA95A9CA95A9CA85E9CA7629CA7659CA763
9CA95A9CAA559CA9579CAA559CA9579CAA559CA9579CAA559CA9579CAA559CA9579CAA55
9CA9579CAA559CA9579CAA559CA9579CAA559CA9579CAA559CA9579CAA559CA9579CAA55
9CA9579CAA559CA9579CAA559CA9579CAA559CA9579CAA559CA9579CAA559CA9579CAA55
9CA9579CAA559CA9579CAA559CA9579CAA559CA9579CAA559CA9579CAA559CA9579CAA55
9CA9579CAA559CA9579CAA559CA9579CAA559CA9579CAA559CA9579CAA559CA9579CAA55
9CA9579CAA559CA9579CAA559CA9579CAA559CA9579CAA559CA9579CAA559CA9579CAA55
9CA9579CAA559CA9579CAA559CA9579CAA559CA9579CA9579CA85C9CA85E9CA85E9CA860
9CA7629CA7639CA7639CA7639CA7659CA7639CA7639CA7629CA8609CA85E9CA85E9DA85C
9DA157A1A55BA9B16896A35B96A7608B9F5798A96397A6619FA8659FA462A1A260A4A561
A8A965A7AA63A3A95F9DA75E9CA8609CA8609CA7629CA8609CA7629CA8609CA7629CA860
9CA7629CA8609CA7629CA8609CA7629CA8609CA7629CA7629DA7629DA7609CA8609BA95E
9BA95C99A95E98A96298A96592A26396A66898A66B96A46699A45F9BA75B9DA9579BA858
9AA96498A675636F5B343D423D455C434C6B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFFFFFFFFFFFFFBFAFCF1EFF2DF070C00A7AE84A2AA779DA66DA4AE7298A16AB4BC8D
090E00F1F4E1FFFFF8F5F5F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFFF6FFFFFBFAFCFFF7FDFF303B513C4A55405045C8D9B9DAE7B9DDE7B2DFE6B3E1E4B5
DFE5B7DEE6B5DDE8AEDBE9ACDEE7B2DEE6B3DEE6B3DEE6B3DEE6B3DEE6B3DEE6B3DEE6B3
DEE6B3DEE6B3DEE6B3DEE6B3DEE6B3DEE6B3DEE6B3DEE7B2DEE7AEDEE7AEDEE7B2DEE6B5
DEE5B9DEE5B9DEE6B7DEE6B3DEE7B0DEE8ACDEE8ABDEE8ACDEE7B0DEE6B3DEE6B7DEE6B3
DEE8ACDEE9A7DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7
DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7
DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7
DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7
DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7
DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7
DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE9A7DEE8A9DEE8A9DEE7AEDEE7B0DEE7B0DEE7B2
DEE6B3DEE6B5DEE6B5DEE6B5DEE6B7DEE6B5DEE6B5DEE6B3DEE7B2DEE7B0DEE7B0DFE6B0
EDEDB9E6E6B2E6EDB9CFDCA6E0F1BBDAECB8E7F7C6DEEABAE1E9BAE5E8BBE9E8BAEAE8B8
EAE8B8E7E9B7E5EAB4E1E8B2DEE7B2DEE7B2DEE6B3DEE7B2DEE6B3DEE7B2DEE6B3DEE7B2
DEE6B3DEE7B2DEE6B3DEE7B2DEE6B3DEE7B2DEE6B3DEE6B3DFE5B7DFE5B7DEE6B3DDE8B0
DDE8ACDBE9ACDAE9AEDAE9B0DDEBB6E4F2C1E8F4C6E3EFBFE2EAB7E1EAB3DFE7ACD8E2A6
E3F0B8D1DEB37E897B3139442E35513B4367
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFDFCFFFFFFFFFAFAF8D9DBD0FFFFED00050099A0779DA5769CA475A6AD83000600
FFFFECFFFFF6FFFFFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFFF3FCFDF5FCFEFFF8FFFF323C553B485833423DA8B7A0A1AD89A4AC85A6AA89A8A88C
A6A890A5A98EA4AB89A2AC87A5AB89A5AB89A5AB89A5AB89A5AB89A5AB89A5AB89A5AB89
A5AB89A5AB89A5AB89A5AB89A5AB89A5AB89A5AB89A5AB87A5AC83A5AC83A5AB89A5AA8A
A5A98EA5A990A5A98EA5AA8AA5AB87A5AC83A5AC82A5AC82A5AB85A5AB89A5AA8CA5AA8C
A5AB87A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83
A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83
A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83
A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83
A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83
A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83
A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AC83A5AB85A5AB85A5AB87A5AB87A5AB89
A5AA8AA5AA8CA5AA8CA5AA8CA5A98EA5AA8CA5AA8CA5AA8AA5AB89A5AB87A5AB87A6AA87
A8A886A2A182A4A989949F7DA3B2919BAC8AA3B29399A68A9EA48AA5A88DABAA8EA9A588
A5A184A3A484A1A584A0A684A5AB89A5AB89A5AA8AA5AB89A5AA8AA5AB89A5AA8AA5AB89
A5AA8AA5AB89A5AA8AA5AB89A5AA8AA5AB89A5AA8AA5AA8CA6A892A6A892A5AA8CA4AC87
A4AC83A2AE80A1AE80A1AE8298A47C9CA8849FA8899EA788A2A787A6AC8AA9AD8AA7AE85
98A474ABB793828C84495060444A6A444C73
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F1F0F8FFFDFFC3C2CAC8C7CCF9F9F7FDFFF4F9FCE7030700000600000600070C00FBFFE6
FAFCEEFFFFFDF4F3FBFDFBFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA
FFFFEFFAFCEFFCFFFFF8FFFF353F583F4C5D313F4098A697FAFFECFDFFEBFFFFF0FFFEF5
FFFEF9FEFFF9FDFFF5FBFFF2FEFFF2FEFFF2FEFFF2FEFFF2FEFFF2FEFFF2FEFFF2FEFFF2
FEFFF2FEFFF2FEFFF2FEFFF2FEFFF2FEFFF2FEFFF2FEFFF0FEFFECFEFFECFEFFF2FEFFF3
FEFFF7FEFFF7FEFFF7FEFFF3FEFFF0FEFFECFEFFEBFEFFEBFEFFEEFEFFF2FEFFF5FEFFF7
FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7
FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7
FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7
FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7
FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7
FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7
FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF7FEFFF5FEFFF2FEFFF0FEFFF0FEFFF2
FEFFF2FEFFF3FEFFF5FEFFF5FEFFF7FEFFF5FEFFF3FEFFF2FEFFF2FEFFF0FEFFF0FFFFF0
FFFDF0FEFFF1FCFFF4F9FFF4F7FFF6EDFDF0F4FFF7F7FFF9FCFFFAFFFFFAFFFFF8FFFFF6
FFFEF5FFFFF4FFFFF4FEFFF3FEFFF2FEFFF2FEFFF3FEFFF2FEFFF3FEFFF2FEFFF3FEFFF2
FEFFF3FEFFF2FEFFF3FEFFF2FEFFF3FEFFF2FEFFF3FEFFF7FFFDFEFFFDFEFEFFF9FDFFF2
FDFFEBFBFFE7FAFFE5FAFFE7FBFFECFBFFEFFAFFF1FAFFF2FDFFF4FCFEF3FDFDF1FFFFED
FCFFE1F8FFE3A5AEA9454C5E2F3557373E68
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFC4C2CDFBFAFFFCFBFFFFFFFFF7F8F3FFFFF6CCCFBEFFFFEDF4F8E1D3D6C1FFFFF3
FCFDF7F9F9F9FFFEFFFEFDFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA
FFFFF3FBFBEFFBFEFFF8FFFF35405645526339464C9DA9A5E7EFE4EAEDE2ECEBE6ECEAEB
ECEAEFEAEBEFE8ECEDE8ECEBEAECE9EAECE9EAECE9EAECE9EAECE9EAECE9EAECE9EAECE9
EAECE9EAECE9EAECE9EAECE9EAECE9EAECE9EAECE9EAECE7EAEDE6EAEDE6EAECE9EAECEB
EAEBEDEAEBEFEAEBEDEAECEBEAECE7EAEDE6EAEDE4EAEDE6EAECE7EAECE9EAEBEDEAEBEF
EAEBF0EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0
EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0
EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0
EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0
EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0
EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0
EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBF0EAEAF2EAEBEFEAECEBEAECE7EAECE9EAECE9
EAECEBEAECEBEAEBEDEAEBEDEAEBEDEAEBEDEAECEBEAECEBEAECE9EAECE9EAECE7EBEBE9
F0F0EEE8E8E8E2E8E6E5EFEEE8F4F2E2F0F0E3EFEFE5EFF1E7ECF0EBEFF2ECEBF0E9E7EA
EAEAECEFF1F0EDF1F0E7EBEAEAECEBEAECEBEAECEBEAECEBEAECEBEAECEBEAECEBEAECEB
EAECEBEAECEBEAECEBEAECEBEAECEBEAECEBEAECEBEAEBEFEBE9F4EBE9F6EAEBF0EAECEB
E8EEE4E8EEE0E7F0DFE7EFE0EDF5E8E6EDE5E5EAE6EBEFEEEEEFF1E9EAECE9E9EBEBEEE7
ECF4DDE3EFD9969EA0434A5C39425F454D71
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFDFDFDFFFFFF
FFFFFFFFFFFFFDFDFDFAFAFAFFFFFFFDFDFDFCFCFCFFFFFFFFFFFFF9F9F9FAFAFAF7F7F7
CFCFD1FBFAFFFFFFFFFDFDFFFDFDFDF8F8F6CECFCAFFFFFAFFFFFAFFFFF8FEFFF9C8C9C4
FEFEFCFFFFFFFFFFFFFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFFFFFBFCFFFFF8FEFF3C48583845553947529AA7ADE6EEF0E9EDECECECECECECEE
EBECF0E9ECF1E8EDF3E6EDF3E8EDF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9EDF0E9EDF0E9ECF1E9ECF1
E9ECF3E9ECF3E9ECF3E9ECF1E9ECF1E9EDF0E9EDF0E9EDF0E9ECF1E9ECF1E9ECF3E9ECF3
E9ECF3E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3
E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3
E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3
E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3
E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3
E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3
E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3E9ECF5E9ECF3E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF3E9ECF3E9ECF3E9ECF3E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E8EDF1E6EDF3E6EDF3E6EDF3E6EDF3E6EDF3E8EDF3E8EDF3E9ECF3E9ECF3
E9ECF3E9ECF1E8EDF1E8EDF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1
E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF1E9ECF3E9ECF5E9ECF5E9ECF3E9ECF1
E8EDF0E8EEEEE8EEEEE8EEEEE8EDF0E8EDF0E8EDF1E8EDF1E9ECF3E9ECF3E9ECF3E9EDF0
E7EDEBE6EFEE9EA7AE3A44503B4658394659
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFBFBFB
FBFBFBFCFCFCFEFEFEFFFFFFF6F6F6FEFEFEFFFFFFFFFFFFD9D9D9FFFFFFDFDFDFCDCDCD
F7F7F7FFFFFFFFFFFFFCFCFCFFFFFFFEFEFEC5C5C5F6F6F6FEFEFEFFFFFFFFFFFFC5C5C5
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
FEFEFEFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFCFCFCFFFFFFCACACAE8E8E8FDFDFD
FFFFFFFDFDFDFFFFFFFBFBFBFFFFFFF6F6F6CFCFCFFFFFFFFCFCFCFFFFFFFFFFFFC3C3C3
FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFEFEFEFFFFFFECECECFFFFFFEFEFEFCECECEFFFFFFFFFFFFFFFFFF
FAFAFAF8F8F8FFFFFFFCFCFCFFFFFFD3D3D3E6E6E6FFFFFFFBFBFBFFFFFFFFFFFFC6C6C6
FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFAFAFAF8F8F8F8F8F8F7F7F7FFFFFFC8C8C8D5D5D5F8F8F8FFFFFFFFFFFFF9F9F9
FAFAFAFFFFFFFFFFFFFCFCFCFFFFFFB7B7B7FBFBFBFFFFFFFBFBFBFFFFFFFFFFFFD2D2D2
F4F4F4FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDC5C5C5FAFAFAF8F8F8FFFFFFFCFCFCFFFFFFFFFFFF
FFFFFFFFFFFFFCFCFCFAFAFAFEFEFEC9C9C9FFFFFFF7F7F7FCFCFCFFFFFFFFFFFFE6E6E6
E1E1E1FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFCFCFCFCFCFCFFFFFF
FFFFFFFFFFFFFCFCFCF5F5F5C3C3C3FFFFFFF6F6F6FFFFFFF0F0F0FFFFFFFCFCFCFDFDFD
FFFFFFFFFFFFF8F8F8FBFBFBE0E0E0F1F1F1FFFFFFFDFDFDFEFEFEFDFDFDFFFFFFFAFAFA
CCCCCCFBFBFBFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFEFEFEFFFFFF
FFFFFFF1F1F1D8D8D8C4C4C4FFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBEBEBEFFFFFFF8F8F8FFFFFFFFFFFFFCFCFCFFFFFFFFFFFF
C0C0C0FBFBFBFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFCFCFCFDFDFDFEFEFEFFFFFFFEFEFEF9F9F9FDFDFDFFFFFFF8F8F8
FFFFFFD3D3D3F3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F6F6F6FFFFFFFCFCFCC1C1C1FFFFFFFFFFFFFFFFFFFAFAFAFCFCFCFFFFFFF9F9F9FCFCFC
D9D9D9F1F1F1FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAFAFAFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8F8F8F8
BFBFBFFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFC5C5C5FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFAFAFAFFFFFF
EAEAEADEDEDEFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFFAFAFAF6F6F6F5F5F5F6F6F6FFFFFFFFFFFFBFBFBFD6D6D6
FDFDFDFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCF4F4F4D4D4D4FEFEFEFFFFFFF5F5F5FFFFFFFFFFFFFCFCFCFEFEFEFFFFFF
FFFFFFC6C6C6FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6C1C1C1FFFFFFF2F2F2
FFFFFFF3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFED9D9D9EEEEEEFAFAFAFFFFFFF7F7F7FFFFFFFFFFFFFCFCFCFFFFFFFCFCFC
FFFFFFBBBBBBFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAF4F4F4C7C7C7FFFFFFFCFCFCFFFFFF
FFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFC0C0C0FFFFFFF7F7F7FFFFFFFEFEFEFCFCFCFDFDFDFFFFFFFFFFFFF3F3F3
FFFFFFC4C4C4FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEF6F6F6E8E8E8D8D8D8CCCCCCFFFFFFEEEEEEFFFFFFFFFFFF
ECECECFFFFFFFCFCFCF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDF8F8F8C5C5C5FFFFFFF9F9F9FFFFFFFFFFFFFBFBFBFBFBFBFFFFFFFFFFFFF3F3F3
FFFFFFD9D9D9F3F3F3FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFEFEFEFFFFFFFCFCFCF6F6F6F1F1F1F2F2F2F5F5F5FFFFFFFFFFFFFCFCFCFFFFFF
FFFFFFE6E6E6FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCDDDDDDE8E8E8FFFFFFFDFDFDFDFDFDFEFEFEFFFFFFFEFEFEFEFEFEFFFFFFFDFDFD
FDFDFDEFEFEFDFDFDFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDF0F0F0E4E4E4E8E8E8FAFAFAFFFFFFFFFFFFFAFAFAFFFFFFFAFAFA
FFFFFFFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCC6C6C6FFFFFFFAFAFAFFFFFFF9F9F9FAFAFAFFFFFFFFFFFFFAFAFAFFFFFFFFFFFF
FDFDFDFCFCFCCDCDCDF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFFFEFFFCFFFFF7FFFF3C48583646563946579AA6B4E5EEF7E8EDF3EBECF0EBECEE
E9EDF0E8EDF0E5EFF1E5EEF3E8ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5E9ECF5
E5ECF6E5EDF89EA6B33A43543B465A3A4559
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF4F4F4F2F2F2FFFFFF
FFFFFFECECECD1D1D1D5D5D5F3F3F3FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFF8F8F8FFFFFFFCFCFCFEFEFE
C6C6C6FEFEFEFFFFFFF9F9F9FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFEFEFEFAFAFAFFFFFF
FBFBFBFFFFFFC1C1C1FFFFFFFFFFFFFDFDFDFBFBFBFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFDFFFFFDFFFBFEFFF6FEFF3B475F35455E37455F99A6B9E4EDFCE6EDF5E9ECF1E9EDEE
E8EEECE6EFEAE4F0ECE5EFEEEBECF1EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3
EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EDEAF3EBEBF5
E7EBF7E5ECFC9EA4BA3B405D3D43653C4266
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFEFEFEFFFFFFE9E9E9FFFFFFFFFFFFFFFFFF
E9E9E9EAEAEAEEEEEEF5F5F5FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9FFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
C8C8C8F8F8F8FFFFFFF6F6F6FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFBFBFBFFFFFF
FAFAFAFFFFFFCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFDFFFFFEFFFCFEFFF7FEFF3B475D36455C37465D99A6B9E4EDFCE6EDF5E9ECF1E9EDEE
E8EEECE5F0EAE4F0ECE4F0EEE9ECF3EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5
ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5EBEBF5ECEAF5E9ECF5
E5ECF6E4EEFA9EA5B83A415D3E42673C4169
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFCFCFCFFFFFFE7E7E7FFFFFFF3F3F3
DCDCDCEFEFEFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFCFCFCFAFAFAFFFFFFFFFFFFF9F9F9FFFFFFEFEFEF
D6D6D6FAFAFAFFFFFFF6F6F6FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFEFEFEFAFAFA
FDFDFDFFFFFFEAEAEAD9D9D9FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFFF4FFFFF4FFFFFAFAFFFF3E494F3846513947529AA6B2E5EEF7E8EDF3EBECF0EBECEE
E9EDF0E6EEF0E5EFF1E4EFF3E4EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7
E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EEF7E5EEF7E4EFF5
E3EEF0E2F0F39DA7B13843553D445E3A4360
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF1F1F1FFFFFFFDFDFDFFFFFFB9B9B9DADADA
F6F6F6FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFEFEFEFFFFFFF5F5F5FFFFFFD1D1D1
EEEEEEFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFDFDFDFEFEFEFCFCFCFFFFFFFFFFFFFAFAFA
FFFFFFFFFFFFFFFFFFC8C8C8FAFAFAFDFDFDFEFEFEFDFDFDFEFEFEFFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA
FFFFF1FFFFEFFFFFF6FBFFFC3F484D39464E3C46509CA6B0E8ECF7E9ECF5ECEBF1ECEBF1
EBEBF3E8ECF5E5EEF7E4EEF7E2EFF5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5
E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F0F5E1F1F1
E0F1EBE1F1EE9BA9AC37454E3B4658394659
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FEFEFEFFFFFFFFFFFFCDCDCDFFFFFFE6E6E6
FFFFFFFFFFFFFBFBFBFAFAFAFEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFF8F8F8FFFFFFFEFEFEFFFFFFC1C1C1
FDFDFDFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFCFCFCFBFBFBFAFAFAFFFFFFFFFFFFFBFBFB
FFFFFFFEFEFEFFFFFFBEBEBEFFFFFFFFFFFFFDFDFDFAFAFAFDFDFDFFFFFFFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFD
FFFDF8FFFDF8FFFEFFFDFDFF4046543B44553D44579DA4B7E9EAFCEBEAFAECEAF8ECEAF8
EBEAF8E8EBFAE6EBFEE4EEFAE2F0F1E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EC
E1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2ECE1F2EA
E0F1E7DFF3E89AAAA73547493A4851374754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7CFCFCFFCFCFCF6F6F6FFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFF2F2F2D1D1D1
FFFFFFFEFEFEFDFDFDFDFDFDFDFDFDFFFFFFFFFFFFFCFCFCFDFDFDFFFFFFFFFFFFFBFBFB
FFFFFFF9F9F9FFFFFFC2C2C2FFFFFFFFFFFFFFFFFFFCFCFCFEFEFEFFFFFFFFFFFFF9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFBFFFFFBFFFFFCFFFDFCFF4045593B435A3D435B9DA3B9E8EBFEEBEAFAECEAF8ECEAF7
E9EBF7E8ECF8E5EDFAE4EEF8E4EFF1E4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EE
E5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EEE5EFEEE4F0EC
E0F1E9DFF3EA98ABA7354749384950364950
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCCFCFCFC1C1C1FFFFFFFBFBFBFFFFFFF1F1F1
FAFAFAFFFFFFFFFFFFFFFFFFFEFEFEFCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFAFAFAFFFFFFFFFFFFD9D9D9F1F1F1
FFFFFFF9F9F9FBFBFBFFFFFFFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB
FFFFFFFCFCFCFCFCFCDCDCDCEEEEEEFCFCFCFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFBFFFFFBFFFFFCFFFAFCFF3F455F39435C3C445B9CA4B7E6ECFAE8ECF5E9ECF1E9EDEE
E8EEEEE6EFEEE4F0F0E4EFF3E9EBF8EBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFA
ECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAEBEAFAECE9FAE8ECF7
E1EFF0DFF2F097ABAC34474D374953354952
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF2F2F2DEDEDEEEEEEEFFFFFFFDFDFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FDFDFDFDFDFDFEFEFEF8F8F8C1C1C1FFFFFF
FFFFFFFAFAFAFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFCFCFC
FFFFFFFFFFFFFEFEFEF7F7F7D8D8D8F1F1F1FFFFFFFFFFFFFAFAFAFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFDFFFFFDFFFCFEFFF8FDFF3C475B3845583946569AA6B2E5EEF3E6EFEEE8EEEAE8EFE7
E6F0E7E5F0E8E2F1EAE4F0F0EBEAF8EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FC
EFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEFE7FCEBEAFA
E3EDF6DFF0F798A9B3344654374858354857
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFF000000FFFFFFFFFFFFF1F1F1FFFFFF000000
0000000000000000000B0B0BFFFFFFF7F7F7090909F2F2F2FFFFFFFFFFFFF4F4F4FCFCFC
080808F9F9F9FBFBFBFFFFFF000000FEFEFEF6F6F6000000FFFFFFE9E9E9FFFFFF000000
FBFBFBFFFFFF030303FFFFFFFFFFFFF9F9F9000000FAFAFAFCFCFC040404FEFEFEFFFFFF
FFFFFF000000050505FFFFFFFCFCFCFFFFFF020202000000000000060606000000F6F6F6
FFFFFFF9F9F9FFFFFFFFFFFFFEFEFEFFFFFFF9F9F9CACACAF7F7F7FFFFFFF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC0C0C0FFFFFFFFFFFFF7F7F7FFFFFFFEFEFEFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FBF0F4FFFBFFFFFDFFFFFFFB3A3B333F412B626131E4DF9BBEB35AC5B24CCBB143CEB13C
CEB235CEB234CBB335CCB239D0AE40D2AD43D2AD42D2AE40D2AE40D2AE40D3AD40D3AD40
D3AD42D3AD42D3AD42D3AD42D3AD42D3AD40D3AD40D3AD40D2AD42D0AE42D0AE42D0AE42
D0AE43D0AE43D0AE43D0AE43D0AE43D0AE43D0AE43D0AE43D0AE42D0AE42D0AE42D2AD42
D2AD42D2AE40D3AD40D2AE40D3AD40D2AE40D3AD40D2AE40D3AD40D2AE40D3AD40D2AE40
D3AD40D2AE40D3AD40D2AD42D3AD42D2AD42D3AD3ED2AE3ED3AD42D2AD43D3AC45D2AD45
D3AD40D2AE40D3AD40D2AD42D3AC43D2AD43D3AD40D2AE3ED2AE40D0AE42D2AD42D0AE42
D2AD42D0AE42D2AD42D0AE42D2AD42D0AE42D2AD42D0AE42D2AD42D0AE42D2AD42D0AE42
D2AD42D0AE42D2AD42D0AE42D2AD42D0AE42D2AD42D0AE42D2AD42D0AE42D2AD42D0AE42
D2AD42D0AE42D2AD42D0AE42D2AD42D0AE42D2AD42D0AE42D2AD42D0AE42D2AD42D0AE42
D2AD42D0AE42D2AD42D0AE42D2AD42D0AE42D2AD42D2AD42D2AD42D2AE40D2AE3ED2AE3E
D2AD43D0AD45D0AE43D0AE42D0AE42D0AE43D0AD45D2AD43D2AE3ED2AE3ED2AE40D2AE40
D3AD3ED3AD3ED2AD42D0AE43D0AD47CFAE47CFAE45D0AE43D0AE40D2AE3CD2AE3CD2AE3C
D0AF3ECFAF40CFAE43CFAE43D2AD43D2AD42D3AD42D2AD42D3AD42D2AD42D3AD42D2AE40
D3AD40D2AE40D3AD40D2AE40D3AD40D2AE40D3AD3ED2AE40D3AC45D3AC43D3AD3ED3AE3C
D3AE3CD3AE3CD3AE3BD2AE3ED0AD47D0AC4BCFAD49CFAE47D0AD49D0AD45D2AE40CEAF45
CFBC5EB2A65A837C4646432442453C3D4245
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFF9F9F9
FFFFFFFFFFFFEFEFEFFFFFFFF9F9F9FFFFFFF1F1F1FFFFFFFDFDFDFFFFFFFCFCFCFFFFFF
FDFDFDFFFFFFFFFFFFFDFDFDFAFAFAFFFFFFFFFFFFFEFEFEFCFCFCFCFCFCFFFFFFFEFEFE
FFFFFFF9F9F9FFFFFFFEFEFECBCBCBFAFAFAFFFFFFF8F8F8FBFBFBF8F8F8F8F8F8FFFFFF
F9F9F9FFFFFFFFFFFFF6F6F6FFFFFFFFFFFFF8F8F8FFFFFFFEFEFEF8F8F8FFFFFFFFFFFF
FFFFFFF1F1F1FFFFFFF5F5F5FFFFFFFDFDFDF8F8F8DCDCDCF1F1F1FAFAFAFFFFFFF7F7F7
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFAFFFFFCFFFAFBFFF6F8FF3B3F5C44444E4B481FF6E99AC9AF41D4AB35DBA739DFA633
DFA827DEAA23DAAA2AD5AA37D3A947D1A84CD1A949D3A943D3AA40D3AA3ED3AA3ED4A940
D4A943D4A943D4A943D5A841D5A93ED5AA3AD5AA37D5AB33D5AB32D4AB35D5A93CD4AA3C
D5AB35D4AC33D5AA3AD4AA3ED5A93ED4AA3AD5AB33D4AB35D5A93CD4AA3CD5AB35D4AB35
D4AA3CD4A940D4A940D4A940D4A940D4A940D4A940D4A940D4A940D4A940D4A940D4A940
D4A940D4A940D4A940D4A941D4A943D3AA41D4AA3CD3AB3CD4A940D3A943D4A845D3A943
D4AA3ED3AB3CD4AA3ED3AA41D4A847D3A945D4A940D5AA3AD8A933DAA930DAA930DAA930
DAA930DAA930DAA930DAA930DAA930DAA930DAA930DAA930DAA930DAA930DAA930DAA930
DAA930DAA930DAA930DAA930DAA930DAA930DAA930DAA930DAA930DAA930DAA930DAA930
DAA930DAA930DAA930DAA930DAA930DAA930DAA930DAA930DAA930DAA930DAA930DAA930
DAA930DAA930DAA930DAA930DAA930DAA930DAA930DAA835D8A83CD7A840D7A83CD5A93E
D4A845D3A947D3A943D3AA41D3AA41D3A943D4A847D4A845D5A93ED7A83CD7A840D8A740
D5A539DEB14CCAA24AC7A85568570053470064590AB2A65ABEAD5DC3AB51CCAC45CEA93E
C49931BB8C24C59624D7AA33D4AB37D3AA3ED4A845D3A947D4A941D3AA3ED4AA3CD3AA40
D4A849D3A84CD4A74AD3A947D4A941D3A943D4A74AD5A747DAA839DBA739DAA547D7A64A
D4A943CEAC3EC9B03AC5AF495D4507543D09735A17B3953FDAB54AD9AC39DCA338E6B043
D9B334C6AD398B792D433B144C4F48434D56
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F8F8F8
FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDEDEDEDFFFFFFFFFFFFFBFBFBEEEEEE
F7F7F7FFFFFFF5F5F5FFFFFFFCFCFCFDFDFDEEEEEEFFFFFFFFFFFFF3F3F3FDFDFDFBFBFB
FDFDFDFFFFFFEBEBEBD4D4D4FFFFFFFFFFFFF3F3F3FFFFFFFFFFFFFFFFFFFDFDFDF8F8F8
FFFFFFF0F0F0FFFFFFFCFCFCFFFFFFFDFDFDFFFFFFF3F3F3F6F6F6FFFFFFFCFCFCE6E6E6
FFFFFFFFFFFFE4E4E4FFFFFFFDFDFDFFFFFFF1F1F1F9F9F9CFCFCFFFFFFFFBFBFBFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FDF6FDFFFCFFFFFDFFFCFEFF41435A444348474417EFE38FCAB343D4B036DBAC3ADFAB35
DFAD26DDB023D8B02AD7AF33D7AD3DD8AC3FD8AD3CD8AE38D8AF33DAAE31DAAE33DAAE35
DAAD36DBAC38DBAC3ADBAC38DBAD35DDAD31DDAE2CDBAF2ADAB02AD8B02CD8B02DD8AF2F
D8AF2FD8AF31D8AF31D8AF33D8AF33D8AF31D8AF31D8AF2FD8AF2FD8B02DD8B02CD8B02D
D7AF35D7AE38D7AE38D7AE38D7AE38D7AE38D7AE38D7AE38D7AE38D7AE38D7AE38D7AE38
D7AE38D7AE38D7AE38D7AF36D8AE35DAAE35DAAD3ADAAD3ADAAD36DAAE33DAAE31DAAE31
DAAD36DAAD38DAAD36DAAE35DAAE33DAAE33DAAD38DAAD38DAAE33DAAE31DAAE31DAAE31
DAAE31DAAE31DAAE31DAAE31DAAE31DAAE31DAAE31DAAE31DAAE31DAAE31DAAE31DAAE31
DAAE31DAAE31DAAE31DAAE31DAAE31DAAE31DAAE31DAAE31DAAE31DAAE31DAAE31DAAE31
DAAE31DAAE31DAAE31DAAE31DAAE31DAAE31DAAE31DAAE31DAAE31DAAE31DAAE31DAAE31
DAAE31DAAE31DAAE31DAAE31DAAE31DAAE31DAAE31DAAE35DBAC3ADAAD38DAAF2FD8AF33
D7AD41D6AD43D6AF3AD6B035D6B035D6AF3AD7AC43D7AD41D8AF33DAAF2FDBAC38DBAB3D
E4B144E0AF46D1A13DDFB354C59D45C8A64FBCA14ACDB55DCBB758C6B34DC9B346D1B645
D2AE3CD0A630DAA932E8B63DDBAD33DAAE33DAAE35DAAE35DAAE35DAAD36DAAD36DAAD38
DAAD3ADAAD3ADAAD3ADAAC3CDAAC3CDAAC3CDAAC3DDBAC3ADDAC35DEAB38DEA846DDA84A
DAAB3FD6B031D1B61FCDB52DCBB15DC1A460C2A84BD4B445DEB83DDCAB32DA9F37D7A137
CCA82DC4AF3C91843644411641493C364445
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFAFAFAFFFFFF
FDFDFDFAFAFAFFFFFFE7E7E7FFFFFFEBEBEBFFFFFFFFFFFFEFEFEFFFFFFFF6F6F6FFFFFF
F9F9F9FFFFFFFFFFFFECECECFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FCFCFCFFFFFFFFFFFF
FFFFFFFCFCFCFFFFFFC6C6C6F8F8F8FFFFFFFFFFFFFFFFFFF1F1F1F7F7F7F8F8F8FFFFFF
FFFFFFFFFFFFFDFDFDFAFAFAEBEBEBFFFFFFF0F0F0FFFFFFFFFFFFF0F0F0FFFFFFFFFFFF
FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAC7C7C7FFFFFFFCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFAF4FFFDF7FDFEF9FCFFFF41455142453E494915F0E98FC2AF39CAAD2FD1A834D4A82F
D2AB22D0AD1FCBAE26CBAD2BCEAA2FD1A92DD1AA29D1AB26D1AB22D2AB20D2AB22D2AA24
D2AA27D4A929D4A82BD4A929D4A926D5A922D5AA1FD4AA20D1AA29D0AA2DD0AA2DD0AA2F
D0A932D0A934D0A934D0A932D0A932D0A934D0A934D0A932D0AA2FD0AA2DD0AA2DD0AA2D
CEAB2BCEAB2BCEAB2BCEAB2BCEAB2BCEAB2BCEAB2BCEAB2BCEAB2BCEAB2BCEAB2BCEAB2B
CEAB2BCEAB2BCEAB2BD0AB27D1AB22D2AA26D2A82FD2A830D2AA27D2AB20D2AC1BD2AC1D
D2A929D2A92DD2A929D2AA24D2AC1DD2AB1FD2A92BD1A92FD0AA2DCEAB2DCEAB2DCEAB2D
CEAB2DCEAB2DCEAB2DCEAB2DCEAB2DCEAB2DCEAB2DCEAB2DCEAB2DCEAB2DCEAB2DCEAB2D
CEAB2DCEAB2DCEAB2DCEAB2DCEAB2DCEAB2DCEAB2DCEAB2DCEAB2DCEAB2DCEAB2DCEAB2D
CEAB2DCEAB2DCEAB2DCEAB2DCEAB2DCEAB2DCEAB2DCEAB2DCEAB2DCEAB2DCEAB2DCEAB2D
CEAB2DCEAB2DCEAB2DCEAB2DCEAB2DCEAB2DCEAB2DD0AA2FD1A930D1A92DD1AC20D0AC22
CEA936CDA937CDAC2BCBAE26CBAE26CBAD2BCDA937CEA936D0AC22D0AC20D1A92DD1A832
CCA22AD6A932D9AA36DDAB3CDEAD46E4B752D9B44AC8AC3EC6B23FBBAC35B8AC32C2B334
CCB430CFAE29D6AB28DDAE2CD4A927D2AA26D2AA24D2AB22D2AA26D2AA27D2A929D2A929
D2AA27D2AA26D2AA27D2A929D2A92DD2A92DD2A92BD2A92DD4A732D4A734D5A632D4A732
D4A732D1AA27CDB112C9B119D1B748D0B752CCB43AC7AA2ACEA730DCAF3CE3AD40DCAA3B
CDAE39C6B54D91894142431B3C483A334342
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFFFFFFF
FBFBFBFEFEFEFBFBFBFFFFFFF8F8F8FFFFFFFBFBFBFAFAFAFFFFFFFFFFFFDCDCDCFFFFFF
FCFCFCFFFFFFF7F7F7FFFFFFF9F9F9FFFFFFF1F1F1F6F6F6FFFFFFFFFFFFEFEFEF000000
020202000000000000FBFBFBFFFFFFF5F5F5FFFFFFFCFCFCFDFDFDFFFFFFFFFFFFF7F7F7
F2F2F2FCFCFCFBFBFBFFFFFFFFFFFFF8F8F8FDFDFDFFFFFFFFFFFFFFFFFFF0F0F0F6F6F6
FFFFFFF1F1F1F6F6F6FFFFFFFFFFFFF9F9F9FFFFFFFDFDFDC5C5C5FDFDFDFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFFF3FFFEEFFAFCF1FBFFFF3A414B3F463F4D511EF1F19BC1B748C9B43FCFB046D1AF43
CFB336CCB535C8B53DC8B441CDB23DD0B13CD0B238D1B235D1B331D1B32FD1B331D3B135
D3B038D3B03AD3B03CD4AF3CD4B038D4B035D4B131D3B133D0B13CCFB13FCFB13FCFB141
CFB044CFB046CFB046CFB046CFB046CFB046CFB046CFB044CFB141CFB13FCFB13FCFB13F
CDB23DCDB33CCDB33CCDB33CCDB33CCDB33CCDB33CCDB33CCDB33CCDB33CCDB33CCDB33C
CDB33CCDB33CCDB33CCFB338D1B233D1B136D3AF41D1AF41D3B038D1B32FD3B32AD1B42C
D3B038D1B03DD3B03AD1B235D3B32CD1B32FD3B03CD0B041CDB241CCB241CCB241CCB241
CCB241CCB241CCB241CCB241CCB241CCB241CCB241CCB241CCB241CCB241CCB241CCB241
CCB241CCB241CCB241CCB241CCB241CCB241CCB241CCB241CCB241CCB241CCB241CCB241
CCB241CCB241CCB241CCB241CCB241CCB241CCB241CCB241CCB241CCB241CCB241CCB241
CCB241CCB241CCB241CCB241CCB241CCB241CCB241CDB241CFB143CFB23DCFB431CDB435
CCB244CCB146CAB43CCAB535CAB536CAB43CCCB146CCB244CDB435CFB431D0B13DD0B041
C8A734D6B33FE5BD4BD2A838D4A83BCCA236D0AE40C5AB3AC9B844BEB33DBBB23BC2B83D
C9BA3BCCB535CEAF30D1AD32D3B136D1B136D3B135D1B235D3B136D1B136D3B038D1B138
D3B136D1B136D3B136D1B138D3B03AD1B13AD3B038D1B03DD0AF46D0AF48D1B03FD3B03C
D3AF3FD1B138CFB625CCB728C1AC39C8B348C9B73BC2AC32C7A83ED4AE4BDBB04AD2AB46
C7AE49BBAC57827D45383D1F3F4F453B4E52
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0F0F0FFFFFFFAFAFAF6F6F6
FFFFFFF6F6F6FFFFFFF9F9F9FFFFFFFDFDFDFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFF7F7F7
FFFFFFECECECFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEDEDEDFFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFD4D4D4060606FBFBFBFAFAFAFFFFFFFFFFFFF9F9F9F7F7F7FFFFFFFAFAFA
FFFFFFFFFFFFF8F8F8F5F5F5FFFFFFFFFFFFECECECFFFFFFF5F5F5FFFFFFFFFFFFFEFEFE
F5F5F5FFFFFFF3F3F3FDFDFDFEFEFEFFFFFFF6F6F6FFFFFFBBBBBBFFFFFFF6F6F6FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA
FFFFF1FDFEECF9FFF5F8FFFF323E4C3A4547424E26D8DF99EFEC8FF6E989FBE494FBE494
F8E78BF6E989F0EA92F0EA94F6E890F8E78BF8E888FAE884FAE882FAE882FAE884FBE788
FBE68BFBE58FFBE590FDE490FDE58FFDE58BFDE688FDE784FAE884F8E886F8E78BF8E78B
F8E888F8E888F8E78DF8E690F8E690F8E78DF8E888F8E888F8E78BF8E78BF8E886F8E886
F8E78BF8E78DF8E78DF8E78DF8E78DF8E78DF8E78DF8E78DF8E78DF8E78DF8E78DF8E78D
F8E78DF8E78DF8E78DF8E78BFAE789FAE78BFBE590FAE690FBE689FAE884FBE881FAE981
FBE689FAE78BFBE68BFAE788FBE784FAE886FBE58FFAE592F7E792F7E790F7E790F7E790
F7E790F7E790F7E790F7E790F7E790F7E790F7E790F7E790F7E790F7E790F7E790F7E790
F7E790F7E790F7E790F7E790F7E790F7E790F7E790F7E790F7E790F7E790F7E790F7E790
F7E790F7E790F7E790F7E790F7E790F7E790F7E790F7E790F7E790F7E790F7E790F7E790
F7E790F7E790F7E790F7E790F7E790F7E790F7E790F7E790F8E690F8E78DF8E888F7E889
F6E890F6E792F4EA8BF4EA88F4EA89F4EA8BF6E792F6E890F7E889F7E988F8E78DF8E78D
FFF192FAE685FFEC8EF5DD7DFFEF87F9E278FFED87F9E785F9EB8AF4EB86F4ED83F6EF85
F5EB89F4E884F3E67DF5E77CFAE884FAE788FBE68DFAE68FFBE689FAE886FBE784FAE886
FBE68BFAE68DFBE68BFAE788FBE882FAE884FBE689F8E78FF4E894F4E894F7E790FAE68D
FBE68BFBE786FBE97BF8EA7DF8EB8DF8ED94F9F091FAF091FAEA95F8E392FAE191F9E296
FEECA2E7DDA2979473343C2F314347314754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8000000FFFFFF
EDEDEDFFFFFFF3F3F3FFFFFF0202020202020000000A0A0AFAFAFAFBFBFBFFFFFF000000
0A0A0A000000FFFFFFFFFFFFEDEDED000000050505000000FFFFFFFAFAFAF1F1F1FDFDFD
0C0C0C000000C9C9C9000000F8F8F8FFFFFF000000FBFBFBFFFFFFFFFFFF000000FFFFFF
FEFEFE000000FFFFFFF9F9F9030303121212000000070707070707FFFFFFFBFBFBFFFFFF
0000000000000707070B0B0BFFFFFFFCFCFCF8F8F8FFFFFFD9D9D9F0F0F0FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFFF4FAFEF0F9FFFDF4FFFF2F3F5835465631432DAFBB89AAAD6AAFAA66B3A672B5A476
B1A86FACAA6FA7AB79A7AA7BACA974AEA96FAFA96DAFAA6AAFAA66AFAA66B1A96AB1A86D
B1A772B1A776B2A579B2A579B2A676B2A672B3A671B2A86BB1AA64AFAA68AFA874AFA872
AFAB64AFAB62AFA871AFA776AFA776AFA96FAFAB64AFAB64AFA872AFA874AFAA68AFAA66
B1A86DB1A871B1A871B1A871B1A871B1A871B1A871B1A871B1A871B1A871B1A871B1A871
B1A871B1A871B1A871B1A871B1A772B1A772B1A774B1A772B1A86FB1A86DB1A96BB1A96A
B1A96BB1A86DB1A86DB1A86FB1A86FB1A871B1A774B1A774AFA872AFA872AFA872AFA872
AFA872AFA872AFA872AFA872AFA872AFA872AFA872AFA872AFA872AFA872AFA872AFA872
AFA872AFA872AFA872AFA872AFA872AFA872AFA872AFA872AFA872AFA872AFA872AFA872
AFA872AFA872AFA872AFA872AFA872AFA872AFA872AFA872AFA872AFA872AFA872AFA872
AFA872AFA872AFA872AFA872AFA872AFA872AFA872AFA872AFA871AFA871AFA872AEA971
AEA96FACAA6FACAA6FABAB6FABAB6FABAB6FACAA6FACAA6FAEA971AFA871AFA871B1A86D
B7AF70A8A264B0A973ABA76ABDBA69ACAA53B5AE66B5AB6DB0A46AB4A669B5AB63B4AB66
AEA773ABA573AAAB69ACAE65AFAA66B1A86DB1A57BB1A57BB1A871B1A96AB1AA64B1A968
B1A774B1A678B1A772B1A96AB1AB5FB1AB61B1A86DAEA874A8AB74A7AC74ABAA71AEAA6D
B2A86AB3A86AB3A86AB1A96BAFAA6AA7A666A8A86CAEAF76B1AE77AEA972B1AA74BCB27F
A29568B4A989909086485158445768354D65
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFF090909EEEEEE
FFFFFFFFFFFFF8F8F8060606FFFFFFFFFFFFFFFFFFEDEDEDFFFFFFFFFFFF000000FFFFFF
F5F5F5FFFFFFF4F4F4FCFCFC000000FFFFFFF5F5F5FFFFFF0E0E0EF7F7F7FFFFFF080808
EFEFEFD8D8D8000000020202FFFFFFFAFAFA151515F9F9F9FAFAFAFEFEFE181818EDEDED
FFFFFF000000E8E8E8FFFFFF060606F3F3F3F8F8F8F0F0F0F9F9F9F8F8F8FFFFFF080808
F5F5F5FFFFFFF6F6F6F8F8F8FFFFFFF8F8F8FFFFFFF4F4F4FFFFFFCBCBCBFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FCFEF9F8FEFCF5FFFFF1FFFF2B3E69384C6F2E424398A790EBF3CCF0F0CCF4EBDCF4EAE1
F0EDDCECEFDEE6F0E8E5F0ECE8F0E5E9F0E0EBEFDEEBF0DAEBF0D9EBF0D9ECEFDCECEEE0
ECEDE5ECEDE8EDEBECEDEBECEDECEAEDECE7EFECE5EDEEDEEDEFD7EDEEDCEDEBF0EDEBEE
EDF0D5EDF0D1EDECE7EDEBF0EDEBF0EDEDE5EDF0D3EDF0D5EDEBEEEDEBF0EDEEDCEDF0D5
EFEEDCEFEDE0EFEDE0EFEDE0EFEDE0EFEDE0EFEDE0EFEDE0EFEDE0EFEDE0EFEDE0EFEDE0
EFEDE0EFEDE0EFEDE0EFECE3EDECE8ECEDE7ECEEE1ECEFDEECEEE1ECEEE3ECEEE3ECEEE0
ECEFDAECF0D9ECEFDCECEEE1ECEDE8ECEDE8ECEDE5EDEDE1EFEDE0EFEDDEEFEDDEEFEDDE
EFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDE
EFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDE
EFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDE
EFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEDDEEFEEDCEDEEDEECEDE7EBEEE5
EBF0D9E9F2D5E9F0DEE9EFE1E9EFE1E9F0DEEBF1D5EBF0D9ECEDE5ECEDE7EDEEE0EDEEDC
E7E8DAE5E8E1EAF1F9E5F1EDE3F8CFD8ECBBE3EDD5F0EDE6F3E5E5F9E6E2FBE9D5F8E8D9
F1E4F5EBE8F9E5F1E7E5F5DBE9F2D7ECEEE0ECEAF5ECEAF7ECEDE5ECF0D7ECF2CEECF1D3
ECECEAECEBF1ECEDE8ECEFDAECF3C9ECF3CAECEEE0E9EEE7E1F4E1DFF5DEE4F4DAE9F2D7
EDF0D3F0EDDAF0EAEAEFEBE8F1F4D9EAF1D0E4ECDDE4EEE5E3EEE0E1EAD7E2EAD3EAECD6
FFF8E5FBF1E8AFADB84047612A3D5D243C60
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC030303FFFFFF
F4F4F4FFFFFFFDFDFD010101FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3070707FFFFFF
FFFFFFF8F8F8FFFFFFFFFFFF000000FFFFFFFAFAFAFDFDFD000000FFFFFFFDFDFD0C0C0C
F8F8F8C0C0C0FFFFFF000000FEFEFEFFFFFF000000FCFCFCFFFFFFF7F7F7000000FFFFFF
FDFDFD050505FEFEFEFFFFFFF2F2F2030303FFFFFFFFFFFFFFFFFFFDFDFDFEFEFE000000
FFFFFFF0F0F0FFFFFFFFFFFFFBFBFBFFFFFFFAFAFAFFFFFFFEFEFEC7C7C7FCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFFFFFAFFFFF7FFFFF1FFFF293C66405479374A5898A9A3E4EFDFEAECDFEDE8ECEDE8EF
EAE9EEE6EBEFE0ECFADFECFCE2ECF6E3ECF3E3ECF1E3EDEEE3EDEEE3EDEEE4ECEFE4EBF3
E4EAF6E4EAFAE4E9FCE4E9FDE6E9FCE6E9FAE6EAF6E6EAF3E6ECECE6EBF1E6E7FFE6E8FF
E6ECEAE6ECE8E6E9F8E6E8FFE6E8FFE6E9F8E6ECE8E6ECEAE6E8FFE6E7FFE6EBF1E6ECEA
E7EAEFE7EAF1E9E9F1E7EAF1E9E9F1E7EAF1E9E9F1E7EAF1E9E9F1E7EAF1E9E9F1E7EAF1
E9E9F1E7EAF1E9E9F1E7E9F5E6E9FAE4EAFAE4EBF1E4ECEFE4EBF3E4EAF6E4EAF8E4EBF5
E4ECEEE4EDECE4ECEFE4EBF5E4E9FCE4E9FCE4EAF6E6EBF1E7EAEFE7EAEFE9EAEFE7EAEF
E9EAEFE7EAEFE9EAEFE7EAEFE9EAEFE7EAEFE9EAEFE7EAEFE9EAEFE7EAEFE9EAEFE7EAEF
E9EAEFE7EAEFE9EAEFE7EAEFE9EAEFE7EAEFE9EAEFE7EAEFE9EAEFE7EAEFE9EAEFE7EAEF
E9EAEFE7EAEFE9EAEFE7EAEFE9EAEFE7EAEFE9EAEFE7EAEFE9EAEFE7EAEFE9EAEFE7EAEF
E9EAEFE7EAEFE9EAEFE7EAEFE9EAEFE7EAEFE9EAEFE7EBEEE7EBEEE6EBF1E6E9FAE4EAF6
E4EDEAE3EEE6E3EDEFE3ECF5E3ECF5E3EDEFE3EEE6E4EDEAE4EAF6E6E9FAE6EBF1E6EBEF
EAEEF7E7EEFFE1ECFFDBECFFDDF5E7E2F9E5E7F5F6EAEDFEF3E9FFF6E7FCF6E7EEF1E5F1
ECE4FFE9E8FFDFEFFFDDEFF1E2EEECE4EBF1E4E8FFE4E7FFE4EAF6E4EDEAE4EFE1E4EDE8
E4E9FCE4E8FFE4EAFAE4ECEEE4EFDEE4EFDFE4EBF3E2ECF8DCEFF3DBF1EEDDF0ECE2EFE8
E6EDE6E9EAEEE9E7FFE7E8FDE8EFE8E7F3E9E6F1F7E3EFFBE5F2FAE7F5F6E7F3EFE5EBE7
EDE9E6E7E0E79E9FB33C456236496932496B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF020202E7E7E7
FFFFFFFFFFFFFFFFFF000000F5F5F5FEFEFEF8F8F80A0A0AFFFFFFF1F1F1171717FDFDFD
FFFFFFF7F7F7FFFFFFFDFDFD000000EDEDEDFFFFFFF9F9F90A0A0AFFFFFFFFFFFF000000
F1F1F1FBFBFBFFFFFF000000FFFFFFF6F6F6000000FFFFFFF5F5F5FFFFFF0F0F0FFAFAFA
F4F4F4040404FFFFFFEEEEEEFFFFFFFEFEFEFBFBFB070707FAFAFAFBFBFBFFFFFF000000
FFFFFFF3F3F3FFFFFF000000FDFDFDFFFFFFFFFFFFF7F7F7FFFFFFD9D9D9F0F0F0FCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFF000000101010
FFFFFFF1F1F1FEFEFE000000FFFFFFFFFFFFFFFFFF000000F0F0F0FFFFFF000000FFFFFF
F7F7F7FFFFFFFCFCFCFFFFFF000000FFFFFFFFFFFFF6F6F6000000F2F2F2FFFFFF010101
FFFFFFFFFFFFF7F7F7010101FBFBFBFFFFFF060606000000FFFFFFFAFAFA000000FEFEFE
FFFFFF000000FBFBFBFFFFFFE7E7E7FFFFFFF2F2F2FFFFFF101010F0F0F0FDFDFD151515
F6F6F6FFFFFFFFFFFF000000FAFAFAFFFFFFFFFFFFF7F7F7FFFFFFF1F1F1DFDFDFF9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB030303FFFFFF
0000001E1E1EFFFFFFFFFFFF000000000000050505F9F9F9FFFFFFEFEFEFF5F5F50B0B0B
060606000000FFFFFFF3F3F3F1F1F1000000030303000000FFFFFFFFFFFFF9F9F9F9F9F9
000000000000040404000000FFFFFFF9F9F9090909F6F6F6090909020202FFFFFFFFFFFF
F4F4F40B0B0BF9F9F9F8F8F8070707000000131313000000000000FFFFFFFFFFFFEAEAEA
0D0D0D000000020202FFFFFFFBFBFBFFFFFFFFFFFFFCFCFCFFFFFFFCFCFCCCCCCCFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0F0F0FFFFFFFEFEFEF8F8F8
FFFFFFF7F7F7E8E8E8FDFDFDFFFFFFFEFEFEFFFFFFFBFBFBF7F7F7FDFDFDFFFFFFF8F8F8
FEFEFEF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFF2F2F2FFFFFFF6F6F6F2F2F2FEFEFEFFFFFF
F8F8F8FFFFFFFFFFFFFFFFFFF9F9F9FFFFFFE9E9E9FBFBFBFBFBFBFFFFFFF5F5F5F7F7F7
FBFBFBFFFFFFF8F8F8FFFFFFFFFFFFF2F2F2EEEEEEFFFFFFFBFBFBF6F6F6FFFFFFFFFFFF
FFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFCFCFCC3C3C3FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5F7F7F7
FFFFFFFCFCFCFFFFFFF9F9F9FBFBFBF7F7F7FFFFFFFFFFFFFCFCFCFCFCFCFFFFFFF0F0F0
FFFFFFFFFFFFFFFFFFF5F5F5FBFBFBF3F3F3FFFFFFF8F8F8FFFFFFFFFFFFFFFFFFEBEBEB
FFFFFFFDFDFDFFFFFFFCFCFCFFFFFFEBEBEBFFFFFFFFFFFFFFFFFFF3F3F3F1F1F1FFFFFF
FFFFFF000000FFFFFFF2F2F2F9F9F9FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
F5F5F5FAFAFAFFFFFFFAFAFAFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFAFAFACACACAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF6F6F6FFFFFFFFFFFF
FFFFFFEEEEEEFFFFFFFFFFFFFFFFFFFDFDFDFDFDFDFFFFFFF9F9F9FFFFFFF4F4F4FFFFFF
FFFFFFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FCFCFCF0F0F0FFFFFFFFFFFF
F1F1F1F1F1F1FFFFFFFFFFFFFFFFFFF6F6F6FFFFFFEFEFEFF1F1F1FFFFFFFFFFFFF5F5F5
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFECECECFFFFFFF3F3F3FCFCFCFFFFFFF4F4F4ECECEC
FFFFFFFDFDFDFEFEFEFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFEFEFEFEFEFEDCDCDCECECEC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFDFDFD
F4F4F4FFFFFFFAFAFAFFFFFFFFFFFFF5F5F5FFFFFFF2F2F2FFFFFFFFFFFFF6F6F6FFFFFF
FFFFFFFFFFFFFDFDFDFFFFFFFCFCFCF4F4F4FFFFFFFFFFFFFFFFFFFFFFFFF8F8F8F6F6F6
FFFFFFFFFFFFFBFBFBFBFBFBF6F6F6FFFFFFF5F5F5FFFFFFFFFFFFF1F1F1FFFFFFFFFFFF
FFFFFFF4F4F4FFFFFFEEEEEEFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFEDEDEDFFFFFFFFFFFF
FFFFFFFFFFFFFCFCFCFFFFFFFBFBFBFEFEFEFFFFFFFBFBFBFDFDFDFFFFFFECECECDADADA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFAFAFAFFFFFFF5F5F5
FFFFFFF5F5F5FFFFFFFCFCFCFAFAFAF7F7F7FFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF7F7F7
F5F5F5FFFFFFF4F4F4FEFEFEFEFEFEFFFFFFF9F9F9FFFFFFF7F7F7FFFFFFFFFFFFFBFBFB
FFFFFFFAFAFAFFFFFFFCFCFCFFFFFFFAFAFAFEFEFEFFFFFFFAFAFAFDFDFDFFFFFFC1C1C1
FFFFFFF5F5F5FFFFFFFFFFFFF5F5F5FFFFFFFDFDFDFEFEFEFBFBFBFFFFFFFDFDFDFDFDFD
F9F9F9FFFFFFF3F3F3FFFFFFFDFDFDFCFCFCEEEEEEFFFFFFFFFFFFFFFFFFF7F7F7FFFFFF
F3F3F3FFFFFFFDFDFDFEFEFEFFFFFFFCFCFCF3F3F3FFFFFFFFFFFFF6F6F6FFFFFFFDFDFD
FBFBFBFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FFFFFF
F9F9F9FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFEBEBEBF7F7F7FFFFFFFBFBFBFFFFFFFDFDFD
FFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFBFBFBFFFFFFF7F7F7FFFFFFFFFFFFF4F4F4F6F6F6
FCFCFCFFFFFFF7F7F7FFFFFFFAFAFAFFFFFFF2F2F2FFFFFFF5F5F5FFFFFFFBFBFBCBCBCB
FBFBFBFFFFFFFBFBFBFDFDFDFFFFFFFAFAFAFFFFFFFFFFFFFAFAFAFFFFFFFCFCFCF5F5F5
FFFFFFF6F6F6FBFBFBFFFFFFFEFEFEFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFBFBFBF6F6F6
FCFCFC000000000000000000000000FFFFFFFFFFFFFFFFFFF4F4F4FFFFFFFFFFFFF2F2F2
FFFFFFFFFFFFFEFEFEFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFEBEBEB
FCFCFCF3F3F3FEFEFEFFFFFFF7F7F7EBEBEBFFFFFFFFFFFFECECECFFFFFFFFFFFFFAFAFA
ECECECFFFFFFFFFFFFF1F1F1FFFFFFFEFEFEFAFAFAFFFFFFFFFFFFF9F9F9FFFFFFFFFFFF
FFFFFFFDFDFDF9F9F9FFFFFFFFFFFFF4F4F4FFFFFFFFFFFFFFFFFFFFFFFFF5F5F5CECECE
FFFFFFE4E4E4FFFFFFFFFFFFE8E8E8FFFFFFF9F9F9F8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
F0F0F0FCFCFCFFFFFFF6F6F6FFFFFFF2F2F2EDEDEDFDFDFDF6F6F6F8F8F8F9F9F9FFFFFF
FFFFFFFAFAFAFFFFFFFFFFFFFFFFFF000000EFEFEFFFFFFFFEFEFEFFFFFFF8F8F8FFFFFF
FFFFFFF8F8F8F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FAFAFAFFFFFFF7F7F7
FEFEFE171717000000010101050505080808FFFFFFF9F9F9000000000000000000FFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFDFDFD0B0B0BF1F1F1060606FFFFFFF1F1F1FFFFFF
000000F9F9F9FFFFFFFCFCFC030303000000000000FFFFFFEBEBEBFFFFFFF8F8F8030303
C7C7C7FFFFFFFFFFFF000000F6F6F6FFFFFFFFFFFF050505FFFFFFF1F1F1F1F1F1000000
151515010101000000FFFFFFFBFBFBFFFFFF080808111111000000FFFFFF000000F8F8F8
FFFFFFF5F5F5000000151515F4F4F4000000FFFFFFF0F0F0FDFDFD0000000B0B0B000000
000000FFFFFFFFFFFFF1F1F1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFAFAFAFFFFFF
070707E7E7E7FAFAFAFEFEFE000000F7F7F7FFFFFF000000FFFFFFFFFFFFFFFFFFFDFDFD
ECECEC030303FEFEFEFCFCFCF4F4F4000000FFFFFFF8F8F8000000FDFDFDFFFFFFEEEEEE
121212FDFDFDFFFFFF020202F9F9F9FFFFFFFFFFFF000000FFFFFFF1F1F1FFFFFF000000
C7C7C7EBEBEBF4F4F4050505FFFFFFF4F4F4FFFFFF000000F8F8F8FFFFFF060606FFFFFF
FAFAFAFFFFFFF6F6F6F5F5F5FFFFFF000000FFFFFFF0F0F0FFFFFF030303000000FEFEFE
FCFCFC030303FFFFFFEDEDED060606080808FDFDFDFFFFFF000000FFFFFFFAFAFAFFFFFF
FFFFFFF5F5F5FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF4F4F4FFFFFFFAFAFA
000000FFFFFFFFFFFFFAFAFA090909F4F4F4FAFAFA080808F4F4F4F8F8F8F2F2F2FFFFFF
FFFFFF000000FFFFFFF5F5F50F0F0FFFFFFFF0F0F0FFFFFF121212F0F0F0F2F2F2FCFCFC
060606E6E6E6FFFFFF000000F9F9F9FFFFFFEFEFEF010101FFFFFFFFFFFF000000FFFFFF
090909FFFFFF000000FBFBFB000000FDFDFDFDFDFD020202F9F9F9FFFFFF000000F8F8F8
FFFFFFF9F9F9FFFFFFFFFFFFF7F7F70A0A0AFFFFFFFBFBFBFFFFFFFDFDFD000000FFFFFF
FFFFFF010101FFFFFFFFFFFFF7F7F7060606F4F4F4FFFFFF050505FAFAFAFFFFFFEFEFEF
FFFFFFF9F9F9EFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF2F2F2F7F7F7
FFFFFF000000000000020202010101FAFAFAFFFFFF060606F6F6F6FFFFFFFFFFFFF2F2F2
F3F3F3171717000000000000F6F6F6FDFDFDFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFF040404FFFFFFFFFFFFFBFBFB060606EBEBEBFFFFFF030303F8F8F8
000000FFFFFF000000FFFFFF000000FFFFFFFBFBFB040404FFFFFFF4F4F40B0B0B000000
000000060606000000FFFFFFFFFFFF000000FAFAFAFFFFFFF5F5F5F6F6F61A1A1AF2F2F2
FFFFFF000000FFFFFFFAFAFAFFFFFF000000FFFFFFF7F7F7070707000000030303010101
000000FFFFFFFBFBFBFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF
F6F6F6FFFFFFFFFFFFFAFAFA020202FDFDFDFFFFFF000000FFFFFFFAFAFAF1F1F1FFFFFF
FFFFFF000000F4F4F4030303FFFFFFF1F1F1FFFFFFF5F5F50D0D0DFBFBFBFBFBFBF1F1F1
0A0A0AFEFEFEF2F2F2000000FCFCFCFFFFFFFFFFFF010101FFFFFFF6F6F60A0A0AFFFFFF
020202F8F8F8000000FFFFFF000000FAFAFAFFFFFF000000FAFAFAFFFFFF000000FFFFFF
F2F2F2FFFFFF010101FBFBFBFDFDFD050505FBFBFBFFFFFFF9F9F9FFFFFF000000FFFFFF
FFFFFF030303FAFAFAFDFDFDFAFAFA0C0C0CF9F9F9FFFFFF000000FFFFFFF8F8F8FFFFFF
020202F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF9F9F9
000000FFFFFFF6F6F6FEFEFE050505F8F8F8FFFFFF000000FFFFFFFFFFFFF1F1F1FFFFFF
FFFFFF000000FFFFFFFFFFFF0B0B0BEDEDEDFFFFFFF2F2F20000000B0B0BFCFCFCFFFFFF
000000F0F0F0FFFFFF000000FFFFFFFFFFFFFFFFFF000000FCFCFC070707F3F3F3FFFFFF
FFFFFF050505F4F4F4FBFBFBFFFFFF131313F6F6F6060606FFFFFFFFFFFF000000FFFFFF
F1F1F1FFFFFF090909F7F7F7FFFFFF000000FFFFFFF9F9F9FFFFFF000000000000FFFFFF
FBFBFB070707F5F5F5FBFBFBFFFFFF000000FFFFFFFCFCFC0D0D0DF2F2F2FFFFFFFAFAFA
030303FFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFEAEAEAFCFCFC
FFFFFF000000000000040404F8F8F8FFFFFFE9E9E9FFFFFF000000010101050505E7E7E7
FEFEFE060606FAFAFAFFFFFFF3F3F3060606FFFFFFFFFFFF060606FFFFFF000000060606
F7F7F7FFFFFFFCFCFCFFFFFF030303000000030303FFFFFFFFFFFF000000FFFFFFFFFFFF
FAFAFA000000FFFFFFFFFFFFFFFFFF000000FFFFFF000000FDFDFDE9E9E9FFFFFF000000
000000000000F2F2F2FFFFFFFEFEFEFCFCFC0000000B0B0B000000FFFFFF000000FCFCFC
FFFFFFFBFBFB0505050D0D0D000000000000FFFFFFFFFFFFFDFDFD0101010000000F0F0F
F0F0F0F7F7F7FFFFFFE2E2E2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFF
FCFCFCFCFCFCFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFDFDFDFFFFFFFCFCFCFFFFFF
EFEFEF050505FFFFFFECECECFFFFFFFAFAFAF5F5F5FFFFFFFBFBFBFFFFFFFFFFFFFDFDFD
FFFFFFFCFCFCFCFCFCFFFFFFFFFFFFFFFFFFF1F1F1FDFDFDEAEAEAFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF0F0F0FCFCFCFFFFFFFFFFFFFFFFFF040404FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFBFBFBFFFFFFFEFEFEFFFFFFFFFFFFF5F5F5E9E9E9FFFFFF070707FAFAFA
FFFFFFFBFBFBFDFDFDF8F8F8FFFFFFFFFFFFF8F8F8F5F5F5FFFFFFF3F3F3FFFFFFFFFFFF
F9F9F9FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE7E7E7FFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFF6F6F6FFFFFFF9F9F9FFFFFFF8F8F8F6F6F6FFFFFFF8F8F8F8F8F8
FFFFFF000000F9F9F9FAFAFAF6F6F6FFFFFFFFFFFFEEEEEEFFFFFFFFFFFFF7F7F7FFFFFF
FFFFFFF2F2F2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFCFCFCFCFCFC
FFFFFFFAFAFAFFFFFFFFFFFFF0F0F0F9F9F9FFFFFF000000FBFBFBFFFFFFF9F9F9F5F5F5
FDFDFDFBFBFBFAFAFAFFFFFFFAFAFAFAFAFAF7F7F7FEFEFEFFFFFFF7F7F7020202FFFFFF
FFFFFFEFEFEFFFFFFFFFFFFFFAFAFAF7F7F7FFFFFFFFFFFFFFFFFFFAFAFAFDFDFDF5F5F5
F9F9F9FFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FFFFFFF5F5F5FFFFFF
F5F5F5FFFFFFFEFEFEFFFFFFF5F5F5F6F6F6FFFFFFFFFFFFF9F9F9FFFFFFFFFFFFF6F6F6
EFEFEFFFFFFFF9F9F9FFFFFFFDFDFDF8F8F8FFFFFFFFFFFFF8F8F8E6E6E6FFFFFFFFFFFF
E9E9E9FFFFFFFFFFFFFAFAFAF3F3F3E9E9E9FFFFFFFFFFFFEBEBEBFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFF4F4F4FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFF4F4F4FAFAFAFFFFFF
FEFEFEFDFDFDFAFAFAFBFBFBFFFFFFFEFEFEFFFFFFF8F8F8F4F4F4F9F9F9FAFAFAFFFFFF
FFFFFFFFFFFFFDFDFDF9F9F9F6F6F6FFFFFFF5F5F5FCFCFCEFEFEFFFFFFFFFFFFFFEFEFE
FCFCFCFFFFFFFCFCFCFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE7E7E7FFFFFFFFFFFF
F2F2F2F7F7F7F5F5F5FFFFFFFFFFFFFFFFFFEFEFEFF7F7F7FFFFFFFBFBFBE7E7E7FFFFFF
FFFFFFFFFFFFF5F5F5FFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F6F6F6
F5F5F5FFFFFFF9F9F9FCFCFCFFFFFFFFFFFFF5F5F5F9F9F9FBFBFBFFFFFFF9F9F9F1F1F1
F7F7F7FFFFFFFEFEFEF7F7F7FFFFFFFFFFFFEFEFEFFFFFFFF3F3F3FFFFFFFAFAFAEFEFEF
F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFF4F4F4FFFFFFF5F5F5
FFFFFFFFFFFFF3F3F3FDFDFDFFFFFFF5F5F5F9F9F9FFFFFFFFFFFFF7F7F7F3F3F3F3F3F3
FFFFFFF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF1F1F1FFFFFFFBFBFBF9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAF1F1F1FFFFFFFCFCFCFFFFFFFBFBFBFFFFFFF2F2F2
FCFCFCFFFFFFFDFDFDFAFAFAFFFFFFFDFDFDF3F3F3FFFFFFF9F9F9F7F7F7FFFFFFFFFFFF
FFFFFFFFFFFFFCFCFCFDFDFDFFFFFFEFEFEFFAFAFAFFFFFFFBFBFBF8F8F8FFFFFFFFFFFF
FFFFFFFFFFFFFBFBFBFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFF
FFFFFFF1F1F1FFFFFFEFEFEFF7F7F7FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFE6E6E6FFFFFF
EFEFEFFFFFFFFFFFFFFFFFFFECECECFFFFFFFFFFFFFDFDFDF3F3F3FFFFFFFDFDFDFFFFFF
F3F3F3FFFFFFF6F6F6F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF0F0F0FFFFFF
FCFCFCFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFAFAFAFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFF6F6F6F4F4F4
FFFFFFFDFDFDFFFFFFFFFFFFFDFDFDFFFFFFFBFBFBFFFFFFFCFCFCFFFFFFFFFFFFF8F8F8
F6F6F6FFFFFFFAFAFAFBFBFBFFFFFFF4F4F4FFFFFFFCFCFCFCFCFCFFFFFFFBFBFBF7F7F7
FFFFFFFFFFFFFEFEFEFFFFFFFCFCFCFFFFFFFEFEFEF4F4F4FFFFFFF6F6F6FFFFFFFFFFFF
FFFFFFFDFDFDFFFFFFF0F0F0FFFFFFFAFAFAFBFBFBFBFBFBFFFFFFFFFFFFF9F9F9FFFFFF
FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFFFCFFFFF8FFFF3C48543846533947549AA6B2E6EDF5E9ECF1EBECF0EBECEE
EBECF1E8EDF3E6EDF5E5EEF7E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5E8ECF5
E5ECF4E5EEF59EA6B138454E3B4755394754
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFEFFFFF9FFFFF6FFFF394A5435475336485699A7B2E5EEF7E8EDF3EBECF0ECEBF0
EBECF1EBEBF3E9EBF7E8ECF7E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1
E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1
E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1
E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1
E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1
E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1
E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1
E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1
E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1
E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1
E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1
E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1
E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1
E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1
E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF1E8EDF3E8EDF3
E5ECF2E5EEF39BA8B035464E374955354954
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
FCFFFFF8FFFFF4FFFFF0FFFF344C562F4A55304A5795A9B4E1EFF8E5EEF5EBEBF3ECEBF3
EDEAF5EFE9F7EDE9FAECEAF7E9EDF0E8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEEC
E8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEEC
E8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEEC
E8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEEC
E8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEEC
E8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEEC
E8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEEC
E8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEEC
E8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEEC
E8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEEC
E8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEEC
E8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEEC
E8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEEC
E8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEEC
E8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEECE8EEEEE8EEEE
E5EEEDE4F0F097AAAE30494E2F4D552B4D56
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFCFFFFF8FFFFF3FFFF354B56314955324A5695A9B4E1EFF8E5EEF5EBEBF3ECEBF3
EFE9F5EFE9F7EDE9FAECEAF8E9ECF1E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0
E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0
E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0
E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0
E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0
E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0
E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0
E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0
E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0
E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0
E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0
E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0
E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0
E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0
E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EEF0E6EFEE
E7EDEDE5EFF098AAAE3049502D4E57294E57
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFD
FFFBFBFFFAFDFFFBFFFEFDFF4046523B44533A46549AA6B2E5EEF7E8EDF3EBECF0ECEBF0
ECEBF3EBEBF5E9EBF8E8ECF8E6ECF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8
E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8
E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8
E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8
E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8
E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8
E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8
E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8
E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8
E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8
E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8
E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8
E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8
E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8
E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E5EDF8E6EDF7
EAEBF0EBECF19FA6B0374552344A58304A59
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFD
FFFAFAFFF9FBFFFBFFFFFCFF4345513C444F3C46529CA6B0E5EEF5E6EEF1E9EDF0E9EDF0
E9ECF1E6EDF5E5EEF7E5EDFAE6ECFCE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFE
E6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFE
E6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFE
E6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFE
E6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFE
E6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFE
E6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFE
E6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFE
E6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFE
E6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFE
E6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFE
E6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFE
E6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFE
E6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFE
E6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE6EBFEE9EBFA
EEE8F2EFE9F3A4A3B13B42543A475A36465D
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFD
FFFDF8FFFDF8FFFFFDFAFFFF3E494F36474E36495096A9AFE1F0F3E2F0F1E4F0F0E4F0F0
E4EFF1E2F0F3E1F0F7E2EEFAE9EAFCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FC
EDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FC
EDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FC
EDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FC
EDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FC
EDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FC
EDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FC
EDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FC
EDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FC
EDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FC
EDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FC
EDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FC
EDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FC
EDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FC
EDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEDE8FCEFE8FA
F2E6F4F2E7F5A6A2B33F40553E445E3C435F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFF8FFFFF8FBFFFDF4FFFF394B4F34484F334A5095AAAFDFF1F3E2F0F1E5EFF0E5EFF0
E5EFF1E4EFF3E2EFF8E4EEF8E9EBF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7
ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7
ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7
ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7
ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7
ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7
ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7
ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7
ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7
ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7
ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7
ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7
ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7
ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7
ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8ECEAF7ECEAF8EDE9F7
F1E6F4F2E7F7A6A1B53F3F573F43603D4260
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
FBFFFAF8FFFBF4FFFFF0FFFF354D51314A51334A5296A9B0E2EFF5E6EDF3EBECF1ECEBF1
ECEBF3ECEAF5EBEAFAE8ECF8E4EFF1E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EE
E2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EE
E2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EE
E2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EE
E2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EE
E2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EE
E2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EE
E2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EE
E2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EE
E2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EE
E2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EE
E2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EE
E2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EE
E2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EE
E2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E2F1EEE2F0F0E5EFF0
EAEBF0ECEAF7A2A3B53C41573D44603C4262
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
FCFFFDF9FFFFF7FFFFF1FFFF384A543547533747569AA6B4E8ECF8ECEAF5EFE9F3F2E8F3
F2E7F5F0E8F7EFE8FAEBEAF8E4F0F0E1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EA
E1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EA
E1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EA
E1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EA
E1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EA
E1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EA
E1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EA
E1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EA
E1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EA
E1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EA
E1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EA
E1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EA
E1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EA
E1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EA
E1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE1F2EAE2F1EC
E5EDEFE6EDF59DA6B53744573A4660374562
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFDFFFFFBFFFFFDFFFCFEFF4045583F445845475CA4A2B7EEEAFBF3E8F8F5E7F4F7E7F4
F5E7F6F4E7F9F1E8FDEEEAF9E9EEF1E6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1ED
E6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1ED
E6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1ED
E6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1ED
E6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1ED
E6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1ED
E6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1ED
E6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1ED
E6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1ED
E6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1ED
E6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1ED
E6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1ED
E6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1ED
E6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1ED
E6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE6F1EDE5F1ED
DEECECE1F3F598AAB4344A58394D652E435E
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFF
FFFBFFFFFAFFFFFBFFFCF9FF38394E36384F3D3F569C9DB1E9E6F7ECE6F2EDE5F0EDE6EE
ECE6F0E9E7F4E5E8F7E5E9F5E5EAF0E5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAED
E6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAED
E6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAED
E6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAED
E6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAED
E6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAED
E6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAED
E6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAED
E6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAED
E6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAED
E6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAED
E6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAED
E6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAED
E6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAED
E6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE5EAEDE6EAEDE3EBED
E0EFECDCF0EE8DA5A929414D2F4A5D2F4960
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFF6FEFFF6FFFFFCFFFCFDFF42495C3F4A5E434E609EAAB8E3F0F8E5F0F4E3F1F1E2F2EF
DFF3F1DBF5F2D7F7F6DBF4F8E6EFF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8
ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8
ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8
ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8
ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8
ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8
ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8
ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8
ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8
ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8
ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8
ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8
ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8
ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8
ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8EAECF8ECECF8E9EEF4
E9F4F0E5F6EE98ACAB314A5134505E334F64
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFDFFFEFBFFFCFEFFF9FFFF3642523242513545528D9EA6E0EFF2E0F0EDE0F1E9DDF3E7
DAF4E7D6F6E9D3F7EBD7F4EFE3EEF2EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4
EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4
EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4
EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4
EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4
EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4
EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4
EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4
EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4
EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4
EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4
EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4
EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4
EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4
EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEAF4EAEAF6EAEBF0
E5E6E0E4E7E09BA5A434464A314754324C5D
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
FCFFFFF9FFFFF6FFFFECFBFF2E3F47364950435259A0ABADE5EEEBE8EDE6EAEEE0E8EFDF
E5F0DFE4F1DFE1F2E0E1F1E4E7EDE9E8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEB
E8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEB
E8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEB
E8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEB
E8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEB
E8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEB
E8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEB
E8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEB
E8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEB
E8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEB
E8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEB
E8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEB
E8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEB
E8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEB
E8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDE8ECEBE8ECEDEEEAE7
F9EAE3F6E5DEAFA7A547484D36404C314151
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
F6FDF6F4FDF8F8FFFFF7FFFF434C53484F554A494E9E9596B19F9DB69D96BA9C91BD9B8F
BC9C8FBA9D8FBA9C91B99D92B89D96B69D98B69D98B69D98B69D98B69D98B69D98B69D98
B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98
B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98
B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98
B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98
B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98
B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98
B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98
B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98
B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98
B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98
B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98
B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98
B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98
B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B69D98B99C96
C7A099C9A49E9F858656474E454452373E4E
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FDFEF6FDFEF6FFFFFBFFFEFF4B404849353E3D1C2586575F7B3D4285393B8E3635933432
9632329831329831349533349035328E37308E37308E37308E37308E37308E37308E3730
8E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E3730
8E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E3730
8E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E3730
8E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E3730
8E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E3730
8E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E3730
8E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E3730
8E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E3730
8E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E3730
8E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E3730
8E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E3730
8E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E3730
8E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E3730
8E37308E37308E37308E37308E37308E37308E37308E37308E37308E37308E3730893932
7D36327D43417144474D2F394E4152413E4F
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFFFCF8FEFAF9FCF6F84A41465D464E6A3841C07780B75459C25050CA4D49D04B46
D44946D64846D34949D04A49CC4D46C94F44C84F44C84F44CA4E44CA4E44C65044C65044
CA4E44CA4E44C84F44C65044C94F44CA4E44C94F44C84F44C84F44C84F44C84F44C84F44
C84F44C84F44C94F44C94F44C84F44C84F44C94F44C94F44C94F44C94F44C94F44C84F46
C55046C55047C64F47C84F46C94E46CA4E46CA4E44CA4E44CA4E44C94F42C84F44C85042
C65044C65044C65044C84F44C84F44C84F44C94E46C84F44C94E46C84F44C94E46C84F44
C94E46C84F44C94E46C84F44C94E46C84F44C94E46C84F44C94E46C84F44C94E46C84F44
C94E46C84F44C94E46C84F44C94E46C84F44C94E46C84F44C94E46C84F44C94E46C84F44
C94E46C84F44C94E46C84F44C94E46C84F44C94E46C84F44C94E46C84F44C94E46C84F44
C94E46C84F44C94E46C84F44C94E46C84F44C94E46C84F44C94E46C84F44C94E46C84F44
C94E46C84F44C94E46C84F44C94E46C84F44C94E46C94F44C94F44C94F44CC4D44CA4E44
C65044C55046C84F46C84F46C84F46C84F46C55046C65044CA4E44CC4D44C94F44C94F44
C94E46C94E46CC4D46CA4E46C65046C65046CA4E46CD4C46CF4B46CC4D46C65046C55046
C84F46C94E46CA4E46C94E46C84F46C84F44C84F44C84F44C84F44C84F44C84F44C84F44
C94F44C94F44C94F44C94F44C94F44C94F44CA4E44CA4E44C94F42C94F42CC4E42CA4E42
C65044C65044C94E46C94E47C55049C55049C94E49C94E47C64F47C65044C84F44C35146
BD5752A65554884B505A353D5244533E3D4D
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFF
FEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFCFFFFFEFFFFFEFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFCFFFFF8FFFFFEFFF9FFFF394949464445643639D27C7FC94F4ED74A41D74C37DB4B33
DF4833DE4935D54C3AD14E3CDC5746CB4836CA4D39CA4B38D34738DB5242D05641CB513C
D84C3DDB4F40CD503CBD432ED95141DE5545C4412FD65542CB4C39CC4D3ACC4B38D04F3C
CE4F3CC74633DC5947CA4735D04F3CD04F3CD14E3CD75241C94634D75442CF4A39CB4C3B
CF5A49CB5748CB5144CD4D40CD4539DC5043CE4233D74B3AD54C39D24E37CE5039CD5137
CB5139CB5139CB5139CD503AD04F3CD04F3CD14D3ED04F3CD14D3ED04F3CD14D3ED04F3C
D14D3ED04F3CD14D3ED04F3CD14D3ED04F3CD14D3ED04F3CD14D3ED04F3CD14D3ED04F3C
D14D3ED04F3CD14D3ED04F3CD14D3ED04F3CD14D3ED04F3CD14D3ED04F3CD14D3ED04F3C
D14D3ED04F3CD14D3ED04F3CD14D3ED04F3CD14D3ED04F3CD14D3ED04F3CD14D3ED04F3C
D14D3ED04F3CD14D3ED04F3CD14D3ED04F3CD14D3ED04F3CD14D3ED04F3CD14D3ED04F3C
D14D3ED04F3CD14D3ED04F3CD14D3ED04F3CD14D3ED14E3CD75440D64F3BD94A3AD44837
CC533EC6513DCC4F3DD04E3EC13F2FDB5E4CC44F3BC74E39D84C3BD24333E05945CA4733
D55144CD443ADC4C44E0534ACA5041CF5445D4453DDF4641D83A37E4514AC94E3FC3503E
D25245D24C41D74D43CE463AD04E3ECD4E3BCF4E3BD2513ECD4C39D04F3CD2513ED65542
D95443D34B3BD04838CB4333D65140D04838CD4434D9503ED85239D34D32D5472FD74F37
C84E36C84E39DB5549D24D46CB544CBC453FD75150D54E4AC44A3DCC533ECE4D37D6533F
D04D43BF524F823C3C5B383C46434E364451
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFF
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFF
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFF
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFF
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFF
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFF
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFF
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFF
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFF
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFF
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFF
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFEFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFF
FFFBFFFFF8FFFEFEFFF4FFFF2F4D4B3E4945633639D57B7BD04C48DC483ADB4B30DC4B2C
E2482CDF4930D24E35CE5039C43F2CD04B38CF503DDA5944D64A3BD04735CC4F3BC94C36
D14536D54938CB4C39D75A44D74F3FCE4231D44F3EDC5B46E2614EC94833D1503DD1503B
D24F3DDA5743C64532D65540D5503FD14C39CD4A38CC4935E15C4BC94431DC5746D15241
AF3C2AD36252C3493AD04E40D74B3EE65445D74132E4513FDB4A35D84C33D44E33D24F33
D15033D14F35D14F35D24E37D44D39D54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3A
D54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3A
D54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3A
D54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3A
D54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3A
D54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3AD54C3ACD4632D14633E1503FD84B3A
C04631C44F3BD35846C94A39DD5E4FC74C3AC6513DD25843D54837CF3E2DE05542D34C39
CC4738DF594DD1443AB93729C46048B7573ECE5B48D24C40DD443EE24B44C34536C0503C
CC5745C94B3CD74A40D94B41CD4837D65842CB4C39C3452FD04F3CD75440CC4736CB4633
C84533D75440D85040CC4331E75B4CE25645CC4333D84F3CCC4228E65A3FDE5237C33B21
D6543CD5503DD84941C7433EB54E45BE5D54B4433FD35853D5574BCB4836D44934D64935
D84A3EC64F49833C38583A3A41454E2F4751
FEFFFDFEFFFDFEFFFDFEFFFDFEFFFDFEFFFDFEFFFDFEFFFDFEFFFDFEFFFDFEFFFDFEFFFD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FFFFFDFEFFFDFFFFFDFEFFFDFFFFFDFEFFFDFFFFFDFEFFFDFFFFFDFEFFFDFFFFFDFEFFFD
FFFFFDFEFFFDFFFFFDFEFFFDFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFDFEFFFDFFFFFDFEFFFD
FFFFFDFEFFFDFFFFFDFEFFFDFFFFFDFEFFFDFFFFFDFEFFFDFFFFFDFEFFFDFFFFFDFFFFFD
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFCFDFFFAFAFCFFFFF4FFFF2F4E493D4945603839D17C7FC94F4CD44C40D24E39D44E35
D94A39D74B3CCB4F43C45247C95850FFC6C1C9524EC14B47C3564FFFDFD8C64F4BCA534F
BF524BFFDAD3FFDCD8FFD3CFC04F49D1625BB5423DD7605CFFD5D2FFDCD8FFD5CDBD4E47
E45F60D55554B44D44FFE1D8D45252C13F3FCB635AFFE0D6D25B57CC504EFFD5CFFFE1D8
FFDCD1FFDED2BC5044C34D43CA473FE2554EDA473FE04C42DC483EDC483CDB493CDB493C
DC483EDE473EDF463EDF463EDB4840D84A40D84A40D84A40D84A40D84A40D84A40D84A40
D84A40D84A40D84A40D84A40D84A40D84A40D84A40D84A40D84A40D84A40D84A40D84A40
D84A40D84A40D84A40D84A40D84A40D84A40D84A40D84A40D84A40D84A40D84A40D84A40
D84A40D84A40D84A40D84A40D84A40D84A40D84A40D84A40D84A40D84A40D84A40D84A40
D84A40D84A40D84A40D84A40D84A40D84A40D84A40D84A40D84A40D84A40D84A40D84A40
D84A40D84A40D84A40D84A40D84A40D84A40D84A40D54B41E05C57BB4039C8554E500000
540000580000D26663BE5752C15A554D0000C24C4AD05955B6453D510000E36861BD3E38
C44942B64A3DC3725D6231109A8F62989F6B8387556A5329A5543FC8584CC64D45C5574A
B2614CA6543EC34E45D34F4BD04E4CD9635F4A00004300004F0000CE5250C23C3DDB5E5C
4E0000BF5F53BC544BC9534FD65051CA45465D0000B5493FD04D45CC473EC44C3EBE4437
CF4542EE6867BE504F75221EFAC3BCE0BAAFF6D0C56A2B24D46365D1444ACD3436E7524C
D44B41BE54477C4036513E373A4A4A284B4F
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFD
FFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFD
FFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFD
FFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFD
FFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFD
FFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFD
FFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFD
FFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFD
FFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFD
FFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFD
FFFDFBFFFBF8FBFFFFF4FFFF2F4E483D4A43603839CF7D7FC74F4ED24C41CE503AD14F39
D74B3CD54B40CB4F47C2534CB9534EFFE2DDC65A58B74E4BFFDED6FFE4DDC75756BC4E4D
FFE5DDBC635BBE5250CE605FFFD4CEC0635CBF5C57FFD8D6CD5B5BC05452B45750FFE2DD
AD3034CB5355B56157FFE1D7C54A4DC84D50FFE1D8FFDFD4BA4E4CC35151AC4944C0675F
C36D60B35B4DFFE2D5C25348CE534BD55049D64C42D5473DD94940D9493EDB483EDC483E
DE4740DF4640E24441E04541D94941D74A41D74A41D74A41D74A41D74A41D74A41D74A41
D74A41D74A41D74A41D74A41D74A41D74A41D74A41D74A41D74A41D74A41D74A41D74A41
D74A41D74A41D74A41D74A41D74A41D74A41D74A41D74A41D74A41D74A41D74A41D74A41
D74A41D74A41D74A41D74A41D74A41D74A41D74A41D74A41D74A41D74A41D74A41D74A41
D74A41D74A41D74A41D74A41D74A41D74A41D74A41D74A41D74A41D74A41D74A41D74A41
D74A41D74A41D74A41D74A41D74A41D74A41D74A41D24B45C44944C0504C510000B2534D
CB5A5CB84749430000A44C48B15955440000BB4A4EBD4C4E4300004D0000BA4A48D15555
DF5B59BA52454E27069EA572D1EEB6DAFFC4799C628B95616D4625AC5E48C6574EC6544A
B5594AAC5542BE564BC24F4ABA42434C0000A15347B1675AB4534D5F0000C94B4FBE4A4B
3C0000A45A4D963F36C15956CA4D51CC5154420000B96157CD5A55D65250D14544E15959
C14B47A753485C3C27816756975F5E9F6164FACECBEEBFB9752E28BB5352CF3E43E54B4D
D24C43BB55467A42354E4037374B4A264C4D
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFD
FFFEFAFFFBF8FCFFFFF4FFFF304D483F4843613739D17C7FC74F4ED24C41CE503AD14F39
D84A3CD84A40D04C47C4514CBD5C55FFE0D8B54F4DFFE3DDB15E56FFE1D7B84E4EB74F4C
FFE8DFA45449BD5755B54D4AFFE6DFAB594EAA4D48FFE2DDBC50509D3532BA635CFFDBD4
D2595ECF5B5C904339FFE9DDCB575AFFD2D3B6685EFFEBDDBE5A58C45B58BC615CFFD8CD
FFD9CAFFE8D6C66958BE5748BE4A3DCA4C40D65045DB5146D74B3ED74B3ED84A3ED9493E
DC4740DE4740E24441DF4641D84A40D44C40D44C40D44C40D44C40D44C40D44C40D44C40
D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40
D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40
D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40
D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40D44C40
D44C40D44C40D44C40D44C40D44C40D44C40D44C40D04D43C8514BC45D583E0000B45D54
C15757C5585B3F0000BD6D66AF5E5A3F0000D366694A0000B45D54430000BF5853CC5453
CA4242C2584B6F512BDAEDB6CDF7B8C1F5B3C9FAB98BA068593913A35841C7554BC74E46
B45444AF5644C15B4DBF5047D56161490000AB6559A76555B65B564C0000D1565BC15352
3500003800004A0000B2554EBB4448D260603B0000370000480000BA403DE45356D44547
C1504AAD68584A41247E7A619C69668C4E518D6B62E1C3B86F3E30B8615AE05457DD3E42
D44B43BC54477B4135503F37384B49284B4D
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFD
FFFEFBFFFBFAFCFFFFF7FFFF334C48424743643638D47B7DC94F4CD44C40D14F37D44E35
DE4837DF473AD84941CB4F47B45245FFE6D8FFDBD2B15347B86658FFE8D8A33E36CE6C61
FFDACCB86756C7665DB7554AFFDCCFB25F4FBA6055FFDBD0C55A54D36B62AE5449FFDBCF
C14B49BF4E48AF6051FFE7D6FFDAD6C4554EA65949FFEBD8A03F36C35C53FFE6DAA55645
B76953BD6853953924C55E4BC95644C44939DD5B4BC64130D44D3AD44D3AD44C3CD54C3C
D84A3ED9493EDE4740DB483ED54C3CD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3A
D24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3A
D24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3A
D24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3A
D24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3A
D24D3AD24D3AD24D3AD24D3AD24D3AD24D3AD24D3ACD503EBB4A3CC15B4F3F0000B1594B
BC554EBD5651400000B25E53B15D53400000490000CC655EB55D4F3F0000BB5549BE4940
DB564FAF402F713916E9DFACD7F4B4D4FFBCD2FBB78D965D79411EB95440CC4C41CA4C40
B75741B0563EC65746C95047C9544D480000A9604FA5614CB2584D4A0000C95653B44C43
3A00008C4B35AE6252B85F51C75753B1463E440000A8614DBC6554C2584BD6524DC63C39
CF534BAF5344623D2279654A8760519571638B7F69EBDBC25F321DA34B3FD74746E54243
D74A43C152497F3F36553C373E48492C4A4C
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFDFBFCFEFFFFF8FFFF364A49454545673538D67A7DCB4E4AD54B3ED24E35D74D30
E24731E54535DF473CD24C40C35544FFE3D0BF594ABC5745A64735FFE4D1C55E4FB44D3C
C16250FFDAC6FFDDCEFFE1D0C05F4EB65542B14D3DFFE1D1BE4C41C65547BB5445FFE1D1
C94E46C75145B05341FFE6D1BF4A40D15D50B25744FFDDC6CC6556B94F3FAC4D3BFFE6D1
FFE6CEFFE4CBFFE3CCC85842C84F3ACC4B36D44F3CD9523ED44D37D44D37D44D39D44D39
D54C3AD84B3ADB493CD94A3AD74C39D44D37D44D37D44D37D44D37D44D37D44D37D44D37
D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37
D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37
D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37
D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37D44D37
D44D37D44D37D44D37D44D37D44D37D44D37D44D37D04F3ACA5543BE503FC15A47530000
4D0000550000BA5446B65545BD584C490000BE5246B74B3EC25D4B520000B74938D55D4D
CE483CD15646B760445E2F05F4F2B9D9E9AA959F625D4312AC5237D45546D2483DD14D40
C25943B65039CB5040D35144C74D42C052434800003F0000520000C65849C34D43C55748
4100004000003F0000460000C05044C557484000004000004400004C0000CC5142D85447
D34D42C65042B45F4B753B23875F46886E53796A4B44290CB6755FC45E4FD14138E54843
D84943C3504B853B385B393844454932474C
FFFEFFFFFEFFFEFCFDF9F7F8FCFAFBFFFEFFFFFEFFFCFAFBFFFEFFFFFEFFFFFEFFFFFEFF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FCFAFDFDFDFDFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFEFCFFFDFDFDFEFCFFFDFDFD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FFFEFFFEFFFFFFFEFFFEFFFFFFFEFFFCFDFFFAF9FEFBFCFEFFFEFFFEFFFFFFFEFFFEFFFF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CBCCD1C4C7CCC5C6CBC8CBD0CCCDD2C9CCD1CECFD4D2D5DAC7C8CDC5C8CDC7C8CDC5C8CD
C7C8CDC5C8CDC7C8CDC5C9CCC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CA
C7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CA
C7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CA
C7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CA
C7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CA
C7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CA
C7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CA
C7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CA
C7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CA
C7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CAC7C8CCC5C9CCC7C8CCC5C8CDC7C8CDC5C8CD
C7C8CDC5C8CDC7C8CDC5C8CDD4D5DACED1D6CCCDD2C8CBD0CBCCD1CACDD2CCCDD2C9CCD1
C8CBD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C2C7CDC5CAD0C9CED4CBD0D6CBD0D6C8CDD3C5CAD0C3C8CEC5CAD0CBD0D6CDD2D8C8CDD3
C6CBD1C8CDD3C6CBD1C1C6CCC7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2
C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C7CCD2C8CBD2
CDCCD4CDCBD8D3D2E2C2C8D830404D454753673E4CD78F9AB45958B9594BB35D42B65D3F
C35642C75346C5524DC7514DCE4F49CE4F48CA5148CB5048D54B48D34C48C75248C85248
D54B48D64B48CA5148C85248D24D48D34C48CE4F48CE4F48D24D48D34C48D34C48D34C48
D24D48D24D48D24D48D24D48D14D48CF4E48D14D48CF4E48CE4F48CC5048CE4F48CC4F49
CA504DCB4F4FCE4E4FD14C4DD54B4BD54B49D24C49CF4E49CB5049C85149C4534BC3544B
C3544DC4534FC55151C8504FCB504BCC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49
CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49
CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49
CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49
CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49
CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC4F49CC5048CC5046CF4F44D94A46D64B46
CA5149C85149D14D4BD54B4BD64A4BD14D4BC85149CA5148D64B48D94A46CF4F44CA5146
C4514AC4514ECA504FC5524FB5574DB5534AC54949D1444ADA4950D04E50BB5950B45C50
BD5850C15650C25550C6534ECB5049CF4E48CF4E48CF4E48CF4E48CE4F48CE4F48CE4F48
CF4E48CF4E48CF4E48CE4F48CC5048CC5048CE4F48CC4F49CB504BCB504BCF4E49CE4F46
C85246CC5046DA4848D9484BC54D4EC14D4ECE474ECE474DC54E48C25246C35441C45647
B95150A64F576A323D4B2C3C4139503B3F58
CED1D8C8CDD3C6C9D0C7CCD2CACDD4C7CCD2C6C9D0C6CBD1CDD0D7CCD1D7CDD0D7CCD1D7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6A6E776D747C71757E6F767E72767F7178806F737C686F776C70796A71796C70796A7179
6C70796A71796C70796A71796C71776A72756C71776A72756C71776A72756C71776A7275
6C71776A72756C71776A72756C71776A72756C71776A72756C71776A72756C71776A7275
6C71776A72756C71776A72756C71776A72756C71776A72756C71776A72756C71776A7275
6C71776A72756C71776A72756C71776A72756C71776A72756C71776A72756C71776A7275
6C71776A72756C71776A72756C71776A72756C71776A72756C71776A72756C71776A7275
6C71776A72756C71776A72756C71776A72756C71776A72756C71776A72756C71776A7275
6C71776A72756C71776A72756C71776A72756C71776A72756C71776A72756C71776A7275
6C71776A72756C71776A72756C71776A72756C71776A72756C71776A72756C71776A7275
6C71776A72756C71776A72756C71776A72756C71776A72756C71776A72756C71776A7275
6C71776A72756C71776A72756C71776A72756C71776A71776C70796A71796C70796A7179
6C70796A71796C70796A71796C70796E757D73778072798171757E6B727A6A6E77686F77
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
737C856E7780677079646D76656E7767707968717A68717A656E77646D76656E77677079
6770796770796F78817780896B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D
6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6B747D6C737B
6D6E7374747C787C88BCCAD736545F34475543364764425264373E623937574032564033
603A3964364061364762364765364067363C67363C67363C67363C67363C68353C67363C
67363C67363C68353C68353C67363C67363C67363C68353C69343C67363C62383C64373C
6E323C6C333C60393C61383C6E323C6E323C62383C61383C69343C6C333C67363C62383C
61383E62374065363E69343E6C333C6C333C6C333A69343A65373A62383A60393C60393E
61384064364065354167354165364064373E65363E64373E65363E64373E65363E64373E
65363E64373E65363E64373E65363E64373E65363E64373E65363E64373E65363E64373E
65363E64373E65363E64373E65363E64373E65363E64373E65363E64373E65363E64373E
65363E64373E65363E64373E65363E64373E65363E64373E65363E64373E65363E64373E
65363E64373E65363E64373E65363E64373E65363E64373E65363E64373E65363E64373E
65363E64373E65363E64373E65363E64373E65363E65363C67363A67363967363A67363A
68353C68353E68344067354067354067353E68353E68353C67363A65373967363965373A
653C42653741682E3C632D3A5B383E5A40435A40435F363E722D3F742D3F64353F553C3F
47443F4C413F67333F722E3D6F313C67363C5D3B3C5B3B3C64373C6B333C6F313C6C333C
62383C60393C64373C69343C72303C70313C67363C61383E61374162374167353E68353A
69353969353968353A68353E65313E69344667374766364468364169363B683534643130
65373764444541373F333B4832465E2D4762
6269736F7881737A84646D765E656F646D766B727C68717A6A717B69727B6A717B69727B
6A717B69727B6A717B6972796A71796972776A71796972776A71796972776A7179697277
6A71796972776A71796972776A71796972776A71796972776A71796972776A7179697277
6A71796972776A71796972776A71796972776A71796972776A71796972776A7179697277
6A71796972776A71796972776A71796972776A71796972776A71796972776A7179697277
6A71796972776A71796972776A71796972776A71796972776A71796972776A7179697277
6A71796972776A71796972776A71796972776A71796972776A71796972776A7179697277
6A71796972776A71796972776A71796972776A71796972776A71796972776A7179697277
6A71796972776A71796972776A71796972776A71796972776A71796972776A7179697277
6A71796972776A71796972776A71796972776A71796972776A71796972776A7179697277
6A71796972776A71796972776A71796972776A71796972796A717969727B6A717B69727B
6A717B69727B6A717B69727B676E786A737C6D747E69727B656C76636C756A717B6F7881
666E79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
5D6771636D776B757F6C768069737D67717B68727C6A747E6B757F66707A69737D717B85
6B757F5E68725E687269737D656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79
656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79656F79666F76
6A6E716C70735A616BC4D6E22D525B2846514A495B544154553B46513E4043463F404740
4A40494C3D504A3D59453F5943425043434B47414B45424B3E454B3E454B48404B48404B
3E454B3E454B47414B48404B41444B40454B43434B45424B45424B41444B39484B3D464B
4C3E4B4A404B364A4B37494B4E3E4B4E3E4B3A484B39484B48404B4C3E4B44434B3E454B
3D464D3D464D41444B45424B4841494A40494A404848414844434943444941444B41444B
44424D47414F4A3F5048404F45424D43434D44424D43434D44424D43434D44424D43434D
44424D43434D44424D43434D44424D43434D44424D43434D44424D43434D44424D43434D
44424D43434D44424D43434D44424D43434D44424D43434D44424D43434D44424D43434D
44424D43434D44424D43434D44424D43434D44424D43434D44424D43434D44424D43434D
44424D43434D44424D43434D44424D43434D44424D43434D44424D43434D44424D43434D
44424D43434D44424D43434D44424D43434D44424D44434B4443494145483C47493D464B
47414D48404D43434F40444F40444F43434F4A3F4F47414D3D464B3C4749434449484149
53414F51405042404B3A3E473A41493E474E3B464C383C454B3F4D4F3D4D4C3E4D43434D
334B4D37494D4F3D4D58384D513C4B44434B334B4B324C4B3E454B4A404B513C4B4C3E4B
3A484B364A4B3D464B48404B553A4B533B4B43434B3E454D4A3E524B3E5247414F41444B
3D4749364A492C4F4B334B4D4435485335514D3B53473B4F483D4D49434D464648454140
473936534B493745482E49542D5064254A64
666E7B6F77845B637028303B01091400010C00040F00010C00010C00020B00020B00020B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656D806D7588666D80282F41A8AFC1ABB2C4AAB0C0AAB0C0A6ACBABCC2CE9FA6B0ACB3BD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656D826D758A666D80282F42A8AFC1ABB2C4AAB0C0AAB0C0B8BECC9FA5B1A2A6B1A7ABB4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636F7F6B7787656E7F27303FA7B1BDAAB4C0A9B1BCA9B1BC00020BA7B0B7C7CED4ABB3B6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636F7B6B7783636F7B27313DA7B1BBAAB4BDA9B2BBA9B2B9000209ACB5BAA1A9ACA5ADAF
00080A9EA7A6C5CECD000204A8B0B3ACB3B9ABB2B8B3BAC0ACB3B9000309A0A7ADAEB5BB
92999FB9C0C6AFB6BC000107B1B8BEA0A7ADB3BAC0A7AEB6A6AFB8B0B9C2A1AAB3ABB4BD
A5AEB7B2BBC4A9B2BBAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BC
AAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BC
AAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BC
AAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BCAAB3BC000107A4ACAFB6BDC3BAC2C5
000107ACB4B7A5ACB2000407BEC5CBB5BDC00001070005089EA5ABA6AEB1ADB4BAA5AEB3
39434C646E779FA9B2A9B3BCD2DCE5C3CDD6404A53A5AFB8A4AEB7B2BCC5A8B2BB555F68
B0BAC3BFC9D28F99A200020BA7B0B7B0B7BDAEB5BB080F15ABB2B8A3AAB011181E9DA4AA
ABB2B89DA4AAB2B9BFA9B0B6000107ABB2B8C1C8CE9FA6AEA7ADBBAFB5C1A9B4B6A3B3A9
30432F98B191CBE7BEE1FFD284A4758AA67D2740229AAF9CA7B6B3141E27C8CDE1000216
B2B6C29DA4AAA1A5AEA0A7ADAEB2BBB5BCC2AEB2BBA6ADB3000009ACB3B9BDC1CAAFB6BC
ABAFB8000107ACB0B9ABB0B6000009AFB4BAADB0B99FA4AA000009BEC3C9B1B4BDAFB4BA
000009979CA2BDC0C9000208000009B2B7BDAAADB6B3B8BE9CA3ABAEB7BCABB2BA00090E
A9B0B8B2BBC0B8BFC7A7B0B5ABB2BAAAB3B8ABB2BAAAB3B8ABB2BAAAB3B8ABB2BAAAB3BA
A9B4BAA9B4BAA9B3BCA9B4BAA9B3BCA9B4BAA9B3BCA9B4BAA9B3BCA9B4BAA9B3BCA9B4BA
A9B3BCA9B4BAA9B3BCA9B3BCAAB2BDAAB2BDAAB2BDAAB2BDAAB2BFA9B3BFA9B3BFA9B3BF
AAB3C224303E66728066728065718168758563708066748167757E627079687683657181
687484222E3CA7B3BFA9B4BAADB9B7B4C1B8000500C8D5C4DCE8DA000B0197A29AAFBAB6
A7ACB0B5BAC0000009A4A9AFB7BAC3AFB4BA0B0E17A8ADB3AFB2BB000107BABDC69FA4AA
ADB0B9A4A9AFB3B6BF00040ABBBFC8A8AFB5A9ADB6A6ADB3AFB3BC00040AAEB2BBB4BBC1
ADB1BA000107B0B4BDB9C0C6AAAEB7A3AAB0A6AAB3131A20A4A8B1B7BEC4B4B8C1BCC3C9
000009AAB1B7ACB0B9000107A8ACB5ACB3B9989CA501080EA4A8B1B9C0C6B3B7C0000107
B1B5BEA3A8AE040710000107AEB1BAA6ABB1BBBEC7B2B7BDB7BAC3A7ACB20F121B969BA1
B4B7C00E13199A9DA6AEB3B9B6BAC300050B989CA59CA3A9060A13B3BAC0A1A5AE000107
A3A7B0A2A9AFB5B9C299A0A6B6BAC3A8AFB5A2A6AFAFB6BCADB4BCA0A9AE0B121A9DA6AB
AFB6BEB8C1C6A6ADB59FA8ADABB2BAAAB3B8ABB2BAAAB3B8ABB2BAAAB3B8ABB2BAABB2B8
ABAFB8B1B5BEAAAEB9C7CDD93D45523C45543B47573946563C49593B4858F4FFFF364252
38445236404CF7FFFF434D59404C58EBF7FF3C4854434F5B37434F3D49553F4B57F4FFFF
3B475346525E283440EBF7FF3D495546525E3C4854404C58F0FAFF2A34403F4754F7FFFF
F8FFFF424C583A424FF7FFFF3C445139434F474F5CF7FFFF3E4653313B47F8FFFFF7FFFF
3D495547535FF5FFFF303C48404C58434F5BEDF9FF3C4854394551434F5B313D492E3A46
44505CF0FCFF47535F3F4D5A374757364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757364759364757364759364757364759364757
364759364757364759364757364759364757
6270796A788162707925323AA5B2BAA8B5BBA8B3B9A8B3B7000307071214000304000A09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6270796A798062717824333AA5B2BAA8B5BBA8B3B9A8B3B7000307A2ADAFC1CBCC9BA5A6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62707B6A788162707924323BA4B2BBA7B6BDA6B3BBA6B3B900060CA6B1B5ACB7BBB1BCBE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62707D6A788562707B24323DA4B2BDA7B5C0A6B3BCA6B3BCA6B0B9AEB8C1ABB6BC9DA8AE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687585657282606C7C283444A6B2C0A4B0BEB9C2D1A3ACBBA9B3BFA9B3BFAAB2BFAAB2BF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576274727D8F687385152032101C2C000112000112000112000312000212000212000212
00021200021200021200021200041000050E00050E00050E00050E00050E00050E00050E
00050E00050E00050E00050E00050E00050E00050E00050E00040E00040E00030E00040E
00030E00040E00030E00040E00030E00040E00030E00040E00030E00040E00030E00040E
00030E00040E00030E00040E00030E00040E00030E00040E00030E00040E00030E00040E
00030E00040E00030E00040E00030E00040E00030E00040E00030E00040E00030E00040E
00030E00040E00030E00040E00030E00040E00030E00040E000410000412000412000412
000412000412000412000412000412000412000412000412000412000412000412000410
00050E00050E00050E00050E00050E00050E00050E00050E00050E00050E00050E00050E
00050E00050E00050E00050E00050E00050E00050E00050E00050E00050E00050E00050E
00050E00050E00050E00050E00050E00050E00050E00050D00050900050900040D00040E
00041000041400031500031700011700011500011300031310192800020E252F392A343E
22303D222F3F222F3F222F3F222F3F222F3F222F3F222F3F222F3F222F3F222F3F222F3F
222F3F222F3F222F3F222F3F20303F20303F20303F20303F20303F20303F20303F20303F
20303F20303F20303F20303F20303F20303F20303F20303F1F313F1F313F1F313F1F313F
1F313F1F313F1F313F1F313F1F313F1F313F1F313F1F313F1F313F1F313F1F313F20303F
1825362934462A3547212C3E212C3E263143273244293446232E40232E40232E40232E40
232E40232E40232E40252E3F252F39252F38262F38252F38252F38252F39252F39233039
303D4614222D66727E6F7D88677582647481606E7B667683616F7864757F677484667386
6A768C162238313C521A2537232F3B252F38253034253034252F38252F3B262D3F252D40
2B38481929382838472838471F2F3E0F1F2E273746233342293948192938283847283847
1F2F3E0F1F2E273746233342222F3F222F3F222F3F222F3F222F3F222F3F222F3F222F3F
222F3F222F3F222F3F222F3F222F3F222F3F222F3F222F3F222F3F222F3F222F3F222F3F
222F3F222F3F222F3F222F3F222F3F222F3F222F3F222F3F222F3F222F3F222F3F222F3F
20303F20303F20303F20303F20303F20303F20303F20303F20303F20303F20303F20303F
20303F20303F20303F20303F222F3F222F3F222F3F222F3F222F3F222F3F222F3F222F3F
222F3F222F3F222F3F222F3F222F3F222F3F222F3F20303F1F313F1F313F1F313F1F313F
1F313F1F313F1F313F1F313F1F313F1F313F1F313F1F313F1F313F1F313F1F313F20303D
1D2B382A384332404DB5C7D32B3C4C3C4F5E364B5E34495C33495E33495E34495C34495C
36495A36495A37485837485837485A37485A37485A37485A37485A37485A37485A37485A
37485A37485A37485A37485A37485A37485A37485A37485A36495A36495A36495A36495A
36495A36495A36495A36495A36495A36495A36495A36495A36495A36495A36495A36495A
37485A37485A37485A37485A37485A37485A37485A37485A37485A37485A37485A37485A
37485A37485A37485A37485A38475E38475E3A466038475E3A466038475E3A466038475E
3A466038475E3A466038475E3A466038475E3A466038475E3A466038475E3A466038475E
3A466038475E3A466038475E3A466038475E3A466038475E3A466038475E3A466038475E
3A466038475E3A466038475E3A466038475E3A466038475E3A466038475E3A466038475E
3A466038475E3A466038475E3A466038475E3A466038475E3A466038475E3A466038475E
3A466038475E3A466038475E3A466038475E3A466038475E3A466038475E3A466038475E
3A466038475E3A466038475E3A466038475E3A466038475E3A466038475E3A466038475E
3A466038475E3A466038475E3A466038475E3A466038475E3A466038475E3A466038475E
3A466038475E3A466038475E3A466038475E3A466038475E3A466038475E3A466038475E
3A466038475E3A466038475E3A466038475E3A466038475E3A466038475E3A466038475E
3A466038475E3A466038475E3A466038475E3A466038475E3A466038475E3A466038475E
3A466038475E3A466038475E3A466038475E
656E7F70798A666F805F68796871827077896C7385707789686F81696E81696E81696E81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6C738366707C6269796C7481636A7A69717E646A7A636977696F7F6B6E7F6B6E7F6B6E7F
6B6E7F6B6E7F6C6D7F696F7D67717B65727B65727B65727B65727B65727B65727B65727B
65727B65727B65727B65727B65727B65727B65727B67717B69707A6970786B6F7A697078
6B6F7A6970786B6F7A6970786B6F7A6970786B6F7A6970786B6F7A6970786B6F7A697078
6B6F7A6970786B6F7A6970786B6F7A6970786B6F7A6970786B6F7A6970786B6F7A697078
6B6F7A6970786B6F7A6970786B6F7A6970786B6F7A6970786B6F7A6970786B6F7A697078
6B6F7A6970786B6F7A6970786B6F7A6970786B6F7A69707A67717B65727B65717D65727B
65717D65727B65717D65727B65717D65727B65717D65727B65717D65727B65717D65727B
67717A68717868717A68717868717A68717868717A68717868717A68717868717A687178
68717A68717868717A67717A65727B65727B65727B65727B65727B65727B65727B65727B
65727B65727B65727B65727B65727B65727B65727B67717A68717669717469707A696F7D
696E82696D88696C8D696C8F6E71946B6E8F717493666A835E6377747A885D646E606972
66727E65737E66728065737E66728065737E66728065737E66728065737E66728065737E
66728065737E66728065737E65738065737E65738065737E65738065737E65738065737E
65738065737E65738065737E65738065737E65738065737E65738063747E65738063747E
65738063747E65738063747E65738063747E65738063747E65738063747E657380657380
616A796F76866C7385616878686F81767D8D747B8D686F7F697082697080697082697080
69708269708069708269717E6A71796A72756C71776A71776A71776972776A7177697279
737C83727C85666F785E68716C767F6E7B836D77815A676F6C777D69767C6D7783636C7B
5F677C636B80666D806B728269717C6972796A71776A71796A707C6A70806C6E83697083
606C7A74828D5F6D7A62707B6876837A88935967746E7C875F6D7A74828D5F6D7A62707B
6876837A88935967746E7C8765738065737E66728065737E66728065737E66728065737E
66728065737E66728065737E66728065737E66728065737E66728065737E66728065737E
66728065737E66728065737E66728065737E66728065737E66728065737E66728065737E
65738065737E65738065737E65738065737E65738065737E65738065737E65738065737E
65738065737E65738065737E65738065737E66728065737E66728065737E66728065737E
66728065737E66728065737E66728065737E66728065737E65738063747E65738063747E
65738063747E65738063747E65738063747E65738063747E65738063747E65738065737E
68727C69737D6D7A83B9C7D23A4A57394B59374858394C5D374A5B354A5B354A5B374A59
384959384A583949583949563949583949563B48583949563B48583949563B4858394956
3B48583949563B48583949563B48583949563B4858394956394958384A56394958384A56
394958384A56394958384A56394958384A56394958384A56394958384A56394958394956
3949583949563B48583949563B48583949563B48583949563B48583949563B4858394956
3B48583949563B48583B48583C47593E46593E46593E46593E46593E46593E46593E4659
3E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E4659
3E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E4659
3E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E4659
3E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E4659
3E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E4659
3E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E4659
3E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E4659
3E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E4659
3E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E4659
3E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E46593E4659
3E46593E46593E46593E46593E46593E4659
99A0AA8E979E99A0AA9CA3AB949BA58C939B989CA7999DA69599A49698A49698A49698A4
9698A49698A49898A49698A4939AA2929BA2929BA2929BA2929BA2929BA2929BA2929BA2
929BA2929BA2929BA2929BA2929BA2929BA2929BA2939AA29599A2959AA09699A2959AA0
9699A2959AA09699A2959AA09699A2959AA09699A2959AA09699A2959AA09699A2959AA0
9699A2959AA09699A2959AA09699A2959AA09699A2959AA09699A2959AA09699A2959AA0
9699A2959AA09699A2959AA09699A2959AA09699A2959AA09699A2959AA09699A2959AA0
9699A2959AA09699A2959AA09699A2959AA09699A2959AA0939AA2929BA0929BA2929BA0
929BA2929BA0929BA2929BA0929BA2929BA0929BA2929BA0929BA2929BA0929BA2929BA0
939AA2939AA0939AA2939AA0939AA2939AA0939AA2939AA0939AA2939AA0939AA2939AA0
939AA2939AA0939AA2939AA2929BA2929BA2929BA2929BA2929BA2929BA2929BA2929BA2
929BA2929BA2929BA2929BA2929BA2929BA2929BA2929BA2939AA0959AA09599A29599A4
9598A79598A99597AC9597AC9092A79496AB999BB09699AC989BAA9498A49B9FAB9AA1AB
939AA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2
939AA4929BA2939AA4929BA2929BA4929BA2929BA4929BA2929BA4929BA2929BA4929BA2
929BA4929BA2929BA4929BA2929BA4929BA2929BA4929BA2929BA4919CA2929BA4919CA2
929BA4919CA2929BA4919CA2929BA4919CA2929BA4919CA2929BA4919CA2929BA4929BA4
949BA58B929C979DA99AA1AB888E9A8A919B969CA88E959F9399A5939AA49399A5939AA4
9399A5939AA49399A59599A2959AA0959A9D96999E959A9E959A9E939B9E959A9E939AA0
7E858B919AA1899098939CA398A1A88F9AA09099A28F9A9E8791938D99999AA3AA949DA6
8D94A49CA3B39399A99AA0AC939AA2939B9E959A9D959A9E9599A29599A59697A99598A9
9AA2AD8A939A97A0A97F888F939CA59099A09099A298A1A89AA3AC8A939A97A0A97F888F
939CA59099A09099A298A1A8929BA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2
939AA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2
939AA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2
929BA4929BA2929BA4929BA2929BA4929BA2929BA4929BA2929BA4929BA2929BA4929BA2
929BA4929BA2929BA4929BA2929BA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2
939AA4929BA2939AA4929BA2939AA4929BA2939AA4929BA2929BA4919CA2929BA4919CA2
929BA4919CA2929BA4919CA2929BA4919CA2929BA4919CA2929BA4919CA2929BA4929BA2
8D949A979EA492999F9EA7AE6A747D5E6B745B69745C6C7960707D60707D60707D62707B
62707B637079656F79656F78656F79656F78666E79656F78666E79656F78666E79656F78
666E79656F78666E79656F78666E79656F78666E79656F78656F79637078656F79637078
656F79637078656F79637078656F79637078656F79637078656F79637078656F79656F78
656F79656F78666E79656F78666E79656F78666E79656F78666E79656F78666E79656F78
666E79656F78666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79
666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79
666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79
666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79
666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79
666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79
666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79
666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79
666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79
666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79
666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79666E79
666E79666E79666E79666E79666E79666E79
C3CBCDAAB2B4B0B8BAB3B8BBC7CCD0BFC4C7C6CBCFB9BCC1BDC0C5BDC0C5BFC0C5BFC0C5
BFBFC7BFBFC7BFBFC7BFC0C5BDC0C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5
BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BDC0C5BDC0C5BDC0C7BDC0C5
BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5
BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5
BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5
BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5BDC0C7BDC0C5BDC1C4BCC2C2BCC1C4BCC2C2
BCC1C4BCC2C2BCC1C4BCC2C2BCC1C4BCC2C2BCC1C4BCC2C2BCC1C4BCC2C2BCC1C4BCC1C4
BCC1C5BCC1C5BCC1C7BCC1C5BCC1C7BCC1C5BCC1C7BCC1C5BCC1C7BCC1C5BCC1C7BCC1C5
BCC1C7BCC1C5BCC1C7BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5
BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C5BCC1C7BCC1C7BDC0C7BDC0C7
BDC0C5BDC0C5BFC0C5BDC0C5C4C5CABEC1C8B9B9C1B8BBC4C6C8D4ADAFBCC0C2CFB4B6C2
BFC2C9BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7
C1C2C7BFC2C7C1C2C7BFC2C7BFC2C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7
BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7
BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7
CBD0D6B4B9BFB8BDC3C8CDD3C2C7CDBDC2C8C2C7CDBFC4CABEC3C9BEC3C9BEC3C9BEC3C9
BEC3C9BEC3C9BEC3C9BEC3C7BFC3C6BFC3C4BFC3C6BFC3C6BFC3C6BEC3C6BEC3C6BEC3C7
C6CBCFCCD3D9BAC1C7C0C7CDB8BFC5B4BDC2B6BFC6C5CFD1C2CDC9BDC8C2B9C3C2B0B8BB
AFB6C0BBC2CCB3BAC4B2B7BDBEC3C6BEC4C2BEC4C2BFC3C4BFC2C7BFC2CBBFC1CEBFC1CE
C6C9D0A3A8ACC6CBCFD7DCE0AFB4B8BDC2C6B8BDC1B8BDC1C5CACEA3A8ACC6CBCFD7DCE0
AFB4B8BDC2C6B8BDC1B9BCC1BFC2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7
C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7
C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7
BFC2C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7
BEC3C7BEC3C7BEC3C7BFC2C7BFC2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7
C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7C1C2C7BFC2C7BFC2C7BEC3C7BEC3C7BEC3C7
BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BEC3C7BFC3C6
C3C4C6C5C6C8B9BABCA9ADB0BBC0C4BEC5CBC1CAD1C0CAD3BCC6CFBCC6CFBCC6CFBDC6CD
BDC6CDBEC5CBBEC5CBC0C5C9C0C5CBC0C5C9C1C4CBC0C5C9C1C4CBC0C5C9C1C4CBC0C5C9
C1C4CBC0C5C9C1C4CBC0C5C9C1C4CBC0C5C9C1C4CBC0C5C9C0C5CBBEC6C9BEC5CBBEC6C9
BEC5CBBEC6C9BEC5CBBEC6C9BEC5CBBEC6C9BEC5CBBEC6C9BEC5CBBEC6C9BEC5CBC0C5C9
C0C5CBC0C5C9C1C4CBC0C5C9C1C4CBC0C5C9C1C4CBC0C5C9C1C4CBC0C5C9C1C4CBC0C5C9
C1C4CBC0C5C9C1C4CBC0C5C9C0C5C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9BEC6C9
BCC2BEBDC3BFC5CBC7BDC2BEBEC2C1B1B6B2B9BDBCBFC1C0BFC1C0BFC1C0C0C0C0C0C0C0
C0C0C2C0C0C2C0C0C2C0C0C2C0C0C2C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0BFC0C2BFC0C4BFC0C4BFC0C5BFC0C4
BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4
BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4
BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4
BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C4BFC0C5BFC0C2C0C0C0C0C1BCC0C0BEC0C1BC
C0C0BEC0C1BCC0C0BEC0C1BCC0C0BEC0C1BCC0C0BEC0C1BCC0C0BEC0C1BCC0C0BEBFC1BE
BDC1C4BDC1C4BDC0C5BDC1C4BDC0C5BDC1C4BDC0C5BDC1C4BDC0C5BDC1C4BDC0C5BDC1C4
BDC0C5BDC1C4BDC0C5BDC1C4BFC0C2C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0BFC0C4BDC0C7BDC0C9BFC0C5BFC0C2
BFC1BCBFC2B7C0C2B5BFC3B4C2C4B7C0C3B8BDBEB8BDBFBECACBD0BFC1CDC8CAD9BFBFCB
BFBDC2BFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBE
C1BDBEBFBDBEC1BDBEBFBDBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBE
BEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBE
BEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBDBFBE
ACB0B1C8CCCDC3C7C8B4B8B9BABEBFB3B7B8AEB2B3C3C7C8BBBFC0BBBFC0BBBFC0BBBFC0
BBBFC0BBBFC0BBBFC0BBBFC0BDBEC0BDBFBEBDBEC0BDBEC0BDBEC0BBBFC0BBBFC0BBBFC2
B8BCBFB8BDC1B4B9BDC1C6CABABFC3C5CDD0B3BAC0B2BBBAB3BDB4B6C0B5BAC4BCC1C7C5
CCD1D5C8CDD1C7CCD0BBBFC0BBC0BCBBC0BABBC0BABDBFBABDBFBEBDBEC2BDBDC7BDBDC7
C4C3C8BABABACBCBCBADADADBABABAD4D4D4C2C2C2BEBEBEC4C4C4BABABACBCBCBADADAD
BABABAD4D4D4C2C2C2BEBEBEBFBDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBE
C1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBE
C1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBE
BEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBE
BEBEBEBEBEBEBEBEBEBEBEBEBFBDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBE
C1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEC1BDBEBFBDBEBEBEBEBEBEBEBEBEBEBEBEBE
BEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBE
BFBBB8BCB8B5C4C3BFC2C2C0CCCECDC5C9CAB9BDC0ACB1B5B9BEC2B9BEC2B9BEC2BABEC1
BABEC1BCBDBFBCBDBFBDBDBDBDBDBFBDBDBDBEBCBFBDBDBDBEBCBFBDBDBDBEBCBFBDBDBD
BEBCBFBDBDBDBEBCBFBDBDBDBEBCBFBDBDBDBEBCBFBDBDBDBCBDBFBCBEBDBCBDBFBCBEBD
BCBDBFBCBEBDBCBDBFBCBEBDBCBDBFBCBEBDBCBDBFBCBEBDBCBDBFBCBEBDBCBDBFBCBEBD
BDBDBFBDBDBDBEBCBFBDBDBDBEBCBFBDBDBDBEBCBFBDBDBDBEBCBFBDBDBDBEBCBFBDBDBD
BEBCBFBDBDBDBEBCBFBDBDBDBABEBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
B9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
B9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
B9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
B9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
B9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
B9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
B9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
B9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
B9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
B9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
B9BFBDB9BFBDB9BFBDB9BFBDB9BFBDB9BFBD
BABFB9C2C7C1BDC2BCBEC3BDC3C5C2C3C5C0BCBEBBC0C2BFBEC0BDBEC0BDBFBFBDBFBFBD
BFBFBDBFBFBDC0BEBFC0BEBFC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBD
C0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDBFBFBFBFBFC1BEBFC1BEBFC3BEBFC1
BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1
BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1
BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1
BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BEBFC1BEBFC3BFBFC1BFBFBDC0BFBBC0BFBBC0BFBB
C0BFBBC0BFBBC0BFBBC0BFBBC0BFBBC0BFBBC0BFBBC0BFBBC0BFBBC0BFBBC0BFBBBFBFBD
BEBFC1BCC0C1BEBFC3BCC0C1BEBFC3BCC0C1BEBFC3BCC0C1BEBFC3BCC0C1BEBFC3BCC0C1
BEBFC3BCC0C1BEBFC3BEBFC1BFBFBFC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBD
C0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDBFBFC1BEBFC4BEBEC6BEBFC3BEC0BD
BFC0B8BFC1B4BFC2B1BFC2AFBCBFAEC3C5B7C8CABFC0C1BCBABBBDC5C5CDBDBDC9BBBBC5
C0BEC1C2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBD
C2BEBDC2BEBDC2BEBDC2BEBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBD
C0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBD
C0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDBFBFBD
C5C7C6BABEBDB3B5B4D0D4D3AAACAB0D1110060807B5B9B8BEC0BFBCC0BFBEC0BFBCC0BF
BEC0BFBCC0BFBEC0BFBEC0BFBEC0BFBEC0BFBEC0BFBEC0BFBEBFC1BEBFC1BEBFC1BCC0C1
C0C1C3BEC2C5C2C6C9C1C5C8ADB1B4C9CDD0BABFC2BBC1BFBDC4BCC1C9BEBFC4BEB9BEBA
BDC1C2ACB0B1C3C7C8BFC3C2BEC0BDBEC0BBBEC1BABEC0BBBEC0BDBEBFC1BEBFC4BFBEC4
BCBCBCC1C0BEC4C3C1050402C5C4C2B5B4B2CCCBC9BCBBB9BDBCBAC1C0BEC4C3C1050402
C5C4C2B5B4B2CCCBC9BCBBB9C2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBD
C2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBD
C2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBD
C0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBD
C0BFBDC0BFBDC0BFBDC0BFBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBD
C2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC2BEBDC0BFBDC0BFBDC0BFBDC0BFBD
C0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBDC0BFBD
C8C4C1B8B3AFC6C2BFCCCBC7B2B2B0B9B9B9C3C5C4C8C9CBBFC0C2BFC0C2BFC0C2BFC0C2
C0C0C0C0C0C0C1C0BEC1C0BEC1C0BEC1C0BEC3BFBEC1C0BEC3BFBEC1C0BEC3BFBEC1C0BE
C3BFBEC1C0BEC3BFBEC1C0BEC3BFBEC1C0BEC3BFBEC1C0BEC0C0BEC0C0BEC0C0BEC0C0BE
C0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BE
C1C0BEC1C0BEC3BFBEC1C0BEC3BFBEC1C0BEC3BFBEC1C0BEC3BFBEC1C0BEC3BFBEC1C0BE
C3BFBEC1C0BEC3BFBEC1C0BEBFC1BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BDC2BEBDC2BCBDC2BEBDC2BCBDC2BEBDC2BC
BFC1BEBFC1BEBFC1BEBFC1BEC0C0C0C0C0BEC0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C2C0C0C0
C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0
C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0
C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0
C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0C0C0C2C0C0C0C0C0C0C0C0BEC0C0BEC0C0BE
C0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0BEC0C0C0
C0C0C0BFC1C0C0C0C2BFC1C0C0C0C2BFC1C0C0C0C2BFC1C0C0C0C2BFC1C0C0C0C2BFC1C0
C0C0C2BFC1C0C0C0C2C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C2C0C0C2C0C0C2C0C0C0
C0C0BEC0C1BCC0C1BBC0C1BBC0C1BBC0C1BCC0C1BCC0C0BEC0C0C0C0C0C2C0BFC4C0BFC4
C0C0C0C1BFC0C1BFC0C1BFC0C1BFC0C1BFC0C1BFC0C1BFC0C1BFC0C1BFC0C1BFC0C1BFC0
C1BFC0C1BFC0C1BFC0C1BFC0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C1C1C1BCBEBDC2C2C2BFC1C0C0C0C0BDBFBEC3C3C3000100C3C3C3BCBEBDCBCBCBBEC0BF
C0C0C0BBBDBCBDBDBDB7B7B7BDBDBDCACACAB6B6B6BEBEBEC2C2C2C7C7C7C1C1C1B9BBBA
CCCCCCAAABADC5C6C8C8C9CBB1B2B4D5D6D8BBBCBEBEC0BFC7C9C6B7B9B6BABCB9C5C7C6
C0C2C1BFC1C0B9BBBAC6C8C7C8C8C8C1C1BFBFBFBDC1C1BFBABABAC3C3C3C0C0C2BDBDBF
C0C0C0BABABAC4C4C4050505BFBFBFC6C6C6BCBCBCC3C3C3C2C2C2C3C3C3C3C3C3000000
CCCCCCB8B8B8BEBEBEC1C1C1BCBABBC1BFC0BCBABBC7C5C6C4C2C3BEBCBDB3B1B2CBC9CA
BBB9BAC8C6C7BEBCBDB3B1B2D9D7D8BEBCBDC0BEBFBDBBBCC5C3C4BAB8B9CCCACBB5B3B4
D0CECFBAB8B9C7C5C6BCBABBBEBCBDC5C3C4C2C0C1B3B1B2CBC9CAC8C6C7B0AEAFC4C2C3
BEBEBEBDBDBDCACACABCBCBCAAAAAACFCFCFC0C0C0BEBEBECBCBCBB3B3B3CACACAC3C3C3
C1C1C1C5C5C5C2C2C2BBBBBBBBB9BACDCBCCBBB9BACBC9CAC0BEBFC1BFC0CAC8C9C0BEBF
BEBCBDC4C2C3BDBBBCC8C6C7B8B6B7CBC9CAB9B7B8C2C0C1B8B8B8CECECEA8A8A8CCCCCC
C1C1C1BFBFBFCACACAB6B6B6BCBCBCC4C4C4BCBCBCB0B0B0CFCFCFC6C6C6B2B2B2C6C6C6
C1C0BEC1C0BEC1C0BEC0C0BEC0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C1BFC0C0C0C0C1BFC0C0C0C0C1BFC0C0C0C0
C1BFC0C0C0C0C1BFC0C0C0C0C1BFC0C0C0C0C1BFC0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C1BFC0C0C0C0C1BFC0C0C0C0C1BFC0C0C0C0C1BFC0C0C0C0C1BFC0C0C0C0
C1BFC0C0C0C0C1BFC0C0C0C0C0C0C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
BFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
BFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
BFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
BFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
BFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
BFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
BFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
BFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
BFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
BFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
BFC1C0BFC1BEBFC1C0BFC1BEBFC1C0BFC1BE
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C1C1C1BDBDBDC2C2C2C0C0C0C0C0C0BEBEBEC3C3C3000000B8B8B8C5C5C5CECECEABABAB
000000090909000000D4D4D4C3C3C3000000CFCFCFB0B0B0CFCFCFB5B5B50B0B0B000000
ADADADDADADABFBFBFB4B4B4C9C9C9000000000000070707ABABABDDDDDD000000C0C0C0
B7B7B7C8C8C8C5C5C5B9B9B9A9A9A90C0C0CBEBEBEC1C1C1BFBFBFBEBEBEBCBCBCBCBCBC
000000D0D0D0B6B6B6000000000000000000090909BABABAB9B9B9BEBEBEBABABA0E0E0E
0000000A0A0A101010B3B3B3C7C7C7C0C0C0C3C3C3B2B2B2020202B2B2B2D8D8D8B6B6B6
CBCBCBBBBBBB0F0F0F0B0B0B000000A2A2A2D5D5D5C5C5C5B8B8B8BEBEBEC9C9C9000000
000000CCCCCCB8B8B8CCCCCCC5C5C5B7B7B7C5C5C5C2C2C2B3B3B30000000F0F0FC4C4C4
C1C1C1C1C1C1000000121212CFCFCFB0B0B0C1C1C1C7C7C7B6B6B6050505BCBCBCB3B3B3
B5B5B5000000CCCCCCB4B4B4CBCBCBAFAFAF050505B0B0B0BCBCBCCACACAA8A8A8000000
000000C9C9C9050505A1A1A1DCDCDCBEBEBEBCBCBC030303050505030303CCCCCCBCBCBC
B5B5B5BDBDBDBDBDBDC5C5C5080808AFAFAFDFDFDFB5B5B5000000C5C5C5C2C2C2C2C2C2
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C1C1C1BDBDBDC2C2C2C0C0C0C0C0C0BEBEBEC3C3C3000000C7C7C7B9B9B9B6B6B6101010
C6C6C6C0C0C0A8A8A8000000050505C0C0C0C5C5C5BFBFBFBDBDBDBEBEBE000000030303
C9C9C9C2C2C2B8B8B8CFCFCF000000C5C5C5CACACAB4B4B4050505000000C6C6C6C1C1C1
C2C2C2BDBDBDC0C0C0C2C2C2C2C2C2121212AAAAAAC0C0C0CECECEAFAFAFC3C3C3CECECE
0A0A0A979797CECECE000000D8D8D8C4C4C4B9B9B9080808CCCCCCB7B7B7C5C5C5000000
B8B8B8C4C4C4BDBDBD060606B2B2B2C7C7C7C1C1C1C8C8C8000000C9C9C9BCBCBCC0C0C0
B5B5B5000000B1B1B1C5C5C5C2C2C2131313BCBCBCC0C0C0D0D0D0B4B4B4090909C6C6C6
D0D0D0B0B0B0C6C6C6BBBBBBB9B9B9D2D2D2BABABAC6C6C6C3C3C3070707000000BCBCBC
BEBEBECCCCCC000000000000BFBFBFC5C5C5B7B7B7BCBCBCC6C6C60F0F0FC3C3C3C3C3C3
CFCFCF000000B5B5B5D2D2D2BCBCBCBCBCBC0B0B0BD0D0D0B4B4B4BDBDBD171717C8C8C8
BABABA0B0B0B000000C8C8C8BABABAB1B1B1020202C0C0C0B0B0B0BCBCBC020202BFBFBF
C5C5C5D0D0D0A9A9A9C5C5C5000000C4C4C4B4B4B4C6C6C6000000B6B6B6CFCFCFB3B3B3
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C1C1C1BDBDBDC2C2C2C0C0C0C0C0C0BEBEBEC3C3C3000000C0C0C0B5B5B5C9C9C9000000
ACACACC7C7C7CCCCCCC7C7C7000000B7B7B7BEBEBEC2C2C2B8B8B8121212BDBDBDCCCCCC
0C0C0CABABABC8C8C8BDBDBD010101BBBBBBBEBEBEC1C1C1C8C8C8010101BCBCBCDFDFDF
B1B1B1BBBBBBD1D1D1B0B0B0C7C7C7000000DEDEDEB8B8B8C2C2C2B8B8B8D6D6D6A9A9A9
090909D6D6D6BEBEBE000000C0C0C0BFBFBFB8B8B8BABABA000000D8D8D8B8B8B8080808
B7B7B7C4C4C4C9C9C9BBBBBB101010BABABAD0D0D0B2B2B2080808CBCBCBADADADC9C9C9
0B0B0BC8C8C8CFCFCFB1B1B1BFBFBFB1B1B1C1C1C1BCBCBCBBBBBBBABABA000000B7B7B7
B7B7B7C4C4C4CBCBCBBBBBBBC9C9C9B7B7B7A8A8A8C0C0C0000000B7B7B7C8C8C80D0D0D
C6C6C6000000BCBCBCCDCDCD000000D4D4D4BEBEBEC2C2C2BFBFBF000000C4C4C4B6B6B6
BEBEBE111111BEBEBEBABABAC8C8C8BCBCBC000000B7B7B7D5D5D5000000C3C3C3B4B4B4
CBCBCBAEAEAE000000CECECEC1C1C1010101C2C2C2BFBFBFCFCFCFC8C8C8B1B1B1121212
B9B9B9B7B7B7CCCCCC000000CCCCCC000000C8C8C8000000BDBDBD000000B8B8B8D2D2D2
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C1C1C1BDBDBDC2C2C2C0C0C0C0C0C0BEBEBEC3C3C3000000C9C9C9BCBCBCC9C9C9000000
CBCBCBBFBFBFBDBDBDB5B5B50B0B0BC3C3C3B7B7B7D0D0D0BBBBBB000000D3D3D3ADADAD
000000C2C2C2C6C6C6CECECE060606BABABAD2D2D2BEBEBEC6C6C6020202C0C0C0A3A3A3
C4C4C4C5C5C5BBBBBBC2C2C2C9C9C9B4B4B4000000000000000000080808000000090909
B4B4B4BDBDBDCBCBCB020202BEBEBEB5B5B5D4D4D4BEBEBE000000B6B6B6BCBCBC000000
D2D2D2C0C0C09A9A9AD1D1D1000000B3B3B3CACACAB4B4B4000000BFBFBFC8C8C8BCBCBC
000000B5B5B5BEBEBEC1C1C1C3C3C3D1D1D1BABABAC3C3C3BCBCBCC8C8C8070707C8C8C8
BCBCBCB4B4B4C3C3C3C5C5C5C8C8C8C4C4C4CFCFCFC3C3C30A0A0AB9B9B9C5C5C5000000
B1B1B1010101D2D2D2B6B6B6040404B8B8B8BCBCBCBCBCBCC4C4C4000000C0C0C0CACACA
BFBFBF060606BEBEBEC1C1C1B6B6B6CFCFCF070707BDBDBDC3C3C30C0C0CAAAAAAD0D0D0
BEBEBEBBBBBB111111B2B2B2C4C4C4101010BABABABABABABDBDBDB6B6B6DADADA000000
BEBEBEBFBFBFC9C9C9000000C4C4C4000000CDCDCD000000BFBFBF010101C2C2C2AEAEAE
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C1C1C1BDBDBDC2C2C2C0C0C0C0C0C0BEBEBEC3C3C3000000C0C0C0C1C1C1B0B0B0CDCDCD
000000010101090909000000000000CACACABFBFBFB7B7B7000000D2D2D2B7B7B7C9C9C9
C8C8C8000000B8B8B8BBBBBBBFBFBF0000000000000C0C0C000000000000D7D7D7C8C8C8
BFBFBFC1C1C1B7B7B7CBCBCBBDBDBDCBCBCB010101C1C1C1D1D1D1BFBFBFB7B7B7010101
BEBEBEC0C0C0C4C4C4000000CACACAC4C4C4B0B0B0C4C4C4010101C3C3C3CCCCCC010101
C3C3C3C6C6C6BFBFBFCBCBCB111111B8B8B8C2C2C2D2D2D2040404BDBDBDC6C6C6BCBCBC
020202000000000000111111000000000000BCBCBCC7C7C7D1D1D1ADADAD010101BBBBBB
CCCCCCC9C9C9ADADADC1C1C1B5B5B5C1C1C1C4C4C4B7B7B7000000C8C8C8B4B4B4030303
D6D6D6000000B9B9B9C9C9C9000000CFCFCFC7C7C7B9B9B9BABABA1A1A1AACACACC3C3C3
C6C6C6000000BABABAC2C2C2C6C6C6BEBEBE000000B3B3B3BEBEBE000000BEBEBEC9C9C9
C0C0C0C5C5C5000000BEBEBEB7B7B7000000C6C6C6D2D2D2C3C3C3BABABAB6B6B6070707
BEBEBEC1C1C1BABABA040404BFBFBFC4C4C4020202ADADADD3D3D3000000C2C2C2C9C9C9
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C1C1C1BDBDBDC2C2C2C0C0C0C0C0C0BEBEBEC3C3C3000000BBBBBBB3B3B3D2D2D2BEBEBE
C6C6C6C7C7C7ABABABC6C6C6000000BEBEBEBDBDBDC3C3C30E0E0EB3B3B3ACACACCECECE
B1B1B1141414B8B8B8C9C9C9B8B8B8CCCCCCCDCDCDBDBDBDC9C9C90F0F0FAFAFAFBBBBBB
C5C5C5C5C5C5BBBBBBB6B6B6BDBDBDB8B8B8070707BDBDBDC1C1C1BABABAC0C0C0070707
C3C3C3C4C4C4C0C0C0000000BFBFBFD3D3D3B3B3B3BDBDBD000000C5C5C5ACACAC020202
BEBEBEC7C7C7C6C6C6ADADAD000000B9B9B9CECECEB9B9B9000000B8B8B8B9B9B9C5C5C5
030303CCCCCCB8B8B8BDBDBDBEBEBE010101CBCBCBB8B8B8B5B5B5BFBFBF060606BBBBBB
C4C4C4C3C3C3BEBEBEC4C4C4BDBDBDD2D2D2BBBBBBC2C2C2010101BDBDBDB9B9B9CACACA
000000C1C1C1BABABABFBFBF000000B8B8B8CACACAC5C5C5C2C2C2000000C7C7C7BDBDBD
D0D0D0000000BFBFBFBFBFBFC0C0C0BEBEBE0C0C0CC0C0C0B8B8B8080808C1C1C1AEAEAE
B1B1B1D0D0D0000000C0C0C0D5D5D5000000C1C1C1B2B2B2C4C4C4B3B3B3BCBCBC121212
BCBCBCBDBDBD0F0F0FBBBBBBBEBEBEC6C6C6000000CCCCCCBABABAB8B8B8000000BEBEBE
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C1C1C1BDBDBDC2C2C2C0C0C0C0C0C0BEBEBEC3C3C3000000C3C3C3CFCFCFAFAFAFCACACA
B9B9B9BABABACECECEC1C1C1000000C5C5C5C4C4C4BBBBBB000000CECECEBEBEBEBDBDBD
C3C3C3000000C1C1C1BEBEBEC0C0C0B4B4B4C6C6C6BBBBBBBBBBBB020202B9B9B9CBCBCB
BDBDBDBBBBBBBDBDBDC2C2C2BEBEBEC8C8C8C5C5C5000000CACACABFBFBF010101BABABA
C3C3C3B4B4B4CACACA010101000000B7B7B7C4C4C4020202B6B6B6C0C0C0C5C5C5060606
000000B7B7B7BDBDBD0C0C0CBEBEBEC9C9C9BCBCBCB8B8B8181818C7C7C7B7B7B7C2C2C2
BABABA050505C7C7C7BCBCBCC4C4C4000000C4C4C4BABABABBBBBBD3D3D3000000BCBCBC
C3C3C3BFBFBFC6C6C6BABABAC6C6C6B3B3B3C1C1C1000000C1C1C1C3C3C3C8C8C8B3B3B3
030303C3C3C3BDBDBDC8C8C8C9C9C9000000C0C0C0BBBBBBB4B4B4121212B6B6B6C5C5C5
B4B4B4040404030303C0C0C0BCBCBC040404000000C0C0C0C7C7C7B1B1B1010101C8C8C8
C8C8C8B5B5B5020202BEBEBEC0C0C0BBBBBB131313BBBBBBB9B9B9D2D2D2000000B4B4B4
CACACAC5C5C5000000C3C3C3C3C3C3BFBFBF000000C4C4C4BBBBBBC8C8C8000000C3C3C3
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C4C4C4BBBBBBC9C9C9C1C1C1BDBDBDBFBFBFC8C8C8020202C1C1C1C2C2C2BBBBBBBDBDBD
030303050505000000000000B9B9B9CACACAB2B2B2C3C3C3030303C1C1C1BEBEBEBABABA
BCBCBC080808C4C4C4B2B2B2C8C8C8030303000000040404050505B5B5B5CCCCCCB1B1B1
C3C3C3BDBDBDBFBFBFC0C0C0B2B2B2BEBEBEC2C2C2000000C5C5C5C5C5C5000000C8C8C8
BDBDBDC0C0C0BCBCBC0C0C0CBABABA000000060606B9B9B9BDBDBDC0C0C0BCBCBC0C0C0C
BABABA000000060606B9B9B9BEBEBEB9B9B9C2C2C2BFBFBF000000C4C4C4B9B9B9C3C3C3
C7C7C7AAAAAA0F0F0F000000000000BFBFBFC4C4C4B6B6B6070707000000050505000000
070707000000D0D0D0BBBBBBBFBFBFC0C0C0C5C5C5101010B7B7B7BEBEBEC8C8C8BFBFBF
000000C2C2C2C0C0C0C0C0C0BBBBBB000000C4C4C4C1C1C1C3C3C3000000CDCDCDC6C6C6
BABABA060606B5B5B5010101060606000000B8B8B8CBCBCBB2B2B2B6B6B6D3D3D3000000
000000070707000000C8C8C8C1C1C1BCBCBCC6C6C6000000000000000000C1C1C1B7B7B7
CACACAB2B2B2080808BBBBBBB6B6B6D1D1D1B6B6B6B4B4B4CDCDCDB9B9B9000000C6C6C6
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
BEBEBEC0C0C0C7C7C7BCBCBCC5C5C5C9C9C9BDBDBD000000C1C1C1BEBEBEBBBBBBD7D7D7
AAAAAAC6C6C6C3C3C3C0C0C0C0C0C0C3C3C3D6D6D6BCBCBCAFAFAFCDCDCDBCBCBCC6C6C6
C7C7C7AEAEAED8D8D8C4C4C4B2B2B2C4C4C4C0C0C0BEBEBEACACACDBDBDBC0C0C0BCBCBC
CACACABFBFBFC8C8C8BFBFBFCDCDCDC4C4C4C9C9C9BEBEBE000000000000BDBDBDBFBFBF
CBCBCBBBBBBBC3C3C3B9B9B9CECECECACACAAEAEAED7D7D7CBCBCBBBBBBBC3C3C3B9B9B9
CECECECACACAAEAEAED7D7D7C9C9C9B1B1B1CECECEBABABA0A0A0AC3C3C3CFCFCFB2B2B2
C3C3C3CCCCCCBEBEBEBCBCBCB8B8B8D4D4D4CBCBCBBFBFBFC3C3C3BEBEBE000000C3C3C3
C8C8C8B7B7B7BABABAB5B5B5C0C0C0C7C7C7BEBEBE000000C5C5C5BEBEBEC9C9C9C0C0C0
BDBDBDC9C9C9BABABABABABAD8D8D8000000BCBCBCC1C1C1C5C5C5C8C8C8B2B2B2B9B9B9
B4B4B4C6C6C6C0C0C0C0C0C0BABABABCBCBCCFCFCFB2B2B2D0D0D0C8C8C8D5D5D5BABABA
C1C1C1C2C2C2000000C4C4C4B2B2B2BDBDBDD6D6D6BDBDBDC5C5C5C6C6C6C0C0C0BFBFBF
CDCDCDBFBFBFB2B2B2D8D8D8C5C5C5C4C4C4BDBDBDDBDBDBBCBCBCC4C4C4ABABABC6C6C6
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C2C2C2C4C4C4C0C0C0B7B7B7C2C2C2B8B8B8ADADAD1A1A1AC1C1C1C6C6C6BEBEBEB8B8B8
C6C6C6C1C1C1B9B9B9BEBEBEBABABABABABAC0C0C0B2B2B2DADADAC9C9C9A5A5A5C8C8C8
B9B9B9C4C4C4B2B2B2C7C7C7C8C8C8BCBCBCB8B8B8CACACAC9C9C9BCBCBCACACACC4C4C4
BEBEBEB3B3B3CDCDCDC2C2C2A9A9A9D6D6D6A9A9A9C8C8C80B0B0B060606BCBCBCC5C5C5
B6B6B6BABABABCBCBCC3C3C3AFAFAFD9D9D9B1B1B1B2B2B2B6B6B6BABABABCBCBCC3C3C3
AFAFAFD9D9D9B1B1B1B2B2B2C2C2C2BBBBBBC2C2C2C1C1C1000000B6B6B6C8C8C8C0C0C0
BBBBBBB5B5B5C7C7C7C1C1C1C7C7C7AAAAAAB5B5B5BCBCBCB5B5B5CACACA020202B4B4B4
CECECECACACAB7B7B7CECECEBFBFBFBABABAB7B7B71B1B1BC1C1C1B9B9B9BDBDBDBABABA
C4C4C4AEAEAED3D3D3BBBBBBAEAEAE060606B3B3B3C5C5C5C4C4C4060606BFBFBFC4C4C4
CACACABEBEBEBFBFBFC7C7C7C3C3C3C6C6C6B8B8B8B8B8B8BFBFBFB2B2B2AAAAAAC5C5C5
C0C0C0C9C9C9000000BABABAD9D9D9B5B5B5B0B0B0C1C1C1B9B9B9BDBDBDB7B7B7BBBBBB
B5B5B5BEBEBECECECEB2B2B2B7B7B7C2C2C2B3B3B3C1C1C1BABABAB9B9B9DFDFDFB6B6B6
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C2C2C2BDBDBDB9B9B9C3C3C3CECECEB8B8B8CFCFCFA2A2A2B7B7B7C7C7C7C9C9C9BBBBBB
C9C9C9BABABABCBCBCCDCDCDC5C5C5BDBDBDBDBDBDC0C0C0ADADADC4C4C4B7B7B7C7C7C7
C0C0C0CECECEBFBFBFB6B6B6D2D2D2B5B5B5C4C4C4C0C0C0B5B5B5BABABAC2C2C2D0D0D0
BCBCBCB2B2B2C7C7C7B8B8B8C6C6C6C3C3C3C6C6C6C1C1C1AFAFAFBDBDBDBABABAC9C9C9
BEBEBED2D2D2CFCFCFAFAFAFC5C5C5BDBDBDAEAEAED5D5D5BEBEBED2D2D2CFCFCFAFAFAF
C5C5C5BDBDBDAEAEAED5D5D5BCBCBCC2C2C2BBBBBBC4C4C41C1C1CB6B6B6BFBFBFC8C8C8
C6C6C6C3C3C3B9B9B9BFBFBFBDBDBDC6C6C6C5C5C5C9C9C9C2C2C2C8C8C8B7B7B7BCBCBC
C1C1C1AFAFAFBDBDBDC1C1C1CBCBCBB5B5B5C6C6C6A8A8A8BDBDBDC6C6C6BBBBBBC5C5C5
D1D1D1B2B2B2BBBBBBC2C2C2CCCCCCB4B4B4DCDCDCB3B3B3BDBDBD000000C9C9C9B9B9B9
C1C1C1BDBDBDB4B4B4B9B9B9BDBDBDB5B5B5C4C4C4D6D6D6BABABAC4C4C4CBCBCBBFBFBF
B8B8B8C3C3C3111111C2C2C2A8A8A8CDCDCDBABABACACACABFBFBFAFAFAFD7D7D7CDCDCD
B9B9B9C8C8C8BDBDBDC3C3C3BDBDBDC7C7C7C1C1C1B1B1B1CCCCCCC0C0C0B1B1B1BBBBBB
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C3C3C3C1C1C1BABABAC3C3C3C7C7C7B0B0B0CECECED1D1D1C6C6C6C2C2C2BEBEBEC1C1C1
BABABABDBDBDB9B9B9B5B5B5C8C8C8B3B3B3D4D4D4C2C2C2BCBCBCBABABACECECEB9B9B9
B9B9B9C5C5C5B9B9B9BCBCBCACACACCDCDCDC3C3C3BCBCBCC2C2C2C9C9C9BFBFBFBFBFBF
C3C3C3C2C2C2C4C4C4BDBDBDC2C2C2ACACACC1C1C1C7C7C7C5C5C5C3C3C3CDCDCDAEAEAE
BDBDBDB6B6B6B9B9B9C4C4C4BBBBBBC5C5C5BDBDBDC5C5C5BDBDBDB6B6B6B9B9B9C4C4C4
BBBBBBC5C5C5BDBDBDC5C5C5C6C6C6B9B9B9C7C7C7BABABAA6A6A6C8C8C8C6C6C6B6B6B6
B6B6B6C6C6C6BEBEBECACACAB5B5B5C5C5C5B8B8B8BBBBBBC2C2C2A3A3A3D0D0D0C8C8C8
BFBFBFCFCFCFC1C1C1C2C2C2C3C3C3B8B8B8C5C5C5E0E0E0B4B4B4CBCBCBB2B2B2C7C7C7
BBBBBBBDBDBDC2C2C2C6C6C6B4B4B4BFBFBFB7B7B7C6C6C6C0C0C0C9C9C9B2B2B2BDBDBD
C4C4C4CDCDCDB9B9B9D1D1D1BCBCBCC3C3C3BEBEBEB3B3B3BFBFBFBFBFBFC0C0C0C4C4C4
BCBCBCBEBEBEAEAEAEC9C9C9D1D1D1B7B7B7CBCBCBBBBBBBC6C6C6C8C8C8B2B2B2BABABA
BFBFBFB5B5B5C3C3C3C1C1C1C9C9C9B5B5B5CBCBCBC9C9C9BDBDBDC9C9C9B7B7B7C1C1C1
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
BDBDBDC7C7C7BFBFBFBCBCBCBDBDBDB5B5B5BCBCBCABABABBFBFBFB7B7B7B7B7B7CCCCCC
B8B8B8CDCDCDCDCDCDC5C5C5C1C1C1B4B4B4BEBEBEB7B7B7D3D3D3BBBBBBBDBDBDB9B9B9
CCCCCCB2B2B2BFBFBFDEDEDEBFBFBFC9C9C9B0B0B0BDBDBDBEBEBEBFBFBFB2B2B2B4B4B4
C6C6C6BFBFBFBABABACCCCCCB8B8B8DADADAB5B5B5C0C0C0C8C8C8B5B5B5C1C1C1C5C5C5
C3C3C3BDBDBDC7C7C7CACACAB9B9B9C5C5C5C7C7C7B1B1B1C3C3C3BDBDBDC7C7C7CACACA
B9B9B9C5C5C5C7C7C7B1B1B1C0C0C0C0C0C0BFBFBFBDBDBDD5D5D5C9C9C9BDBDBDBEBEBE
CACACAC2C2C2BFBFBFC1C1C1C0C0C0B9B9B9BCBCBCC6C6C6CACACAC8C8C8BABABAB6B6B6
B3B3B3C9C9C9BCBCBCC0C0C0B6B6B6C5C5C5BBBBBBB1B1B1B7B7B7C9C9C9B0B0B0C3C3C3
C5C5C5CBCBCBC9C9C9B4B4B4C6C6C6CACACAB7B7B7C1C1C1C1C1C1C2C2C2C0C0C0C1C1C1
CFCFCFA7A7A7C8C8C8B4B4B4C1C1C1C1C1C1C1C1C1BABABAD6D6D6BDBDBDB7B7B7C0C0C0
C0C0C0C8C8C8C1C1C1BABABABCBCBCBABABAAAAAAAC6C6C6AFAFAFCCCCCCB8B8B8BCBCBC
CDCDCDC5C5C5C7C7C7BDBDBDBBBBBBBFBFBFBCBCBCC7C7C7ABABABC0C0C0C9C9C9BDBDBD
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
B6B6B6C0C0C0BEBEBEC2C2C2C8C8C8D1D1D1D2D2D2BEBEBEC3C3C3C7C7C7C6C6C6CACACA
B5B5B5B9B9B9B8B8B8BCBCBCC5C5C5C9C9C9B1B1B1C0C0C0C9C9C9C9C9C9BBBBBBCACACA
C1C1C1B9B9B9C7C7C7B2B2B2B9B9B9C1C1C1CACACAC5C5C5C6C6C6C6C6C6CACACACACACA
C5C5C5B9B9B9B4B4B4C4C4C4C3C3C3C1C1C1B8B8B8BEBEBEBEBEBEC5C5C5BFBFBFBFBFBF
B7B7B7C4C4C4C9C9C9B4B4B4C2C2C2B9B9B9C8C8C8C5C5C5B7B7B7C4C4C4C9C9C9B4B4B4
C2C2C2B9B9B9C8C8C8C5C5C5B9B9B9CACACAB3B3B3C5C5C5B8B8B8BCBCBCB7B7B7CCCCCC
C3C3C3B7B7B7BBBBBBC1C1C1CDCDCDC2C2C2C0C0C0BEBEBEA8A8A8CACACAC9C9C9BCBCBC
C6C6C6BFBFBFCDCDCDC4C4C4C4C4C4CCCCCCC6C6C6ACACACC7C7C7CCCCCCC3C3C3C7C7C7
B4B4B4C2C2C2C6C6C6AEAEAEC8C8C8C5C5C5C6C6C6B7B7B7BABABABCBCBCD3D3D3ADADAD
B8B8B8C7C7C7CACACABCBCBCCCCCCCB6B6B6BEBEBEC0C0C0C0C0C0B8B8B8C6C6C6C2C2C2
C0C0C0BABABACCCCCCB0B0B0DEDEDEC3C3C3BFBFBFC1C1C1C3C3C3C4C4C4D5D5D5BABABA
B5B5B5C4C4C4B2B2B2C1C1C1BBBBBBD5D5D5BDBDBDBEBEBEBFBFBFC3C3C3C4C4C4C5C5C5
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C8C8C8C0C0C0BABABAC2C2C2B9B9B9B8B8B8BFBFBFBFBFBFBCBCBCC3C3C3BDBDBDB8B8B8
C7C7C7C2C2C2BCBCBCC3C3C3BCBCBCC2C2C2C5C5C5C1C1C1BABABABCBCBCCACACABCBCBC
BCBCBCCACACABDBDBDBFBFBFC4C4C4BBBBBBB8B8B8C1C1C1BFBFBFB8B8B8C4C4C4C0C0C0
B9B9B9C8C8C8CACACABCBCBCC2C2C2B7B7B7CDCDCDBFBFBFC3C3C3BABABAC4C4C4BFBFBF
CACACAC3C3C3B4B4B4CFCFCFBBBBBBC2C2C2BEBEBEBCBCBCCACACAC3C3C3B4B4B4CFCFCF
BBBBBBC2C2C2BEBEBEBCBCBCC4C4C4C2C2C2BFBFBFBFBFBFC9C9C9BABABACCCCCCBBBBBB
B8B8B8C7C7C7C3C3C3C5C5C5B5B5B5C5C5C5C2C2C2C5C5C5CECECEB3B3B3BDBDBDC4C4C4
BFBFBFB8B8B8C0C0C0BABABAC6C6C6B1B1B1C5C5C5CCCCCCBCBCBCB9B9B9C1C1C1B5B5B5
C3C3C3BFBFBFBCBCBCC7C7C7C2C2C2B0B0B0C5C5C5C7C7C7C1C1C1C7C7C7B5B5B5CACACA
C0C0C0BFBFBFC2C2C2C1C1C1BCBCBCC6C6C6C5C5C5C0C0C0BDBDBDC4C4C4C2C2C2BEBEBE
C0C0C0C3C3C3C1C1C1C7C7C7AEAEAEBEBEBEC8C8C8BDBDBDC7C7C7B2B2B2BFBFBFC6C6C6
BFBFBFC3C3C3C3C3C3C4C4C4C4C4C4B4B4B4C3C3C3C1C1C1C5C5C5C4C4C4B9B9B9C3C3C3
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0C0
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "SmallText",
    ImageSize->{1139, 560.562},
    ImageMargins->{{0, 0}, {0, 45}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000Ac0002<2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooo`3ooomg0?ooo`00o`3ooooo0?ooool0ooooo`3ooomg0?ooo`00o`3ooooo0?ooool0
ooooo`3ooomg0?ooo`00o`3ooooo0?ooool0ooooo`3ooomg0?ooo`00o`3ooooo0?ooool0ooooo`3o
oomg0?ooo`00o`3ooooo0?ooool0ooooo`3ooomg0?ooo`00o`3ooooo0?ooool0ooooo`3ooomg0?oo
o`00o`3ooooo0?ooool0ooooo`3ooomg0?ooo`00o`3ooooo0?ooool0ooooo`3ooomg0?ooo`00o`3o
oooo0?ooool0ooooo`3ooomg0?ooo`00o`3ooooo0?ooool0ooooo`3ooomg0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomg0?ooo`00o`3ooooo0?ooool0ooooo`3ooomg0?ooo`006`3ooonb02@`?P1801l[
>@0`?4X08Bdk01DQ;`0a?D/05R8`02lkB@0Y=D<09C4o028^?00V<T00930n02Te@`0G8c40<Ce;01l[
>@0X=4806bLe024]>`0]>DL04Qh/024]>`0/>4H08Rhl02Te@`0R;S`08blm024]>`0a?D/09C4o024]
>`0W<d409S90020/>P0T<3h08Rhl02Hb@00I9C<0:cM5024]>`0[=dD06bLe030lBP0P;3X09S9001/W
=@0U<Cl0:CE302lkB@0F8S00<Ce;01DQ;`0Q;C/0<3a:01l[>@0W<d40;3Q602@`?P0L:3H08blm028^
?00Q;C/0:cM501l[>@0Y=D<08Bdk02diA`0S;cd072Pf02Pd@P0U<Cl07RXh0P0U<Cl0300Y=D<09S90
01PT<P0T<3h0:3A202Da?`0L:3H0;SY8024]>`0F8S00;3Q601dY=`P0930n01H08Bdk02XfA00T<3h0
:3A202Lc@@0C7bd08Rhl034mB`0W<d40520^02Lc@@0^>TP07b/i02@`?P0M:CL0:3A201`X=P0[=dD0
7b/i028^?00/>4H062@b0P0T<3h08@0K9cD08Rhl03<oC@0M:CL082`j02diA`0M:CL08blm02Da?`0J
9S@0=41>024]>`0O:cT07BTg02Pd@P0S;cd07BTg02Pd@P0N:SP09S9002Da?`0[=dD09S9001l[>@0]
>DL08Rhl02hjB00M:CL08Bdk01dY=`0T<3h06BDc038nC00201l[>@0602Pd@P0T<3h08Rhl024]>`0P
;3X0:3A20P0Q;C/0=00Y=D<08blm02Lc@@0Q;C/08Rhl02<_?@0L:3H0930n02`hAP0W<d40;CU701dY
=`0X=4808Bdk02hjB00W<d4072Pf01dY=`0W<d408Rhl02XfA00/>4H09C4o02Pd@P0R;S`08Bdk01HR
<00e@Dl06RHd02XfA00U<Cl05B4_02XfA00X=4806BDc030lBP0N:SP082`j02@`?P0V<T007RXh01dY
=`0T<3h0;3Q601l[>@0[=dD0:SI401l[>@0N:SP08Rhl02<_?@0P;3X202Te@`0H020/>P0S;cd08blm
02Lc@@0L:3H082`j02Te@`0L:3H0=41>01`X=P0W<d408Bdk028^?00S;cd072Pf02@`?P0/>4H09c=1
01hZ>00W<d40930n02`hAP0R;S`0:SI40P0Q;C/01`0S;cd082`j02<_?@0R;S`072Pf02/gA@0L:3H0
0P0R;S`0500X=4807b/i01l[>@0b?T`06BDc02@`?P0M:CL08Bdk02Da?`0a?D/08Bdk02<_?@0R;S`0
:CE302`hAP0Q;C/07b/i02XfA00C7bd0?TYH0P0S;cd03@0K9cD0;SY801hZ>00[=dD09C4o01l[>@0_
>dT06RHd02Hb@00P;3X0:SI402Lc@@0M:CL00P0T<3h05P0M:CL08Bdk02Da?`0a?D/08Bdk02<_?@0R
;S`0:CE301hZ>00P;3X0<Si<02Da?`0L:3H07RXh02Te@`0Z=T@0930n02Pd@P0R;S`0;3Q602Te@`0Q
;C/202Hb@00G02Te@`0Z=T@09S9001`X=P0T<3h0<Si<01`X=P0O:cT0:CE302Pd@P0S;cd0:cM501`X
=P0T<3h09c=102XfA00N:SP07b/i02<_?@0Z=T@05R8`02<_?@0R;S`01@0T<3hb0?oook<0930n04L0
7b/i024]>`0E8Bl0<Ce;01HR<00_>dT0:CE302Da?`0R;S`09S9002@`?P0Y=D<05b<a034mB`0O:cT0
:3A201/W=@0Q;C/0;CU7018N;00Q;C/0;3Q6028^?00Y=D<08Rhl02<_?@0Q;C/0<Ce;02Da?`0Q;C/0
7BTg02Lc@@0P;3X0930n028^?00V<T006BDc02/gA@0Q;C/0:cM501/W=@0`?4X082`j02Hb@00K9cD0
9C4o02Te@`0_>dT05R8`034mB`0E8Bl08Bdk030lBP0O:cT09c=102`hAP0T<3h072Pf02<_?@0R;S`0
8Bdk02Lc@@0[=dD0:CE3024]>`0]>DL08blm01`X=P0X=4809C4o01hZ>00202Da?`0<02Te@`0V<T00
62@b02@`?P0X=4809C4o01`X=P0^>TP08Bdk01HR<00/>4H07BTg200T<3h05P0U<Cl08Bdk02@`?P0X
=4809c=101<O;@0R;S`0<Ce;02Lc@@0D82h09c=102hjB00O:cT0930n01dY=`0X=48072Pf02/gA@0O
:cT08Rhl02`hAP0H938202@`?P0Q01/W=@0R;S`0<cm=01dY=`0P;3X0;CU701dY=`0N:SP08blm01XV
=00d@4h08Bdk01l[>@0M:CL0:3A202<_?@0M:CL0:3A201hZ>00V<T009C4o02/gA@0V<T007b/i02di
A`0R;S`0;SY801dY=`0Q;C/07BTg02@`?P0I9C<0<Si<00807b/i00H0:3A202@`?P0R;S`07RXh024]
>`0X=482024]>`0d02Te@`0S;cd09c=1024]>`0R;S`08blm01`X=P0T<3h0;3Q602Lc@@0]>DL07BTg
02Pd@P0Q;C/0;SY802Lc@@0L:3H07BTg02Lc@@0R;S`0:SI402`hAP0U<Cl0:3A2028^?00Q;C/0930n
01HR<00J9S@0:SI402Da?`0E8Bl0:SI402Pd@P0I9C<0<3a:01hZ>00P;3X0930n02Hb@00N:SP07BTg
02@`?P0/>4H07b/i02/gA@0Z=T@07b/i01hZ>00R;S`08blm020/>P80:CE301P082`j02<_?@0S;cd0
9c=102Te@`0L:3H0:CE301`X=P0d@4h072Pf02Lc@@0Q;C/08Rhl02<_?@0L:3H0930n02`hAP0W<d40
7RXh02Lc@@0T<3h0;3Q6028^?00Z=T@2024]>`0702<_?@0P;3X08blm028^?00L:3H0:cM501`X=P02
028^?00D02@`?P0X=4807b/i038nC00I9C<0930n01dY=`0Q;C/09C4o034mB`0Q;C/08blm028^?00Y
=D<0;3Q6024]>`0O:cT0:SI401<O;@0nBUP202<_?@0=01/W=@0^>TP07RXh02/gA@0U<Cl07b/i02lk
B@0J9S@09S9002Te@`0P;3X09c=101dY=`0202@`?P0F01dY=`0Q;C/09C4o034mB`0Q;C/08blm028^
?00Y=D<07RXh020/>P0b?T`09C4o01`X=P0N:SP0:CE302XfA00T<3h0:3A2028^?00/>4H0:CE3024]
>`809S9001L0:CE301hZ>00Z=T@072Pf02@`?P0b?T`072Pf01l[>@0Y=D<0:3A202<_?@0[=dD072Pf
02@`?P0W<d40:SI401hZ>00O:cT08blm02XfA00F8S008blm028^?00502@`?Q`0oooo000K0?oook80
930n00<09S9001HR<00]>DL00P0O:cT0;@0f@U001a<Q01`X=P0P;3X0;3Q602Te@`0M:CL06BDc03A0
CP0H938082`j028^?00Z=T@062@b02Hb@00nBUP0:SI4010L:P0/>4H06bLe02`hAP0[=dD0;3Q600PD
8P0Z=T@0<3a:024]>`0R;S`0:CE302@`?P0]>DL0:cM502@`?P0P;3X0:CE302<_?@0Z=T@08Bdk01/W
=@0W<d40@4aJ01hZ>00L:3H01a<Q03I2D00201l[>@0<02diA`0F8S009S90010L:P0R;S`09c=1024]
>`0[=dD09S90020/>P0O:cT0;c]90P0P;3X0500L:3H0<3a:02<_?@0X=4807RXh02Lc@@0f@U003a/Y
02lkB@0P;3X0?DUG02`hAP0R;S`0930n01/W=@0_>dT09C4o02Pd@P0/>4H0;SY8200T<3h05`0d@4h0
6RHd01TU<`0U<Cl09c=103M3D@0Q;C/05B4_01TU<`0c?dd07RXh01XV=00_>dT08Rhl02diA`0S;cd0
:CE302Da?`0]>DL0930n02`hAP0b?T`082`j0080;CU702`0:3A201@P;P0^>TP08Bdk02Pd@P0P;3X0
8blm02Hb@00Q;C/06RHd02Hb@00U<Cl0>4AB02Te@`0L:3H0>DEC02Da?`0R;S`0930n03Q4DP0;5bD0
:SI4030lBP0E8Bl07b/i024]>`0X=480=D5?02Te@`0_>dT09S90024]>`0Z=T@08Rhl02Hb@00U<Cl0
82`j03<oC@0Y=D<07RXh02XfA00R;S`07BTg02Pd@P8082`j03`09S9002/gA@0Q;C/09c=1028^?00@
72X08Rhl02@`?P0P;3X08Bdk02Da?`0V<T005b<a03Y6E00T<3h0:CE302Da?`0031X08blm02@`?P0W
<d40:cM503i:F00E8Bl08Bdk01hZ>00Z=T@0;c]901TU<`0L:3H0<Ce;02Pd@P0N:SP0:CE3030lBP0P
;3X0:SI4034mB`0X=4805B4_02Te@`0L:3H0:3A201TU<`0_>dT0:SI402/gA@0V<T008blm01hZ>00P
;3X0:CE302Lc@@0X=4808blm03I2D00T<3h09S9001`X=P0[=dD2020/>P1=02Hb@00[=dD08Bdk02Lc
@@0R;S`041`Z02`hAP0J9S@0:3A201@P;P0[=dD03QXX02XfA00f@U009c=102@`?P0F8S00>DEC02di
A`0G8c407b/i02Te@`0P;3X09S90028^?00Z=T@08Bdk02Hb@00_>dT0;3Q6030lBP0Z=T@021@R02`h
AP0[=dD0;3Q601/W=@0L:3H07b/i03Q4DP0M:CL0:3A2018N;00R;S`07RXh02Hb@00Z=T@0:3A201HR
<00V<T00:SI401HR<00lB5H09c=101`X=P0H9380:CE301l[>@0^>TP07b/i02`hAP0`?4X0:SI400PD
8P0/>4H0:cM502`hAP0K9cD08Rhl02diA`0K9cD0:cM502<_?@0f@U00930n018N;00Y=D<00P0N:SP0
3@0I9C<0930n02<_?@0O:cT062@b02@`?P0S;cd0;SY802Te@`0W<d408blm02/gA@0_>dT00P0M:CL0
3@0[=dD08Rhl01/W=@0Z=T@082`j02Pd@P0J9S@0?DUG02<_?@0O:cT0<Si<01`X=P0b?T`01@0T<3hb
0?oook<0930n03409S9002diA`0O:cT07b/i03I2D0074b4072Pf020/>P0/>4H0:CE301dY=`0I9C<0
=41>01PT<P0P;3X08Rhl02XfA00H93809S9003i:F00Z=T@041`Z02`hAP0K9cD0;3Q602/gA@0/>4H0
21@R02XfA00`?4X0;3Q6024]>`0Y=D<0930n02diA`0[=dD0930n020/>P0Y=D<08blm02XfA00Q;C/0
6bLe02Lc@@10C5X07RXh01`X=P074b40=T9@00807b/i00T0;CU701HR<00V<T0041`Z028^?00W<d40
8Bdk02/gA@0V<T000P0P;3X05`0O:cT082`j020/>P0L:3H0<3a:02<_?@0X=4807RXh02Lc@@0f@U00
3a/Y02lkB@0P;3X0?DUG02`hAP0R;S`0930n01/W=@0_>dT09C4o02Pd@P0/>4H0;SY800P0930n01L0
62@b03A0CP0I9C<09C4o02Lc@@0g@e408Bdk01DQ;`0I9C<0<cm=01hZ>00J9S@0;c]9028^?00]>DL0
8blm02Te@`0U<Cl0;CU702@`?P0/>4H0<Si<020/>P0202diA`0/02Pd@P0D82h0;SY8024]>`0X=480
82`j024]>`0S;cd08Bdk01XV=00V<T009C4o03Q4DP0Y=D<072Pf03U5D`0U<Cl08Rhl02@`?P0hA580
2aLU02XfA00`?4X05B4_01l[>@0Q;C/0:3A203E1C`0Y=D<0;c]902Hb@00Q;C/0:SI4028^?00V<T00
9C4o020/>P0L:3H0<cm=01hZ>00Z=T@08Rhl01dY=`0X=482020/>P0l02Hb@00[=dD08Bdk02Lc@@0R
;S`041`Z028^?00T<3h082`j024]>`0U<Cl09S9001LS<@0jAU@0930n02Te@`0U<Cl000`J02<_?@0T
<3h09c=102/gA@0N:SP0?TYH024]>`0N:SP0:SI402lkB@0I9C<072Pf034mB`0X=4807RXh02Te@`0`
?4X082`j02XfA00a?D/0:3A201DQ;`0Y=D<072Pf02Pd@P0I9C<0;c]902XfA00[=dD09S9002<_?@0N
:SP082`j02Te@`0W<d40:3A201TU<`0S;cd0930n02Hb@00L:3H0:cM50P0P;3X0C@0V<T00:cM5024]
>`0W<d408Rhl010L:P0/>4H06RHd02Pd@P0D82h0:cM500hJ:00Z=T@0=T9@02Lc@@0T<3h05R8`03U5
D`0]>DL05b<a01l[>@0Y=D<082`j02Da?`0V<T00:SI4024]>`0V<T00;c]902`hAP0`?4X0:SI400PD
8P0/>4H0:cM502`hAP0K9cD072Pf01l[>@0hA5807BTg02Pd@P0B7R`08Rhl01hZ>00V<T00:SI402Pd
@P0F8S009S9002XfA00F8S00?4QF02Lc@@0O:cT072Pf02Te@`0O:cT0;SY801l[>@0/>4H0<3a:02Xf
A0085280;3Q602/gA@0/>4H06bLe028^?00]>DL06bLe02/gA@0S;cd0=T9@02@`?P0B7R`0:CE30080
7RXh00D06BDc02@`?P0S;cd07b/i01PT<P0202@`?P0602<_?@0Y=D<09c=102<_?@0[=dD0;c]90P0M
:CL03@0[=dD08Rhl01/W=@0Z=T@082`j02Pd@P0J9S@0?DUG02<_?@0O:cT0<Si<01`X=P0b?T`01@0T
<3hL0?ooo`006`3ooonc02@`?P0302Te@`0S;cd0:CE300806RHd02/0;SY8038nC00S;c/062@`02Xf
@P0J9S80=D5=01XV<P0^>TH0:cM301hZ=P0Y=D409c<o01TU<@0C7b/07RXf02Da?@0T<3`0:CE301@P
;P0V<T00:cM502XfA00Q;C/0:SI402Hb@00P;3X09C4o01/W=@0R;S`08blm02hjB00R;S`082`j02Xf
A00L:3H08blm03A0CP0J9S@062@b01l[>@0b?T`0;SY800806RHd01P0:CE302<_?@0Y=D<0930n03I2
D00W<d402aLU02@`?P0Y=D<0;SY801XV=00P;3X07BTg01`X=P0`?4X08blm01TU<`0c?dd06BDc02Pd
@00jAU805R8^00hJ9P0jAU8201XV<P0901TU<@0T<3`0;3Q4020/>00R;SX07BTe034mB@0F8Rh06BDa
00P0930n03<09c=1030lBP0T<3h08Rhl024]>`0D82h0:SI402Te@@0[=d<082`h02lkA`0^>TH072Pd
024]>@0H93007BTe02Lc?`0N:SH06bLc034mB@0H93006RHb02diA@0P;3P07RXf02Pd@00K9c<08blk
020/>00[=d<09c<o02Pd@00O:cL09C4m02lkA`0I9C40;SY600dI9@0P;3X0:3A201DQ;`0L:3H08Bdk
02Te@`0O:cT0=D5?01PT<P0[=dD0<cm=02XfA00I9C<00P0L:3H07P0O:cT09c=1028^?00D82h0:SI4
028^?00V<T00:SI402<_?@0R;S`072Pf01@P;P0T<3h0;SY802diA`0O:cT0:SI401XV=00^>TP0:CE3
02@`?P0;5bD09c=103I2D00N:SP0:3A203E1C`0@72X0;SY802@`?P806bLe00X08Bdk02/gA@0M:CL0
BEES02diA`0?6bT0<cm=01XV=00U<Cl09c=10P0X=4805@0L:3H0930n03<oC@0[=dD07BTg01<O;@0^
>TP072Pf02Lc@@0X=4806bLe020/>P0R;S`0;c]901dY=`0Y=D<09c=1030lBP0H938072Pf01hZ>002
02Hb@00a028^?00X=480:SI4024]>`0L:3H0;c]900PD8P0`?4X09c=1028^?00M:CL0:SI401XV=00^
>TP0:CE302@`?P0;5bD09c=103I2D00P;3X0=D5?020/>P0Y=D<07b/i03e9E`0R;S`06BDc020/>P0Q
;C/0;CU702@`?P0C7bd0=41>020/>P0O:cT08blm02Hb@00R;S`0:SI401@P;P0R;S`09c=101@P;P0Z
=T@08Bdk02XfA00[=dD09S9001@P;P0202Te@`0d03<oC@0D82h072Pf03i:F00S;cd04al]03]7E@0R
;SX0:CE102@`?00V<Sh08Bdi01l[=`0_>dL04QhZ01HR;P0hA5008Rhj01/W<`0[=d<0;SY601hZ=P0D
82h0:SI4024]>`0Z=T@0:cM502Hb@00D82h0:CE302@`?P0N:SP082`j01hZ>00]>DL05b<a028^?00]
>DL09C4o01hZ>00jAU@06RHd02Hb@00W<d40:3A202/gA@0W<d404al]01hZ>00X=4809C4o01DQ;`80
7BTg00@0;SY802Da?`0K9cD0930n0P0_>dT02@0X=48062@b04=?G@0?6bT05B4_030lBP0P;3X08Bdk
01LS<@0502@`?S80oooo]00T<3h0;`0S;cd0:CE301XV=00J9S@0;SY8038nC00S;c/062@`02Xf@P0J
9S80=D5=01XV<P0^>TH0:cM301hZ=P0Y=D409c<o01TU<@0C7b/07RXf02Da?@0T<3`0:CE301@P;P0V
<T00:cM502XfA00Q;C/0:SI401@P;P0V<T009C4o01/W=@0R;S`08blm02hjB00R;S`082`j02XfA00L
:3H08blm03A0CP0J9S@062@b01l[>@0b?T`0;SY800806RHd01P0:CE302<_?@0Y=D<0930n03I2D00W
<d402aLU02@`?P0Y=D<0;SY801XV=00Z=T@082`j01`X=P0`?4X08blm01TU<`0c?dd06BDc02Pd@00j
AU805R8^00hJ9P0jAU8201XV<P0901TU<@0T<3`0;3Q4020/>00R;SX07BTe034mB@0F8Rh06BDa00P0
930n03<0:CE302Lc@@0T<3h08Rhl024]>`0D82h0:SI402Te@@0[=d<082`h02lkA`0^>TH072Pd024]
>@0H93007BTe02Lc?`0N:SH06bLc034mB@0H93006RHb02diA@0P;3P07RXf02Pd@00K9c<08blk020/
>00[=d<09c<o02hjAP0X=4009C4m02lkA`0I9C40;SY600dI9@0P;3X0:3A201DQ;`0L:3H08Bdk02Te
@`0O:cT0=D5?01PT<P0[=dD0<cm=02XfA00I9C<00P0L:3H07P0O:cT09c=1028^?00D82h0:SI4028^
?00V<T00:SI402<_?@0Z=T@08Rhl01@P;P0T<3h0;SY802diA`0O:cT0:SI401XV=00^>TP0:CE302@`
?P0;5bD09c=103I2D00N:SP0:3A203E1C`0@72X0;SY802@`?P806bLe00X08Bdk02/gA@0M:CL0BEES
02diA`0?6bT0<cm=01XV=00G8c409C4o0P0X=4805@0L:3H0930n03<oC@0[=dD07BTg01<O;@0^>TP0
72Pf02Lc@@0X=4806bLe020/>P0R;S`0;c]901dY=`0Y=D<09c=1030lBP0H938072Pf01hZ>00202Hb
@00a028^?00X=480:SI4024]>`0L:3H0:3A202lkB@0`?4X09c=1028^?00M:CL0:SI401XV=00^>TP0
:CE302@`?P0;5bD09c=103I2D00P;3X0=D5?020/>P0Y=D<07b/i03e9E`0R;S`06BDc020/>P0Q;C/0
;CU702@`?P0C7bd0=41>020/>P0O:cT08blm02XfA00V<T00:SI401@P;P0R;S`09c=101@P;P0Z=T@0
8Bdk02XfA00[=dD09S9001@P;P0202Te@`0d03<oC@0D82h072Pf03i:F00S;cd04al]03]7E@0R;SX0
:CE102@`?00V<Sh08Bdi01l[=`0_>dL04QhZ01HR;P0V<Sh0>4A@01/W<`0[=d<0;SY601hZ=P0D82h0
:SI4024]>`0Z=T@0:cM502Hb@00D82h0:CE302@`?P0N:SP082`j01hZ>00]>DL05b<a028^?00]>DL0
9C4o01hZ>00jAU@06RHd02Hb@00W<d40:3A202/gA@0W<d408Rhl01<O;@0X=4809C4o01DQ;`807BTg
00@0;SY802Da?`0K9cD0930n0P0_>dT02@0X=48062@b04=?G@0?6bT05B4_030lBP0P;3X08Bdk01LS
<@0502@`?Q`0oooo000K0?oook80930n0100=T9@01HR<00W<d406RHd02hjB00T<3h0;3Q6010L:P0T
<3`0<Ce902Hb?P0S;c/082`h02<_>`0Z=T805B4]0P0R;SX02`0V<Sh0:CE102@`?00d@4`0<cm;020/
>00[=dD0;SY802Lc@@0M:CL09S900080930n00@0:CE3024]>`0R;S`0=d=A0P0O:cT0<@0Z=T@09S90
01LS<@0kAeD07RXh02diA`0H93809c=102XfA00^>TP041`Z02`hAP0T<3h0;SY801XV=00W<d405R8`
03I2D00I9C<0:3A203Y6E00J9S@09c=1028^?00`?4X09c=102@`?P0e@Dl072Pf02@`?P0[=dD062@b
02XfA00L:3@04QhZ02diA@0hA500520/02/g@`0^>TH09C4m01l[=`0Q;CT0<Ce901/W<`0T<3`0<Ce9
02Hb?P0e@Dd0200T<3h0300S;cd09S9002Hb@00/>4H0:3A2020/>P0Q;C/09c<o028^>P0K9c<06RHb
02<_>`80;3Q403H09S8n02/g@`0P;3P0;SY6020/>00H9300;CU502Hb?P0P;3P09C4m02<_>`0Z=T80
930l02Te@@0]>DD08Bdi01`X=00N:SH09c<o02Xf@P0=6BD0=d=?014M:@0jAU806bLe02lkB@0^>TP0
:cM502Te@`0T<3h072Pf02Pd@P0Z=T@041`Z02lkB@0E8Bl09C4o03I2D00R;S`0;c]9024]>`0N:SP0
>4AB02Da?`0Q;C/09c=102Te@`0U<Cl082`j02`hAP0d@4h06bLe02Hb@00K9cD201hZ>00Z030lBP0R
;S`09c=101XV=00jAU@0:3A201TU<`0V<T007b/i02@`?P0Y=D<062@b02XfA00P;3X0:cM501dY=`0T
<3h07b/i01TU<`0Q;C/09C4o020/>P0^>TP0<cm=01LS<@0W<d406RHd030lBP0H93808Bdk02Te@`0^
>TP0;CU7034mB`0N:SP05B4_02/gA@0Y=D<07BTg024]>`0`?4X0930n0P0O:cT0<@0jAU@07b/i03E1
C`0K9cD08Rhl02Te@`0V<T00:SI402Da?`0Q;C/0:CE302Lc@@0T<3h082`j01<O;@0a?D/08blm01hZ
>00`?4X08Rhl02Lc@@0J9S@0>TID02Pd@P0I9C<08Bdk02Lc@@0I9C<08blm02@`?P0V<T006bLe030l
BP0W<d409C4o014M:`0d@4h0:CE300/G9@0`?4X09S9002Da?`0W<d408Bdk02Da?`0hA5807RXh024]
>`0Y=D<00P0T<3h06P0V<T007BTg02Lc@@0^>TP0:cM502Pd@P0B7R`0<Ce;01dY=`0L:3H07BTg030l
BP0M:CL08Rhj01XV<P0a?DT08blk02/g@`0V<Sh06bLc02/g@`0jAU8062@`02`hA00S;c/07BTe0P0T
<3`0;`0Y=D<0930n02@`?P0V<T007BTg02Lc@@0^>TP0:cM502Pd@P0R;S`0;SY801TU<`0Q;C/0;3Q6
01HR<00[=dD0;3Q601@P;P0f@U002QHT02Te@`0`?4X08Bdk01HR<00T<3h0=D5?01TU<`0O:cT0930n
03Y6E00P;3X0;SY801hZ>00Z=T@04al]03Q4DP0O:cT06BDc020/>P0^>TP04al]03<oC@0^>TP09S90
01dY=`0d@4h0;3Q600D0930n<P3ooonc02@`?P0?03I2D00W<d406RHd02hjB00T<3h0;3Q6010L:P0T
<3`0<Ce902Hb?P0S;c/082`h02<_>`0Z=T805B4]00808Rhj00/09S8n02Te@@0T<3`0=41<03<oB`0P
;3P0:cM502hjB00W<d407BTg02Hb@00202@`?P80:CE303D08Rhl03M3D@0O:cT07b/i02XfA00V<T00
5b<a03]7E@0N:SP0;CU701PT<P0W<d40:SI402hjB00@72X0;3Q602@`?P0^>TP06RHd02Lc@@0F8S00
=T9@01TU<`0X=480>TID01XV=00W<d408Rhl030lBP0N:SP09c=103E1C`0L:3H0930n02/gA@0H9380
:SI401`X=00B7RX0;CU503Q4D00D82`0:cM302hjAP0U<Cd07b/g024]>@0a?DT06bLc02@`?00a?DT0
9S8n03E1C@0802@`?P0<01PT<P0S;cd09S9002`hAP0X=48082`j024]>`0W<cl08Rhj01/W<`0J9S80
8blk0P0/>4@0400V<Sh0:cM3020/>00^>TH082`h01PT<00]>DD09S8n020/>00U<Cd08blk02Xf@P0T
<3`0:CE102diA@0Q;CT201`X=00T01hZ=P0Z=T803ATU03M3C`0A7BT0>TIB01/W=@0_>dT0;SY802/g
A@0Y=D<0930n01`X=P0X=480:SI4010L:P0_>dT05B4_02Da?`0f@U008Rhl02lkB@0Q;C/07RXh03Q4
DP0U<Cl08Bdk02Lc@@0Y=D<09C4o01`X=P0P;3X0=41>01/W=@0V<T006bLe0P0N:SP0:P0`?4X08Rhl
02Lc@@0J9S@0>TID02Pd@P0I9C<09S9001l[>@0T<3h0:CE301PT<P0Z=T@082`j02/gA@0M:CL0930n
01l[>@0I9C<08Bdk02Da?`0P;3X0;SY802XfA00c?dd09c=101XV=00`?4X062@b024]>`0Y=D<0;SY8
02diA`0a?D/07RXh01DQ;`0[=dD0:CE301dY=`0Q;C/0<3a:02@`?P807b/i00X0>TID01l[>@0e@Dl0
6bLe028^?00Y=D<09S9002XfA00U<Cl08Bdk0P0Y=D<09@0W<d4082`j01<O;@0a?D/08blm01hZ>00`
?4X08Rhl02Lc@@0J9S@0>TID02Pd@P0I9C<08Bdk02Lc@@0I9C<08blm02@`?P0V<T006bLe030lBP0W
<d409C4o014M:`0d@4h0:CE300/G9@0`?4X09S9002Da?`0Y=D<09c=102Da?`0hA5807RXh024]>`0Y
=D<00P0T<3h06P0V<T007BTg02Lc@@0^>TP0:cM502Pd@P0B7R`0<Ce;01dY=`0L:3H07BTg030lBP0M
:CL08Rhj01XV<P0a?DT08blk02/g@`0V<Sh06bLc02/g@`0jAU807b/g01PT<00S;c/07BTe0P0T<3`0
;`0Y=D<0930n02@`?P0V<T007BTg02Lc@@0^>TP0:cM502Pd@P0R;S`0;SY801TU<`0Q;C/0;3Q601HR
<00[=dD0;3Q601@P;P0f@U002QHT02Te@`0`?4X08Bdk01HR<00T<3h09C4o03E1C`0O:cT0930n03Y6
E00P;3X0;SY801hZ>00Z=T@04al]03Q4DP0O:cT06BDc020/>P0^>TP04al]03<oC@0^>TP09S9001dY
=`0d@4h0;3Q600D0930n703oool001/0oooo/P0T<3h0>00K9cD0<cm=02@`?P0W<d408Rhl02Hb@02>
VZP0TYj/09NS[`074al0;CU502@`?02DX:`0:cM301LS;`0]>DD0VjNc010L:00V<Sh0WJVe08B@W02D
X:`0PXjJ02@`?00O:cT0NXJD01l[>@0Z=T@09S9008ZFY00Z=T@08Bdk02<_?@0X=480N8BB034mB`0W
<d407RXh02@`?P2T/;h0NXJD08JBX02LZ;H09S9002XfA02@W:X0QI6O09:N[02>VZP09S90028^?00W
<d40930n03<oC@0K9cD0<Ce;0P0K9cD03@2T/;h0QY:P08RDXP0/>4H072Pf092LZP1hQ980Si^Y0:Jb
`00R;S`07BTg020/>P2NZ[H00P0Q;CT03@0N:SH0T9bX01`X=00L:3@0:SI209:NZP0K9c<0:3A002/g
@`2FXZh0RYJR09JR[P24T9`0200T<3h0>@2>VZP05B4_01DQ;`0V<T00:cM508^GY@0[=dD07BTe02Lc
?`2CWj/0;CU502Da?@24T9`08Bdi02<_>`0G8bl0SIVU01PT<00c?d/0;c]708jJYP0M:CD09c<o08jJ
YP0_>dL06bLc020/>024T9`07RXf02Lc?`2KYk<0930l028^>P2=VJD0;3Q4024]>@2JY[805b<_02lk
B@0O:cT0PXjL02@`?P0O:cT08Rhl08ZFY00Q;C/0930n01l[>@0T<3h0;CU7024]>`0O:cT041`Z01hZ
>00Y=D<09c=107n;V@0202<_?@0?02Lc@@0Q;C/08Bdk030lBP0S;cd0Q92N09FQ[`2BWZ`07BTg03<o
C@0K9cD0;3Q608RDXP26TZ00Y;2n00806bLe01H0<Ce;09FQ[`0P;3X062@b02Da?`0[=dD07RXh02/g
A@0N:SP0=41>08FAW`0W<d4072Pf03<oC@0O:cT0WJVg00dI9`0Q;C/0RIFS02Hb@00f@U00Qi>Q0P0W
<d40900T<3h0OXZH09fY]`1nRYP0T9bZ02lkB@0`?4X0SYZX02Lc@@0Z=T@08Bdk08B@WP0V<T009c=1
01<O;@0X=480OXZH030lBP0O:cT09C4o020/>P0R;S`082`j02/gA@0P;3X0VjNe092LZP2LZ;H0S9RV
09RT/P0Q;C/06bLe02`hAP28U:80QY:P0:B`_P806bLe01<0<Ce;028^?02FX[00Uj>a08VEX`0T<3h0
=d=A00lK:@0X=480:CE3030lBP25TIl072Pf01hZ>00[=dD0>dME01`X=P0Q;C/09c=100808blm0300
Oh^I02Lc@@0Y=D<0930n02XfA02:UZ@09S9002XfA00O:cT0NXJD01l[>@0R;S`0QY:P034mB`0[=dD0
8Rhl09n[^@0A7B/08blm030lB02@W:P05R8^020/>029UJ40:cM3024]>@0L:3@0LGf902Lc?`25TId0
9C4m02Xf@P0G8bl0UZ:^02@`?P0Z=T@0RYJT02Hb@00Z=T@07b/i07Z6U00O:cT07BTg02diA`2DX:h0
6RHd02/gA@0T<3h201hZ>00E02<_?@0g@e40NXJD03U5D`0V<T005B4_028^?010C5X072Pf07n;V@0/
>4H08Bdk02XfA01kQiD0;c]901XV=00T<3h0Z;C201`X=P0H93809C4o0080UZ:`00P0RIFS02`hAP0P
;3X07BTg08jJZ00V<T007BTg02Lc@@D0930n<P3ooonc02@`?P0g01/W=@0T<3h09c=1028^?00V<T00
SYZX09:N[02GXjl01a<O02diA@0T<3`0U:2/02/g@`0G8bl0;CU509^W/`0@72P09S8n09fY]@24T9`0
U:2/08:>VP0T<3`07b/i07Z6U00O:cT0:SI402Hb@02:UZ@0:SI402@`?P0Q;C/0:3A207R4TP0a?D/0
9c=101hZ>00T<3h0Y;2n07Z6U026TZ00W:Rf02Hb@00Z=T@0T9bZ08FAW`2BWZ`0SYZX02Hb@00R;S`0
9c=102@`?P0c?dd06bLe034mB`0201/W=@0=0:B`_P26TZ00R9BR02`hAP0K9cD072Pf07R4TP2?VjT0
Y[;0028^?00M:CL082`j09jZ]P02024]>@0=01hZ=P2@W:P072Pd01`X=00Z=T80TYjZ01/W<`0X=400
:cM309JR[P2:UZ80UZ:^08B@W00802@`?P0i03U5D`2>VZP05B4_02Hb@00[=dD0RiNU02/gA@0M:CD0
9c<o09>OZ`0]>DD09C4m08B@W00Q;CT08blk01LS;`2=VJD062@`03<oB`0_>dL0SYZV01dY=@0W<cl0
SYZV02lkA`0K9c<082`h08B@W00N:SH09c<o09^W/`0`?4P0930l08fIY@0/>4@08Bdi09ZV/P0G8bl0
;c]901l[>@22SY`0930n01l[>@0R;S`0RYJT024]>`0T<3h07b/i02@`?P0]>DL08Bdk01l[>@0@72X0
7RXh02Te@`0W<d40Oh^I00808blm00l09c=1024]>`0Q;C/0:CE3030lBP24T9h0UJ6_09:N[00M:CL0
<cm=01/W=@0/>4H0R9BR08JBX02T/;h00P0K9cD05P0a?D/0UJ6_020/>P0H93809C4o02/gA@0N:SP0
:cM501hZ>00d@4h0QI6O02Lc@@0L:3H0<cm=01l[>@2MZKL03ATW01/W=@0Q;C/09S9003I2D027Tj42
02Lc@@0T02@`?P1nRYP0WJVg07j:V02@W:X0;c]9030lBP2>VZP09c=102XfA00Q;C/0Q92N02Hb@00W
<d404al]02Pd@P1nRYP0<3a:01l[>@0U<Cl082`j028^?00P;3X0:cM5020/>P0J9S@0VjNe09bX]P2<
V:H0V:Bb024]>`0K9cD0;3Q608RDXP26TZ00Y;2n0P0K9cD04@0a?D/08Rhl09JR/02GXk40RIFS02@`
?P0g@e403a/Y02Pd@P0Y=D<0<3a:08FAW`0L:3H07RXh02/gA@0kAeD072Pf00808Bdk03809c=102<_
?@1oRiT09c=102Te@`0T<3h0:SI408ZFY00V<T00:SI401l[>@1jQY@07b/i028^?026TZ00<Ce;02/g
A@0R;S`0Wj^i014M:`0S;cd0<3a8092LZ00F8Rh082`h08VEX@0[=d<08Bdi01`X=01aOHT0<3a802Lc
?`0U<Cd0:SI201LS;`2FXZh0930n02XfA02:UZ@09S9002XfA00O:cT0NXJD01l[>@0M:CL0;CU709BP
[P0J9S@0:cM502@`?P807RXh01D08blm03M3D@1jQY@0>DEC02Hb@00E8Bl08Rhl041<FP0L:3H0;CU7
07n;V@0Q;C/0:SI407^7U@0_>dT06RHd02@`?P2X]<8072Pf01PT<P0U<Cl00P2FX[002029UJ<0;3Q6
020/>P0M:CL0SYZX02Hb@00M:CL09c=11@0T<3hL0?ooo`006`3ooonb02@`?P0J030lBP074b40:CE3
02Pd@P0V<T00SYZX028^?00Z=T@09c<o09NS[`0U<Cd07RXf08nKY`0J9S80;c]703I2CP2AWJT08blk
034mB@2<V:@07BTe01hZ=P0_>dL082`h02`hAP2LZ;H202Hb@00g02hjB02CWjd07RXh02@`?P0S;cd0
9C4o09BP[P0]>DL08blm01XV=00Y=D<0TIf[02<_?@0T<3h09c=101XV=00O:cT0Si^Y02lkB@0Z=T@0
8Rhl08jJZ00V<T00:3A202Te@`074b40<3a:01`X=P0^>TP0QI6O024]>`0]>DL0;3Q608>?W@0T<3h0
<3a:034mB`0M:CL04Qh/09FQ[`0]>DL0:3A209>OZ`0I9C4082`h03I2CP2;Uj<0<Si:01LS;`2KYk<0
TYjZ03Q4D00B7RX0RiNS01HR;P0202`hA00308fIY@0T<3h0930n00H0930n0540SIVW02Hb@00/>4H0
:SI401`X=P2:UZ@09c=102@`?00V<Sh0UZ:^02<_>`0U<Cd0VZJb02Pd@00T<3`082`h0:>_^`0O:cL0
:SI208ZFXP26TYh0<cm;024]>@2>VZH082`h02Da?@2FXZh0<cm;028^>P0P;3P0QY:N02/g@`0J9S80
TIfY02Hb?P0L:3@0UJ6]02@`?00Z=T@08blm09JR/00]>DL09S9002@`?P2GXk40:SI4024]>`10C5X0
0`lM03i:F00L:3H07b/i030lBP0^>TP08Rhl02@`?P2S[kd07BTg02<_?@0X=4807b/i02<_?@0A7B/0
XJfk01<O;@0M:CL09c=109NS/@0N:SP0<3a:08>?W@0/>4H0;CU7024]>`25TIl0;SY801`X=P21SI/0
9c=102diA`0/>4H00P0K9cD0D`0b?T`072Pf01TU<`2DX:h0930n02XfA00G8c408Rhl09>O[@0_>dT0
:cM508:>W00K9cD08blm092LZP0M:CL082`j08nKZ@0_>dT05B4_03E1C`2FX[00930n01@P;P2<V:H0
6bLe02Da?`0X=480UZ:`02Te@`0X=4807b/i02diA`2GXk40;CU701XV=00Y=D<09C4o02<_?@0K9cD0
:SI402Lc@@24T9h0:SI401l[>@0S;cd072Pf02<_?@0`?4X0PhnM02`hAP0]>DL08Bdk08FAW`0^>TP0
72Pf09FQ[`0W<d407RXh038nC029UJ<07BTg03a8EP28U:80Mh>A09VU/`2GXk40X:bj01TU<`0/>4H0
3QXX024]>`0S;cd0:3A202<_?@0M:CL0Xjnm02@`?P0R;S`09c=101hZ>02CWjd0;SY800809S9001d0
W:Rf02`hAP0_>dT0Q92N02<_?@0A7B/09C4o09FQ[`0P;3X0=D5?07f9U@2LZ;@09S8n02hjAP2EXJd0
6bLc020/>02BWZX0<cm;02Te@@2:UZ80;c]700lK9`0`?4P0SYZV02Lc@@0N:SP0Tin]02hjB00202Hb
@00Y09bX]P0/>4H0:CE301dY=`2@W:X08Rhl02Da?`0G8c407b/i030lBP0X=48072Pf03E1C`0H9380
:SI402Te@`0O:cT05b<a02@`?P2CWjd09S9002<_?@0[=dD0T9bZ01PT<P0b?T`0QI6O08NCX@0]>DL0
:CE30::^_00K9cD09C4o01hZ>02KYkD082`j03E1C`0I9C<0>DEC01LS<@0L:3H01@0T<3hb0?oook<0
930n01T0<3a:02Te@`0X=4809S9008jJZ00R;S`0:SI402Lc?`2GXjl09C4m01hZ=P2?VjL06RHb02lk
A`0f@Th0TIfY02<_>`0a?DT0S9RT01dY=@0N:SH0;c]7020/>00/>4H0W:Rf00809S9003L0;SY809>O
[@0N:SP09c=102@`?P0U<Cl0U:2^02diA`0S;cd06RHd02Te@`2AWJ/08blm02@`?P0W<d406RHd01l[
>@2?VjT0;c]902XfA00R;S`0SYZX02Hb@00X=480:CE300LC8@0`?4X072Pf02hjB025TIl08Bdk02di
A`0/>4H0PhnM030lBP0T<3h0<Ce;01dY=`0B7R`0UJ6_02diA`0X=480Tin[01TU<@0P;3P0=T9>08^G
X`0b?TX05b<_09^W/`2BWZX0>4A@018N:P2;Uj<05R8^0080;3Q400<0SIVU02@`?P0T<3h01P0T<3h0
D@0?6bT0SIVW02`hAP0Z=T@072Pf08ZFY00W<d40930l02Hb?P2FXZh08blk02Da?@2JY[80:3A002@`
?00P;3P0Xjnk01l[=`0Z=T80RYJR08JBWP0c?d/08Bdi08jJYP0P;3P09C4m09JR[P0c?d/08Rhj020/
>026TYh06bLc02/g@`2AWJT09S8n01`X=02EXJd0930l02XfA00S;cd0UZ:`02diA`0V<T00930n09NS
/@0Z=T@08Bdk041<FP033ad0?TYH01`X=P0O:cT0<3a:02hjB00R;S`0930n0:>__@0M:CL08blm02Pd
@P0O:cT08blm020/>P0A7B/04al]01dY=`0W<d40Uj>a01hZ>00`?4X0PhnM02`hAP0]>DL08Bdk08FA
W`0^>TP072Pf086=V`0W<d40;CU702`hAP0201/W=@1C038nC00L:3H06BDc09BP[P0T<3h0:SI401LS
<@0R;S`0Tin]02lkB@0^>TP0:cM501/W=@0S;cd0T9bZ01dY=`0P;3X0Si^Y02lkB@0E8Bl0=D5?09JR
/00T<3h0520^08bHYP0K9cD09C4o02Pd@P2FX[00:CE302Pd@P0O:cT0;CU709NS/@0]>DL06RHd02Te
@`0U<Cl08blm01/W=@0Z=T@09c=102/gA@24T9h07b/i02<_?@0L:3H08blm030lBP23Sid0;3Q602di
A`0Q;C/0QI6O02hjB00L:3H0UJ6_02Lc@@0N:SP0<Si<08VEX`0M:CL0?4QF08RDXP1gPi40VJFc09NS
/@2P[;X06BDc02`hAP0>6RP08Bdk02<_?@0O:cT0:3A201dY=`2S[kd0930n028^?00W<d407RXh09>O
[@0^>TP00P0V<T007@2LZ;H0;3Q602lkB@24T9h08blm014M:`0U<Cl0UJ6_020/>P0e@Dl0OHVE09bX
]00V<Sh0;SY609FQ[@0K9c<082`h09:NZP0c?d/08Bdi02Te@@0_>dL03a/W030lB02>VZH09c=101hZ
>02CWjd0;SY800809S9002T0W:Rf02`hAP0Y=D<07BTg092LZP0R;S`09C4o01LS<@0O:cT0<3a:02Pd
@P0L:3H0=D5?01PT<P0Z=T@0:CE301l[>@0G8c40930n02Pd@P2CWjd08blm02/gA@2@W:X062@b038n
C025TIl0Qi>Q02diA`0Y=D<0XZjl01/W=@0U<Cl07RXh09^W]@0P;3X0=D5?01TU<`0iAE<05b<a01`X
=P0502@`?Q`0oooo000K0?oook80930n00H09c=101hZ>00N:SP0:cM502<_?@2GXk4201hZ>00;02/g
@`0B7bP09S<l02Ld?@2FXj`0SY^T0:Ba^P1]NX<082df02dj@`0M:S<00P2DXJX02`28UIh07b`e034m
B@0C7bd0Xjnm08RDXP2?VjT0QY:P09BP[P0Q;C/0:SI400808Bdk00`0RiNU028^?00K9cD0930n02/g
A@2?VjT0RYJT08jJZ00[=dD09S9002`hAP2IYK<301hZ>00309NS/@0S;cd0:cM500807RXh02009c=1
01dY=`0W<d40XJfk01XV=00T<3h072Pf09:N[00^>TP0110N09RT/P29UJ<0V:Bb02XfA00F8S006RHd
08VEX@0f@d`08c0i024^=`2BWjP02aPQ0;2maP0H9Bh0RIJO01@Q:P0gA4d0TYnX045>E`0M:S<0Lh29
0:6]^@P0930n01X0R9BR038nC00Q;C/06RHd02Hb@02R[[`0RiNU09^W/`1kR940V:F^02Hc?00R;cP0
NhRA02`i@P0Q;SL0=T=<07n<U@0X=Ch0QI:K02Db>`2CX:T0=dA=01LT;@2HYJh0UJ:[08NDW@80:SM0
03D0524Z034nA`2DXJX0VZN`02Hc?02?W:D07b`e02dj@`1jQi00XJfi092LZP21SI/0VJFc02Hb@00K
9cD0;3Q609^W]@24T9h0TYj/082<VP0]>DL0930n01/W=@0W<d40;SY8018N;00J9S@082`j09JR/00N
:SP08blm02Pd@P0T<3h09c=103I2D022SY`0;SY8038nC00D82h09S90020/>P0I9C<0TYj/01`X=P0T
<3h06RHd0:6]^`0W<d407BTg09JR/02AWJ/0R9BR08jJZ00202Te@`0401<O;@0`?4X07RXh0:6]^`80
7BTg07`0<3a:028^?027Tj40TIf[09FQ[`0S;cd0?TYH018N;02AWJ/0>TID01hZ>02P[;X03a/Y03M3
D@1kQiD0UJ6_02@`?P0P;3X0WJVg09VU/`2?VjT0P8bJ09ZV]00Z=T@062@b034mB`0L:3H0RIFS020/
>P0J9S@0;3Q602Pd@P0[=dD072Pf02@`?P0Z=T@07b/i09>O[@2EXJl0VjNe01/W=@0/>4H06BDc09:N
[00L:3H0930n01XV=02Q[K/09c=101dY=`2?VjT082`j01HR<00jAU@0SYZX01TU<`0a?D/0S9RV03Y6
E00C7bd0V:Bb01XV=00P;3X08blm02diA`0Y=D<09c=102Pd@P0S;cd07RXh09JR/00P;3X06RHd02hj
B00Q;C/0U:2^08JBX02?VjT0R9BR0:>__@0C7bd06BDc0:Nc`@0R;S`0<3a:01l[>@1oRiT0>4AB07b8
UP0Z=T80SY^T01l/=@0M:S<0Z[O008JCW025TY/0=T=<030mAP0X=Ch0VZN`01/X<@2[^<4062D^08NC
W`0^>TP08Bdk09BP[P26TZ00Si^Y08RDXP2S[kd04al]01`X=P0[=dD0PHfK0:Fa_`28U:80TYj/03m;
F@0<62H08blm01hZ>00T<3h082`j0`0Z=T@0500W<d40:3A208:>W00L:3H08Rhl02<_?@2=VJL0<3a:
09RT/P0V<T00RYJT02Da?`0[=dD0Lgn=03Q4DP0O:cT0<3a:00lK:@0Z=T@0;3Q60P0F8S000`0_>dT0
;CU702@`?P0402@`?S80oooo/`0T<3h01@0W<d407RXh02/gA@0S;cd0Uj>a00807RXh00/0:cM3018O
:00V<c`09c@m09JS[02>Vj@0Y;6j06ejP`0P;CH0;CY301dZ<`0209BQZP0I08REWP0O;3D0<Ce901<O
;@2S[kd0R9BR08nKZ@26TZ00U:2^024]>`0^>TP0:SI4024]>`2;UjD08Rhl01/W=@0T<3h0:cM508nK
Z@2:UZ@0SYZX02/gA@0V<T00;3Q609VU/`0301hZ>00309NS/@0S;cd0:cM500807RXh02009c=101dY
=`0W<d40XJfk01XV=00T<3h072Pf09:N[00I9C<0;SY809RT/P29UJ<0V:Bb02XfA00F8S006RHd08VE
X@0f@d`08c0i024^=`2BWjP02aPQ0;2maP0H9Bh0RIJO01@Q:P0gA4d0TYnX045>E`0M:S<0Lh290:6]
^@P0930n01X0<cm=08RDXP0Q;C/06RHd02Hb@02R[[`0RiNU09^W/`1kR940V:F^02Hc?00R;cP0NhRA
02`i@P0Q;SL0=T=<07n<U@0X=Ch0QI:K02Db>`2CX:T0=dA=01LT;@2HYJh0UJ:[08NDW@80:SM003D0
524Z034nA`2DXJX062D^09ZW/02?W:D07b`e02dj@`1jQi00XJfi092LZP21SI/0VJFc02Hb@00K9cD0
;3Q609^W]@24T9h0TYj/082<VP0]>DL0930n01/W=@0W<d40;SY8018N;00J9S@082`j09JR/00N:SP0
8blm02Pd@P0T<3h09c=102<_?@0f@U00;SY8038nC00D82h09S90020/>P0I9C<0TYj/01`X=P0T<3h0
6RHd0:6]^`0W<d407BTg09JR/02AWJ/0R9BR08jJZ00202Te@`0401<O;@0`?4X07RXh0:6]^`807BTg
07`0<3a:028^?027Tj40TIf[08ZFY02EXJl0?TYH018N;02AWJ/0>TID01hZ>02P[;X03a/Y03M3D@1k
QiD0UJ6_02@`?P0P;3X0WJVg09VU/`2?VjT0P8bJ09ZV]00Z=T@062@b034mB`0L:3H0RIFS020/>P0J
9S@0;3Q602Pd@P0[=dD072Pf02@`?P0Z=T@09S9001l[>@2EXJl0VjNe01/W=@0/>4H06BDc09:N[00L
:3H0930n01XV=02Q[K/09c=101dY=`2?VjT082`j01HR<00jAU@0SYZX01TU<`0a?D/0S9RV03Y6E00C
7bd0V:Bb01XV=00P;3X08blm02diA`0Y=D<09c=102@`?P0X=4807RXh09JR/00P;3X06RHd02hjB00Q
;C/0U:2^08JBX02?VjT0R9BR0:>__@0C7bd06BDc0:Nc`@0R;S`0<3a:01l[>@1oRiT0>4AB07b8UP0Z
=T80SY^T01l/=@0M:S<0Z[O008JCW025TY/0=T=<030mAP023aP0:3Dn01/X<@2[^<4062D^08NCW`0^
>TP08Bdk09BP[P26TZ00Si^Y08RDXP2S[kd04al]01`X=P0[=dD0PHfK0:Fa_`28U:80TYj/03m;F@0<
62H08blm01hZ>00T<3h082`j0`0Z=T@0500W<d40:3A202<_?@22SY`08Rhl02<_?@2=VJL0<3a:09RT
/P0V<T00RYJT02Da?`0[=dD0Lgn=03Q4DP0O:cT0<3a:00lK:@0Z=T@0;3Q60P0F8S000`0_>dT0;CU7
02@`?P0402@`?Q`0oooo000K0?ooo`0E02@`@00T<3h0931002@`?P0T<400930n02@`@00T<3h09310
02@`?P0T<400930n02@`@00T<3h0931002@`?P0T<400930n02@`@00T<3h093100080930n01d09310
02@`?P0T<400930n02@`@00T<3h0931002@`?P0T<400930n02@`@00T<3h0931002@`?P0T<400930n
02@`@00T<3h0931002@`?P0T<400930n02@`@00T<3h0931002@`?P0T<400930n02@`@00202@`?P0M
02@`@00T<3h0931002@`?P0T<400930n02@`@00T<3h0931002@`?P0T<400930n02@`@00T<3h09310
02@`?P0T<400930n02@`@00T<3h0931002@`?P0T<400930n02@`@00S<Ch08c1002<a?P0S<4000P0S
<Ch07@0S<4008c4n02<`@00S<Ch08c1002<a?P0S<4008c4n02@`@00T<3h0931002@`?P0T<400930n
02@`@00T<3h0931002@`?P0T<400930n02@`@00T<3h0931002@`?P0T<400930n02@`@00T<3h09310
0080930n01h0931002@`?P0T<400930n02@`@00T<3h0931002@`?P0T<400930n02@`@00T<3h09310
02@`?P0T<400930n02@`@00T<3h0931002@`?P0T<400930n02@`@00T<3h0931002@`?P0T<400930n
02@`@00T<3h202@`@01d02@`?P0T<400930n02@`@00T<3h0931002@`?P0T<400930n02@`@00T<3h0
931002@`?P0T<400930n02@`@00T<3h0931002@`?P0T<400930n02@`@00T<3h0931002@`?P0T<400
930n02@`@00T<3h0931002<_?`0T<3h0:3A401`X=P0T<400S9RV02Lc@`0X=4806BDa0:B`_00L:3@0
:cM308^GX`0P;3P07BTe03Q4D02;Uj<0:3A001PT<02IYK407b/g02hjAP0J9S808blk02Lc@@28U:80
931002/gA@0T<400SYZX02Hb@P0S;cl07BTg02XfAP2<V:H0;SY:020/>P0_>d/082`j08jJZP0/>4H0
8Rhn02@`?P0T<4007b/i08ZFYP0Z=T@0:3A402Lc@@2<V:P0930n01`X>00X=480931002<_?@0W<d40
8Bdk08nKZ@0/>4H06RHd02Pd@P2GXk408blm09JR/00]>DL08Rhl02Hb@00Q;C/07b/i02lkB@2@W:P0
9C4m024]>@0R;SX0Uj>_09:NZP0Q;CT0:CE109VU/@0T<3`07BTe08fIY@0G8bl07RXf03i:EP0G8bl8
02@`?P2L09>O[@0P;3X08blm02Pd@P0O:cT0RiNU02Da?`0V<Sh0:CE109FQ[@0N:SH08Bdi09^W/`0X
=4007RXf01dY=@2DX:`0Tin[03E1C@0J9S80Si^W01dY=@0/>4@0QI:K02Hc?00[>440PHjG02/h@@0S
<3T08Bhg09>PZ@0A7BT0UJ6]092LZ00O:cL0;SY609FQ[@0K9c<08blm02Te@`2>VZP07b/i02Da?`0Q
;C/0RIFS02/gA@0U<Cl0<Ce;08:>W00T<3h0:3A201`X=P0S;cd0:cM502Da@@0/>4P0QI6Q02PdA00V
<T809S9002Da?`0T<3h031PV0:2/^P0K9cD08Rhl02Hb?P2<V:@09C4m020/>02GXjl0:3A201XV<P0/
>4H0Si^W024]>`0W<cl0UZ:`01DQ;@0`?4X062@`09NS/@0L:3@09c=102<_>`2<V:H0930l096MZ`0Z
=T8072Pf02Te@@2CWjd0:3A001hZ=P2EXJl062@`02/gA@2?VjL072Pf02Da?@2:UZ@0:3A002Te@`0I
9C40<3a:02@`?00R;S`0Qi>O024]>`0U<Cd0:CE308nKY`0P;3X07b/g02XfA00Q;C/0TIf[02Pd@P0Q
;C/09S9001dY=`0/>4H08Rhl02Te@`0S;cd0:3A202Da?`0N:SP072Pf09FQ[`0T<3h082`j09NS/@0X
=4806RHd02`hAP2?VjT08Bdk02Lc@@2?VjT0;CU701dY=`0P;3X0T9bZ02Hb@00I9C<0:3A208nKZ@0[
=dD0R9BR01hZ>00d@4h07RXh028^?00N:SP0930n0P0V<T00D00X=480QI6O02`hAP0U<Cl07RXh02Hb
@02>VZP0930n02/gA@0T<3h0R9BR02Lc@@0X=480Qi>Q02Da?`0Z=T@09S9009>O[@2DX:h082`h02Xf
@P22SiP0>DI?01dZ<`20SIH0:CHo038oB021SYL08c0i02Pe?P2@WJH0TIjW01DR:`2NZk@0Tin[01hZ
=P0V<T00SYZX02@`?P0[=dD0930n08RDXP0W<d407b/i03<oC@2EXJl03a/Y02diA`0M:CL0Q92N02di
A`0U<Cl0:CE3024]>`0W<d408Bdk01XV=00T<3h0:CE301/W=@2:UZ@0;SY802<_?@0K9cD0WJVg08jJ
Z00I9C<0:SI209RT/P0K9c<09S9009jZ]P0G8c408Bdi02Da?`2:UZ80:cM501dY=@0U<Cl0<Ce90P0P
;3X502@`?S80oooo01L0931002@`?P0T<400930n02@`@00T<3h0931002@`?P0T<400930n02@`@00T
<3h0931002@`?P0T<400930n02@`@00T<3h0931002@`?P0T<400930n02@`@00202@`?P0M02@`@00T
<3h0931002@`?P0T<400930n02@`@00T<3h0931002@`?P0T<400930n02@`@00T<3h0931002@`?P0T
<400930n02@`@00T<3h0931002@`?P0T<400930n02@`@00T<3h0931002@`?P0T<4000P0T<3h07@0T
<400930n02@`@00T<3h0931002@`?P0T<400930n02@`@00T<3h0931002@`?P0T<400930n02@`@00T
<3h0931002@`?P0T<400930n02@`@00T<3h0931002<a?P0S<4008c4n02<`@00S<Ch08c1000808c4n
01d08c1002<a?P0S<4008c4n02<`@00S<Ch0931002@`?P0T<400930n02@`@00T<3h0931002@`?P0T
<400930n02@`@00T<3h0931002@`?P0T<400930n02@`@00T<3h0931002@`?P0T<400930n02@`@002
02@`?P0N02@`@00T<3h0931002@`?P0T<400930n02@`@00T<3h0931002@`?P0T<400930n02@`@00T
<3h0931002@`?P0T<400930n02@`@00T<3h0931002@`?P0T<400930n02@`@00T<3h0931002@`?P0T
<400930n0P0T<400LP0T<3h0931002@`?P0T<400930n02@`@00T<3h0931002@`?P0T<400930n02@`
@00T<3h0931002@`?P0T<400930n02@`@00T<3h0931002@`?P0T<400930n02@`@00T<3h0931002@`
?P0T<400930n02<_?`0X=4@072Pf02@`@02<V:H09c=302Pd@P0I9C40Y;2l01`X=00[=d<0RiNS020/
>00M:CD0>4A@08^GX`0X=40062@`09VU/@0O:cL0;SY601XV<P0S;c/09c=108RDXP0T<400:cM502@`
@02>VZP09S9201hZ>00S;cl0:SI608bHYP0^>TX082`j02lkB`0P;3X0SYZZ02`hAP0R;Sh0930n02@`
@00O:cT0RYJV02XfA00X=4@09c=108bHZ00T<3h072Ph02Pd@P0T<4008blm02Lc@@0Q;C/0Si^Y02`h
AP0J9S@0:3A209NS/@0P;3X08blm02diA`0R;S`09S90024]>`0O:cT0;c]9092LZ00U<Cd08Bdi028^
>P2GXjl0TYjZ024]>@0Y=D40VJFa02@`?00M:CD0SIVU01LS;`0N:SH0?TYF01LS;`P0930n05`082`j
09>O[@0S;cd0:3A201l[>@2;UjD09C4o02Hb?P0Y=D40UJ6]01hZ=P0Q;CT0VjNc02Pd@00N:SH07BTe
09BP[02CWj/0=D5=01XV<P2?VjL07BTe02`hA025TY/09S<l02/h@@21SYL0:cQ102<`>@0Q;SL0Tj2Y
0:2/^00A7BT0T9bX01l[=`0^>TH0UJ6]01/W<`0S;cd0:CE308jJZ00O:cT09C4o024]>`29UJ<0:cM5
02Da?`0a?D/0PXjL02@`?P0X=48072Pf02<_?@0[=dD09C5102`hB025TJ40:3A402Hb@P0V<T009C4o
02@`?P0X=48031PV01/W=@0R;S`09S8n08bHY00U<Cd082`h09NS[`0X=4806RHb02`hAP2?VjL08Bdk
02Lc?`2FX[005B4]030lBP0H9300Uj>a01`X=00W<d408blm08bHYP0T<3h0TIf[02XfA00L:3H0:CE3
09>O[@80:3A209007RXh01PT<P0[=dD0Si^Y01`X=P0U<Cl0RYJT02Pd@P0Y=D<06BDc030lBP0T<3h0
8Rhl08NCX@0Q;C/09C4o02Te@`2?VjT082`j01l[>@0Z=T@08Bdk096MZ`0X=4808Bdk02Hb@00M:CL0
;3Q6028^?00Y=D<08blm01l[>@0X=4807RXh01`X=P2EXJl0930n020/>P2GXk40:3A201XV=00/>4H0
Si^Y024]>`0W<d40Si^Y02diA`0M:CL082`j092LZP0V<T006BDc02Pd@P2?VjT0:cM508RDXP0N:SP0
=41>01hZ>00R;S`07RXh02@`?P0U<Cl09S9002Pd@P25TIl0;3Q602Da?`0N:SP09S9008jJZ00T<3h0
:cM502@`?P28U:809c=102Pd@P27Tj409C4o02XfA00V<T00Tin]09BP[P0P;3P0:SI208:?V00iATl0
7BXc082=UP0Y=Sl0<Sm8086>U`0S<3T09c@m02Pe?P2AWZL05B8[09j[]02CWj/07RXf02Hb@02>VZP0
930n02/gA@0T<3h0R9BR02Lc@@0O:cT0<cm=09FQ[`0?6bT0;CU701dY=`24T9h0;CU702Da?`0Y=D<0
8Bdk02Lc@@0Q;C/06RHd02@`?P0Y=D<06bLe02`hAP2:UZ@08blm01/W=@2MZKL0SYZX01TU<`0Z=T80
V:Bb01/W<`0V<T00WZZf01LS<@0Q;CT09C4o08ZFXP0[=dD07BTe02Da?`0a?DT2020/>PD0930n703o
ool001/0oooo01D09Be002D^?`0U;D009Bho02D]@00U;Sl09Be002D^?`0U;D009Bho02D]@00U;Sl0
9Be002D^?`0U;D009Bho02D]@00U;Sl09Be002D^?`0U;D000P0U;Sl0?00U;D009Bho02D]@00U;Sl0
9Be002D^?`0U;D009Bho02`dA`0U;Sl082Pk024Z>`0W;d80:S=402H^@@0Q:S/09Be002D^?`0U;D00
9Bho02D]@00U;Sl09Be002D^?`0]=DP0:C9302@/?`0Q:S/08RXm02@]?P0V;d009Be002D^?`0U;D00
9Bho02D]@00U;Sl09Be002D^?`0U;D009Bho02D]@00U;Sl09Be002D^?`0U;D009Bho02D]@00U;Sl0
9Be002D^?`0U;D009Bho02D]@00S;cl08Rm0020`?`0P<400830o020`@080830o01d08310020`?`0P
<400830o020`@00P<3l08310020`?`0S;T009Bho02D]@00U;Sl09Be002D^?`0U;D009Bho02D]@00U
;Sl09Be002D^?`0U;D009Bho02D]@00U;Sl09Be002D^?`0U;D009Bho02D]@00202D^?`0N02D]@00U
;Sl09Be002D^?`0U;D009Bho02D]@00U;Sl07bLj028[?00U;D009c1102H^@@0V;d00:31302Tb@`0U
;D009Bho02D]@00U;Sl09Be002D^?`0U;D008blo02<^@00R;cl08Rm0028_?`0R;d008Rlo0P0R;d00
G00R;cl08Rm0028_?`0R;d008Rlo028_@00S;cl09C1202D^?`0S:ch09Bho02L_@P0X<D809Be0028[
?00U;D009Bho02D]@00U;Sl09Be002D^?`0U;D009Bho02D]@00U;Sl09Be002D^?`0U;D009Bho02D]
@00V;T40:S=402D]@00Y<T<07BDh03HoD023Rih0W:Ff08N@X@0f?dh08R/j03@mC02=UZD0S9FT09ZS
/P2<UJ@0:C9102D^?@0X<D00RY>R09>LZ`2FWjh0Qi2O02<_?`0L:3P0:CI608ZGZ024TJ40UZ>d02@a
@@0X=DH09S=408ZGY`2;V:T0R9FU09bY^P23T:00:3E6020/?02FXK<0PX^L0:6Y_027T:40:31303<l
C@26SZ40UYn`09nW^P1gP940A4aO02@]?P0P:3/09Rm002L_@P0T;Ch08b`k038kBP2@VJP09c0o02@]
?00]=TD0RiBS0P0W<3l0102AVZT0TY^Z09:KZP2AVZT202L`?`0R09RQ/P0M9SL09Rm002hgB02?V:T0
9Bho02hgB00T;Ch0RI:S02dfA`0M9SL09Rm009BM[P2;U:D0X:Vj08VBX`0S;3/0:S=202</>`0V;ch0
:S=201XS<P0h@E00QHjM09:KZP25SYd0U9f/030iB00W<3l0SIJU020Y>00U;Sl0;CI708nHZ@809Rm0
01`0SiRY02dfA`0U;Sl0:35208^DY@0]=TL092dn02L`@@2@VJX0<S]<02</>`28U:00:cM3024]>@0_
>dL0RYJR01HR;P0`?4P0RYJR02`hAP0S;cd0SIVW02`hAP0T<3h06bLg09JR/P2@W:`0Si^[100U<D40
602?Vj/0T9b/09fY^@1ePI40@TiN028^?P0N:SX0931002Da@@0R;Sh07b`m02djB`29UZL07BXk02Xg
B00K:3P0<3e=01dZ>P0Z>4D09C<n09RV/@26U9l0S9ZS02/i@P807BXc02d0;SQ208nIY@29Tid0VjFa
02Pb?00]=d<09Bli08ZDX02PZ[@0S9JR09BNZ00W<Cd07RPb02hhA02:U9h06bDa030jA00Y<cl0RiFO
038lB00V<3X0TYbX092JY02IXjd07RPd030jA00]=d<0Q8jH02hhA00[=Cl0;cU5082:U02GXJd0TI^U
08>=V@0g@D/0:SA008bFX00K9C40<3Y402Tc?`2;UIl0<Sa802H`>P2BW:P00P2@VZH02@2JY;00OXRD
041:EP0M9c<092hj02dg@`0U;c/09c4m09:LZ00209>MZ@0J09:LZ00X<Sh09c4m01dY=@0/>4@0SIVU
08NCW`2IYK409S8n02/g@`0S;c/0;3Q408RDX02HY;00Si^W028^>P0Z=T805R8^02diA@0N:SH0SYZV
08ZFXP0/>4@062@`02`hA00X=40202Hb?P0=03Q4D01fPXh0VZJb09:NZP29UJ40TYjZ01l[=`0^>TH0
S9RT02<_>`0Q;CT0:CE108NCW`0202Da?@0Q08NCW`0Y=D408Bdi02<_>`2<V:@0;SY601l[=`0N:SH0
W:Rd01hZ=P0R;SX0RiNS03E1C@0:5R80;SY608^GX`0G8bl0S9RT034mB@0S;c/0;CU508ZFXP0S;c/0
:cM302Hb?P2IYK40Qi>O08fIY@0/>4@07BTe02Da?@0V<Sh0T9bX0080TIfY00<0T9bX02Hb?P0U<Cd0
200S;c/06@0O:cL0S9RT02<_>`0Q;CT0:CE108NCW`0U<Cd0:cE102hh@P24SYX0;CM1030jAP0N:380
VJ>_08ZDWP25Si/0>49<01/U<@0Z=3h09S0l02@^>00[=D4092hj02<_?@0S;cl00`0S;cdb0?ooo`0G
02D]@00U;Sl09Be002D^?`0U;D009Bho02D]@00U;Sl09Be002D^?`0U;D009Bho02D]@00U;Sl09Be0
02D^?`0U;D009Bho02D]@00U;Sl09Be002D^?`0U;D000P0U;Sl0?00U;D009Bho02D]@00U;Sl09Be0
02D^?`0/=4L09Bho020X>`0Q:S/09bm202XcA00V;T408BXk02D]@00U;Sl09Be002D^?`0U;D009Bho
02D]@00U;Sl0;CE802Tb@`0T;3l08BXk028Z?@0T;Ch09Be002H_@00U;Sl09Be002D^?`0U;D009Bho
02D]@00U;Sl09Be002D^?`0U;D009Bho02D]@00U;Sl09Be002D^?`0U;D009Bho02D]@00U;Sl09Be0
02D^?`0U;D008blo028_@00P<3l08310020`?`0P<400830o020`@080830o01d08310020`?`0P<400
830o020`@00P<3l08bi002D^?`0U;D009Bho02D]@00U;Sl09Be002D^?`0U;D009Bho02D]@00U;Sl0
9Be002D^?`0U;D009Bho02D]@00U;Sl09Be002D^?`0U;D009Bho02D]@00202D^?`0N02D]@00U;Sl0
9Be002D^?`0U;D009Bho01lW>P0R:c`09Be002L`@@0V;T409Rm002P`@`0Y<T<09Be002D^?`0U;D00
9Bho02D]@00U;Sl09Be002<_?`0S;T008Rlo028_@00R;cl08Rm0028_?`0R;d008Rlo0P0R;d00G@0R
;cl08Rm0028_?`0R;d008blo02D`@P0U;Sl08b/n02D^?`0W;d80:35202D]@00R:c`09Be002D^?`0U
;D009Bho02D]@00U;Sl09Be002D^?`0U;D009Bho02D]@00U;Sl09Be002D^?`0U;D009Bho02H^@@0U
;D00:C9301dU>00f?e00Ph^N09bU]P27T:40=Sm>028[>P0d?D`0SIJU08bEY02JXk80S9FT02Tb@@0U
;Sd0:35008ZCXP2CW:/0UYn^08N@W`0S;cl072Ph02TfAP2:UjP0Q96Q09JS]00T<D40:3E6024^?P0V
<d@0RiRY08REY@2LZKX0Pi2P02PeAP0P;3`0UZ6c08:;W02QZK`0Qi2Q02P`@`0c?4d0QXjQ09JO/02O
YkX0Mh2A04A<G`0T;Ch082Pk02H_@00W;d8092dn02</>`0b>dX0T9VX02L`?`0T;C`0;CI508^DX`0X
<D009c0o096JZ@0209:KZP0U096JZ@0W<3l09c0o09RQ/P0M9SL09Rm002hgB02?V:T09Bho02hgB00T
;Ch0RI:S02dfA`0M9SL09Rm009BM[P2;U:D0X:Vj08VBX`0S;3/0:S=202</>`0V;ch0:S=201XS<P0h
@E00QHjM096JZ@2BVjX0U9f/030iB00W<3l0SIJU020Y>00U;Sl0;CI708nHZ@0202H_@00L08nHZ@0]
=TL09Bho02Pa@P2;U:D0;CI702@]?P0W<440T9VZ038kC00S;3/0R9BP02/g@`0Q;CT0;c]708ZFXP0F
8Rh0<3a808ZFXP0R;S`0;3Q608fIY`0/>4H0930n01/W=`2FX[80T9b/08nKZ`@09C5101P0Si^[092L
[02MZKT0MH6A049>GP0R;Sh07RXj02@`@00U<D408Rhn01l/?@0]>T/0RIJW01dZ>`0Z=dP06bPh030m
C@0M:SX08S0m02XhA@2HY[40QYBO08bJX`0[>D8201dZ<`0]02hh@P2?VJD0RI>M09^U/@0X<S`0;CM3
02D_>@2:U:00X:Zd08bFXP2DWZP09c4m01hX<P0^>4@0RYBP01/T<`0`>DP0:C9108^DX`0b>dX09Rln
09:KZP2@VJP0RY>R09VR/@0`>DP0;CI508B=W00^=dH0:cA302diA@1nRYH0UJ6]08nKY`21SIT0=D5=
02Pd@02:UZ806BDa02hjAP0W<cl0RIFQ030lB00T<3`0T9bX0080SYZV02D0V:B`07b8U00nBUH06bLc
028^>P0[=d<08blk02Da?@0V<Sh0T9bX096MZ@2@W:P09S8n02Da?@0M:CD0;3Q408fIY@27Til0VJFa
02Hb?P0[=d<08blk02`hA028U:00V:B`08nKY`0R;SX0:SI201HR;P0]>DD07RXf08jJYP2:UZ80;3Q4
01PT<00/>4@0:3A000809S8n00d072Pd03Q4D02JY[80TYjZ08VEX@2BWZX07b/g02hjAP2<V:@08blk
024]>@0Y=D40Qi>O00809C4m0240Qi>O02Te@@0Q;CT08blk08bHY00^>TH07b/g01hZ=P2LZ;@07RXf
028^>P2;Uj<0=D5=00XF8P0^>TH0RiNS034mB@0G8bl0<Ce902<_>`0]>DD0RYJR02<_>`0[=d<09S8n
09VU/@27Til0SIVU02`hA00M:CD09C4m02Hb?P2@W:P00P2AWJT00`2@W:P09S8n02Da?@0802<_>`0I
01l[=`0^>TH0S9RT024]>@0Y=D40Qi>O02Da?@0[=D40;SQ208B>VP0]=d40<3Y601hX<P2IXjl0RYBN
08F?V`0h@T`06bDa02Xd?P0V<3`092hh02/e@@0T;SX08blm02<_?`0302<_?A`0oooo000K0?ooo`0E
02L_@P0W<4409bm202L`@@0W;d809c1102L_@P0W<4409bm202L`@@0W;d809c1102L_@P0W<4409bm2
02L`@@0W;d809c1102L_@P0W<4409bm200809c1103`09bm202L`@@0W;d809c1102L_@P0W<4409bm2
02L`@@0Q:C`09Bho02TaA00Y<T<09Ri102D^?`0W;d80:cA502L_@P0W<4409bm202L`@@0W;d809c11
02L_@P0W<4408b/n02L`@@0/=4L0;cQ902hfB@0[=4D09Rm002L_@P0W<4409bm202L`@@0W;d809c11
02L_@P0W<4409bm202L`@@0W;d809c1102L_@P0W<4409bm202L`@@0W;d809c1102L_@P0W<4409bm2
02L`@@0W;d809C51028b@P0Q<d408S92024c@@0R<T82024c@@0M028b@P0Q<d408S92024c@@0R<T80
8C=1028b@P0R<T409C1202L`@@0W;d809c1102L_@P0W<4409bm202L`@@0W;d809c1102L_@P0W<440
9bm202L`@@0W;d809c1102L_@P0W<4409bm202L`@@0W;d800P0W<4407P0W;d809c1102L_@P0W<440
9bm202L`@@0W;d809c1102lgBP0/=DH0:C5402L`@@0U;D0092dn028Z?@0P:CX09bm202L`@@0W;d80
9c1102L_@P0W<4409bm202L`@@0U<480935102@a@P0T<D40935202@a@@80935205l0935102@a@P0T
<D40935202@a@@0T<D809C5102XbA@0[=4D0:c=602XcA00Y<D@0:35202P`@`0X<D809bm202L`@@0W
;d809c1102L_@P0W<4409bm202L`@@0W;d809c1102L_@P0W<4409bm202L`@@0W;d807RHi02@]?P0V
;T40;cQ901dU>00G8340<3Q;02H_@00]=TL06B8a01hW>00H8C00<3U:020Y>00_>4T0<3U802</?@0L
9C@07RLh03U2D@0J8c@0:35003M0D@0T;Ch0:cM701h[>`0c@54082dm034nC`0?72`0935201XW>00g
A5@0935201h[>`0P;Ch0:SM701LT=@0V<T80;CE801lX>@0[<dH0;cQ901XR=@0P:CX0<CU<02H_@00[
<dH08R/l01/S=P0N9cP0:31302hgB00/=4L09Rm002Pa@00G82l0;SM602/d@`0R:cX072Dd03@mC00X
<D00624`030iB002020Y>014030iB00H8C00:35002Tb@`0U;Sl0:c=601lX>@0[<dH08b`m02TaA00Q
:S/0>41C024Z>`0P:3/06B8c02deB00N9cP0:C5402Tb@`0V;ch0;CI501lX=`0L9C@0:35001hW=P0K
93<0>D9A03@mC00V;ch0;3E401dV=@0E7Rd0>45@02</>`0W<4406b@e02lgBP0W<4409bm202lhB@0K
8cH09c1102H^@@0d?Dh072@g028[?00[<dH0;SM801LO<P0X<D80;3Q402Pe?P0S;c/02ADQ03a8E00N
:SH0930l03A0CP0W<d408Bdm02TeA@0M:CT0:CE502<_?`0W<d<07RXj02hjBP0F8S8202Hb@P0R01HR
<P0^>TX07RXj02TeA@0P;3`06BDe01`X>00V<T80;3Q802XfAP0T<4009cA502`iBP0U<TD0:3E6028_
@00S<4004Ql_03I3D`0N;3T02ALR02/iA00J:340;C]401PV;`0T<S/09C8k01/U;`0`>T@07BLa02hh
@P0<5R008B/e02D_>@80:S@n00X07bTc02hh@P0J92h08B/e028/=P0i@dd0:S@n02H`>P0<5R00>49<
0P0H8R`05@0_>D<07BLa03]5C`0L9S004Q`V01dW<@0[=Cl05R0Z02D_>@0J92h0;CM102`f@00]=d40
=T1:020Z=00C7BL0;SQ202Xd?P0V<3X031HP03Q2C00201PR;00802li@`0M9c408B/g02Tc?`0W<Cd0
6R@`01DO:`0O:CD302Pb?P0D030jAP0P:SH082Xf030jAP0I8bl0:38n02Da?@0I9C40;SY601/W<`0/
>4@02QHR01l[=`0S;c/03QXV02Da?@0V<Sh0;CU501TU<@0X=40201dY=@0=02Pd@00g@dl09S8n01l[
=`0c?d/0:3A001LS;`0Y=D409S8n020/>00]>DD0<Si:02Pd@00201l[=`0702Xf@P0I9C40<3a802di
A@0T<3`07RXf03I2CP0202Lc?`0Q03I2CP0N:SH0930l02diA@0`?4P06BDa02Xf@P0T<3`0<Si:01XV
<P0/>4@0<Ce9024]>@0c?d/07RXf02hjAP0H9300=T9>00<?6`0M:CD08Rhj02Hb?P0S;c/07b/g00XF
8P0/>4@06bLc02hjAP0I9C409C4m02Hb?P0G8bl0;SY600807RXf00<0;SY601LS;`0V<Sh0200T<3`0
6@0Z=T80<3a802diA@0T<3`07RXf03I2CP0W<cl09Blk01HP:P0[=Cl07BLa018L9P0L9S00>dE?02@^
>00lAU007RPb020Z=00[=Cl07RPb028/=P0_>D<0:38n02@`?P0T<4000`0T<3hb0?ooo`0G02L_@P0W
<4409bm202L`@@0W;d809c1102L_@P0W<4409bm202L`@@0W;d809c1102L_@P0W<4409bm202L`@@0W
;d809c1102L_@P0W<4409bm202L`@@0W;d800P0W<440?00W;d809c1102L_@P0W<4409bm202L`@@0Q
:C`09Bho02TaA00Y<T<09Ri102D^?`0W;d80:cA502L_@P0W<4409bm202L`@@0W;d809c1102L_@P0W
<4408b/n02L`@@0/=4L0;cQ902hfB@0[=4D0:31302H_@00W<4409bm202L`@@0W;d809c1102L_@P0W
<4409bm202L`@@0W;d809c1102L_@P0W<4409bm202L`@@0W;d809c1102L_@P0W<4409bm202L`@@0W
;d809C51028b@P0Q<d408S92024c@@0R<T808C=1028b@P808C=101d08S92024c@@0R<T808C=1028b
@P0R<T409C1202L`@@0W;d809c1102L_@P0W<4409bm202L`@@0W;d809c1102L_@P0W<4409bm202L`
@@0W;d809c1102L_@P0W<4409bm202L`@@0W;d809c1102L_@P0202L`@@0N02L_@P0W<4409bm202L`
@@0W;d809c1102lgBP0/=DH0:C5402L`@@0U;D0092dn028Z?@0P:CX09bm202L`@@0W;d809c1102L_
@P0W<4409bm202L`@@0U<480935102@a@P0T<D40935202@a@@0T<D8093510P0T<D80G@0T<D409352
02@a@@0T<D809C5102XbA@0[=4D0:c=602XcA00Y<D@0:35202P`@`0X<D809bm202L`@@0W;d809c11
02L_@P0W<4409bm202L`@@0W;d809c1102L_@P0W<4409bm202L`@@0W;d809c1101hV>@0V;T40;cQ9
01dU>00G8340<3Q;02H_@00]=TL06B8a01hW>00H8C00<3U:020Y>00_>4T0<3U802</?@0L9C@07RLh
03U2D@0J8c@0:35003M0D@0T;Ch0:cM701h[>`0c@54082dm034nC`0?72`0935202PeA@0J9cP09352
01h[>`0P;Ch0:SM701LT=@0V<T80;CE801lX>@0[<dH0;cQ901XR=@0P:CX0<CU<02H_@00[<dH08R/l
01/S=P0N9cP0:31302hgB00/=4L09Rm002Pa@00G82l0;SM602/d@`0R:cX072Dd03@mC00V;ch0:350
030iB002020Y>014030iB00H8C00:35002Tb@`0U;Sl0:c=601lX>@0[<dH08b`m02TaA00Q:S/0>41C
024Z>`0P:3/06B8c02deB00N9cP0:C5402Tb@`0V;ch0;CI501lX=`0L9C@0:35001hW=P0K93<0>D9A
01dV=@0d?D`0;3E401dV=@0E7Rd0>45@02</>`0W<4406b@e02lgBP0W<4409bm202lhB@0K8cH09c11
02H^@@0d?Dh072@g028[?00[<dH0;SM801LO<P0X<D80;3Q402Pe?P0S;c/02ADQ03a8E00N:SH0930l
03A0CP0O:cT09c=102TeA@0M:CT0:CE502<_?`0W<d<07RXj02hjBP0F8S8202Hb@P0R01HR<P0^>TX0
7RXj02TeA@0P;3`06BDe01`X>00V<T80;3Q802XfAP0T<4009cA502`iBP0U<TD0:3E6028_@00S<400
4Ql_03I3D`0R<3d07R`i02/iA00J:340;C]401PV;`0T<S/09C8k01/U;`0`>T@07BLa02hh@P0<5R00
8B/e02D_>@80:S@n00X07bTc02hh@P0J92h08B/e028/=P0i@dl0:S=202H_?P0<5B@0>45@0P0H8C00
5@0_>4L07BHe02@]?00kA5<04Q/Z01dV=@0[=4<05Ql^02D^?@0H9380:cM302Xf@P0[=d<0=41<01hZ
=P0A7BT0;3Q402Pd@00T<3`02QHR03I2CP0201HR;P0802diA@0K9c<07b/g02Lc?`0U<Cd062@`01<O
:`0M:CD302Hb?P0D01LS;`0^>TH07RXf02hjAP0G8bl09S8n02Da?@0I9C40;SY601/W<`0/>4@02QHR
01l[=`0S;c/03QXV02Da?@0V<Sh0;CU501TU<@0X=40201dY=@0=02Pd@00g@dl09S8n01l[=`0c?d/0
:3A001LS;`0Y=D409S8n01hZ=P0P;3P0<Si:02Pd@00201l[=`0702Xf@P0I9C40<3a802diA@0T<3`0
7RXf03I2CP0202Lc?`0Q03I2CP0N:SH0930l02diA@0`?4P06BDa02Xf@P0T<3`0<Si:01XV<P0/>4@0
<Ce9024]>@0c?d/07RXf02hjAP0N:SH062@`00<?6`0M:CD08Rhj02Hb?P0S;c/07b/g00XF8P0/>4@0
6bLc02hjAP0I9C409C4m02Hb?P0G8bl0;SY600807RXf00<0;SY601LS;`0V<Sh0200T<3`06@0Z=T80
6BDa030lB00T<3`07RXf03I2CP0W<cl09Blk01HP:P0[=Cl07BLa018L9P0L9S00>dE?02@^>00lAU00
7RPb020Z=00[=Cl07RPb028/=P0_>D<0:38n02@`?P0T<4000`0T<3hL0?ooo`006`3oool05@0V;d00
9Rln02H_@00V;ch09Rm002H_?P0V;d009Rln02H_@00V;ch09Rm002H_?P0V;d009Rln02H_@00V;ch0
9Rm002H_?P0V;d009Rln02H_@00202H_?P0l02H_@00V;ch09Rm002H_?P0V;d009Rln02H_@00V;ch0
8BXk02H_?P0Y<T<0:35002</?@0P:CP082Tj02</>`0V;d009Rln02H_@00V;ch09Rm002H_?P0V;d00
9Rln024Z>`0S;3/09Bho02@]?00R:c`08BXi02H_?P0V;d009Rln02H_@00V;ch09Rm002H_?P0V;d00
9Rln02H_@00V;ch09Rm002H_?P0V;d009Rln02H_@00V;ch09Rm002H_?P0V;d009Rln02H_@00V;ch0
9Rm002@`?P0S<4008C4n02<`@00Q<Ch08c100P0Q<Ch07@0S<4008C4n02<`@00Q<Ch08c10024a?P0S
<4008c4n02@`@00V;ch09Rm002H_?P0V;d009Rln02H_@00V;ch09Rm002H_?P0V;d009Rln02H_@00V
;ch09Rm002H_?P0V;d009Rln02H_@00V;ch09Rm000809Rln01h09Rm002H_?P0V;d009Rln02H_@00V
;ch09Rm002H_?P0S;3d082Th01hW>00P:CP092dn02Pa@00Y<T<0:35002H_@00V;ch09Rm002H_?P0V
;d009Rln02H_@00V;ch0931002@`?P0T<400930n02@`@00T<3h202@`@01H02@`?P0T<400930n02@`
@00T<3h0931002@`?P0Q:S/08b`k02D^?`0T;C`08BXk024Z>@0T;Ch09c0o02H_@00V;ch09Rm002H_
?P0V;d009Rln02H_@00V;ch09Rm002H_?P0V;d009Rln02H_@00V;ch09Rm002Tb@`0X<D009c11038k
BP0^=dP0:35002hgB00L9C@07bPg02/e@@0a>TT0:38n02@]?00R;3P08R/j01`V<P0Z<d808bdi030i
B00_>DD06B8a02La?@0O:3L09Rln024]>`0U<Cl08Bdm01l[>@0S;cl0;3Q602PdA00W<d<07BTg020/
?00a?D/07b/k02<_?@0U<D409S9001`U=P0U;Sd07bPi020Y>00^=dP0:S=201lX>@0S;3/092dn02D^
?@0W<440:C9102XcA00W<3l08b`m020Y>00Z<d80;CM301HP;080:C<o00D0;cU501TS;`0V<3`0:cE1
028/>00202Pb?P0G028/>00[=D409Rln01`U=00]=TD09Rm002`eA00I8S<0;3E402D^?`0Z<d806B8c
02`eA00[=4D0<3U801dV=`0Z<d8092dn02L`?`0V;ch0=3i:02Tc?`0Q:cL00P0b?4P0:`0Q:cL07bTe
02dg@`0X<Sh082Xf038lB00X<Sh041XV02lhA`0Z<d80;CI501PQ<P0X<D00:35201PQ<00]=TL0:S=2
02Tb@`0I8S40;cQ902Tb@@0Y<T<05Ql^02dfA`0Z<d80524Z02dj@P0[>4407R/d02<`>@0/>D80934j
020/>00S;c/0:SI401LS<@0Z=T@0930n02/gA@0J9S@09S90020/>P0Y=D<00P0T<3h0D`0Y=D<082`j
02Hb@00R;S`08blm02Da?`0W<d40:3A202Da?`0Q;C/07RXj020]?@0U<T80524b02TfAP0]>TX08c10
020]?@0K:CH0;3Y7030nB@0V=3l08c4l02Dc?P0X=T409C<n02Hb?P0Y=D409S8n02@`?00W<cl0<Ce9
02diA@0S;c/09C4m028^>P0X=4006bLc02hjAP0Y=D40:SI201HR;P0U<Cd0:cM302Te@@0N:SH0:cM3
03M3C`0Q;CT09C4m028^>P0]>DD0930l03U5D@0O:cL09C4m02hjAP0Z=T8082`h024]>@0P;3P072Pd
02/g@`0a?DT07b/g02Da?@0[=d<0:CE101hZ=P0[=d<0=d=?024]>@0U<Cd0:CE302<_?@0T<3h0;CU7
030lBP0X=480930n02Hb@00U<Cl08Rhl00809c=102D08Rhl02XfA00U<Cl09S9002Te@`0V<T00930n
02Lc@@0a?D/0;CU702<_?@0f@U008Rhl02<_?@0N:SP0<Ce;02@`?P0Z=T@09c=1028^?00N:SP05R8`
01dY=`0/>4H09C4o01dY=`0W<d408blm02Pd@P0O:cT072Pf02@`?P0X=4809S9002Da?`0X=4804Ad[
0080930n00H0:SI401@P;P0T<3h0930n01@P;P0Z=T@202@`?P0M014M:`0X=4809C4o02Lc@@0E8Bl0
9S9002<_?@0D82h08Bdk02Pd@P0U<Cl0930n030lBP0W<d408blm02lkB@0a?D/06BDc02<_?@0]>DL0
<Ce;02Lc@@0T<3h09S9002Te@`0V<T009C4o02XfA00R;S`00P0W<d400`0R;S`0:SI402Da?`0802@`
?P0A02Da?`0A7B/0930n02@`?P0Z=T@0520^02@`?00^>TH09C4m01l[=`0iAE40930l02diA@0R;SX0
8Bdi01PT<00J9S800P0[=d<01P0J9S808Rhj02diA@0O:cL0930n02@`@0<0930n<P3oool05`0V;d00
9Rln02H_@00V;ch09Rm002H_?P0V;d009Rln02H_@00V;ch09Rm002H_?P0V;d009Rln02H_@00V;ch0
9Rm002H_?P0V;d009Rln02H_@00V;ch09Rm000809Rln01d09Rm002H_?P0V;d009Rln02H_@00V;ch0
8BXk02H_?P0Y<T<0:35002</?@0P:CP082Tj02</>`0V;d009Rln02H_@00V;ch09Rm002H_?P0V;d00
9Rln024Z>`0S;3/09Bho02@]?00R:c`08BXi02</?@0202H_?P0M02H_@00V;ch09Rm002H_?P0V;d00
9Rln02H_@00V;ch09Rm002H_?P0V;d009Rln02H_@00V;ch09Rm002H_?P0V;d009Rln02H_@00V;ch0
9Rm002@`?P0S<4008C4n02<`@00Q<Ch08c10024a?P0S<4000P0Q<Ch07@0S<4008C4n02<`@00Q<Ch0
8c1002<a?P0T<4009Rln02H_@00V;ch09Rm002H_?P0V;d009Rln02H_@00V;ch09Rm002H_?P0V;d00
9Rln02H_@00V;ch09Rm002H_?P0V;d009Rln02H_@00V;ch09Rm000809Rln01h09Rm002H_?P0V;d00
9Rln02H_@00V;ch08b`m020Y>00N9cP082Th02@]?P0X<D00:C9302Pa@00V;d009Rln02H_@00V;ch0
9Rm002H_?P0V;d009Rln02@`@00T<3h0931002@`?P0T<400930n02@`@00T<3h202@`@01F02@`?P0T
<400930n02@`@00T<3h08BXk02</>`0U;Sl092dl024Z>`0Q:ST092dn02L`?`0V;d009Rln02H_@00V
;ch09Rm002H_?P0V;d009Rln02H_@00V;ch09Rm002H_?P0V;d009Rln02H_@00V;ch0:C9302L`@@0b
>dX0;SM802Pa@00^=dP072Dd01lX=`0[=D40<CY902Pb?P0T;C`08R`h028[>P0L9S80:S=202<]>@0`
>DP0;cU501TR<@0W<Cd07bPg02H_?P0Q;C/09C4o024]?@0O:cT08blo02`hAP0X=4@07b/i02Lc@`0P
;3`0<Ce;01l[>`0S;cd09C5102Hb@00L9CH09Bhm01lX>@0P:CP0;SM802Xc@P0O:3T08b`k02@]?P0U
;Sd09c1102Tb@@0Z<d@09c0o02</?@0P:CP0:S=202dg@`0F82`202Tc?`0502liA@0I8bl0:C<o02H`
?00R;3P00P0X<Sh05`0R;3P0:cE102H_?P0L9C@0;CI502H_@00/=D@06B8c02`eA00U;Sl0:S=201TR
<`0/=D@0:cA5030iB00M9SL0:S=202@]?P0W<3l09Rln03@nBP0Y<cl08B/g0080<Sa802/08B/g01lY
=@0U;c/0;CM3020Z=P0b?4P0:38n010J9P0_>4L0:S=202dfA@0H8C80:35002Pa@P0H8C00;CI702Xc
@P0Y<T<06B8a02lhB@0Y<T40:C9301HO;P0]=TL0:S=201@Q:P0]>T80:cQ101h[=00S<3T0;3U202@a
>P0P;3P0:3A002<_>`0G8c40:SI402@`?P0[=dD06RHd02Hb@00P;3X0:CE30080930n07X0:CE3020/
>P0V<T008Rhl02<_?@0U<Cl09c=102Pd@P0U<Cl08Bdk01hZ>P0P;Cd09C9201@Q<P0Y=TH0;CY:02<`
@00P;Cd06bTf028`?@0/>TL09S@o02<a?00U<ch0:3I102Dc?P0V<Sh0:CE102Hb?P0T<3`09c<o034m
B@0]>DD08blk02Da?@0R;SX0:3A001/W<`0^>TH0:CE102Xf@P0F8Rh09C4o02/gA`0Y=DD07RXj02/g
A`0g@e<08Bdm02Da@@0Q;Cd08Rhn02@`@00iAED07b/k02Da@@0^>TP0:SI4020/>P0Q;C/082`j01`X
=P0[=dD0<Ce;01l[>@0U<Cl0:cM502Te@`0N:SP0:cM503M3D@0Q;C/09C4o02Te@`0S;cd0930n02di
A`0`?4X0:3A202@`?P0V<T009C4o02XfA00R;S`09c=1028^?00Z=T@09C4o02Hb@00Y=D<09S9002@`
?P0W<d40<Ce;02diA`0S;cd0=T9@028^?00S;cd07RXh034mB`0T<3h0:SI402Lc@@0R;S`07RXh01HR
<00M:CL0;3Q602Da?`0M:CL09c=102<_?@0Y=D<0:3A201`X=P0T<3h0:3A202Hb@00U<Cl0:3A2014M
:`80930n00H0:SI401@P;P0T<3h0930n01@P;P0Z=T@202@`?P0M014M:`0X=4809C4o02Lc@@0E8Bl0
9S9002<_?@0D82h08Bdk02Pd@P0U<Cl0930n02Pd@P0`?4X08blm02lkB@0a?D/06BDc02<_?@0]>DL0
<Ce;02Lc@@0T<3h09S9002Te@`0V<T009C4o02XfA00R;S`00P0W<d400`0R;S`0:SI402Da?`0802@`
?P0A02Da?`0X=4804Ad[02@`?P0Z=T@0520^02@`?00^>TH09C4m01l[=`0iAE40930l02diA@0R;SX0
8Bdi01PT<00J9S800P0[=d<01P0J9S808Rhj02diA@0O:cL0930n02@`@0<0930n703oool001/0oooo
00l092dl02@^>P0T;C`092hj02@]?00T;SX092dl02@^>P0T;C`092hj02@]?00T;SX092dl02@^>P0T
;C`0400T;SX0200^>4@0:SA002La?@0X<Sh0:cE102`f@P0Y<cl09Blk200T;SX00`0[=D40:SA002Pb
?P0302D_>`0302Tc?`0T;SX092hj01H092hj0P0R;SX00`0R;S`08Rhj028^?002028^>P08028^?00R
;SX08Rhl028^>P0R;S`08Rhj028^?00R;SXO02@^>P80;3I200<0:cE102Xd@00Y<cl00P0X<Sh00`0W
<Cd092hj02@^>P0702@^>Ph08Rhj0P0Z=4001P0Y<cl09c4m02D_>`0T;SX09S0l02La?@l092hj07d0
;CM302D_>`0K9C4072Hb01hX=00S;CT0:C<o02@^>P0Q:cL0:C<m024[=@0V<3X08R`f03I0BP0/=T00
9Bli02`f@00R;3H07bTc01`V<00U;cT0<C]502@^>00Y<cl08B/g02/g@`0V<T00930l01/W=@0Y=D40
9S90030lBP0M:CD08blm034mB@0O:cT07b/g02Hb@00T<3`08b`k03@nBP0]=TD08bdi02Pa@00Q:cL0
82Th03@nBP0Z<d80:38n02H_?P0S;CT082Th020Z=P0S;3/09Blk01`V<P0b?4H0;CM301HP:P0W<Cd0
9c4k028/>00Q:cL0;3I001lY=@0Z=3h0:SA001lY<`0/=T808B/g034kA`0N:3@07BHe02D_>`0_>4L0
82Xf020Y>00S;CT092dl030jAP0R:cX0;3I201`U=00e?d/09Rln028/>00H8Rh0:S@n02H`?00L9S00
92hj02Tc?@0T;SX09S0j01HP:P0/=T80;SQ202H`?00[=Cl08B/g02Pb?P0P:SH09c4m02dfA@0N:3@0
7RLf02dg@`0W<3l082Xf028[>P0R;3P09c0o02La?@0F7bh0;CM3038kBP0L9S809S0i02@a=`0S<3P0
;CY201l/=00S<3P08Bhg02Pe?P0201hZ=P1M02diA@0S;cd06bLc01`X=P0_>dL0:3A201dY=@0Z=T@0
7b/g01l[>@0Z=T807BTg02Pd@00X=4809S8n02@`?P0Q;CT07RXh01hZ=P0Q;C/08blm02/iAP0N;3T0
;S];01/Y=P0K:3P05bDb03m=FP0L:SL08S0m02Dc?P0F92l082hi028`>`0W=D806bTd01`X=P0X=400
8blm024]>@0G8c409S8n02<_?@0P;3P07BTg020/>00`?4X05b<_02Lc@@0M:CD0:cM501l[=`0E8Bl0
930l03M3D@0E8Bd08blm028^>P0F8S009c<o01hZ=P0F8S009S8n02@`?P0T<3`06bLe01/W<`0Q;C/0
82`h02`hAP0W<cl05B4_020/>00]>DL07BTe01DQ;`0T<3`0=d=A01DQ;@0S;cd08Rhj01HR<00W<d40
:SI401l[>@0L:3H0930n02Hb@00N:SP06bLe01l[>@0L:3H06bLe00809S9002H06bLe02Lc@@0L:3H0
72Pf02Pd@P0S;cd08Bdk01LS<@0V<T008blm020/>P0T<3h062@b02Lc@@0L:3H0;CU701<O;@0S;cd0
9S9001hZ>00^>TP0=D5?02Lc@@0K9cD0930n02/gA@0U<Cl06BDc02Lc@@0O:cT07BTg02Da?`0X=480
930n01hZ>00d@4h0;c]901TU<`80:SI4100U<Cl202XfA00@01TU<`0_>dT0=41>01hZ>00T<3h0;CU7
034mB`0N:SP0:cM502`hAP0B7R`0;c]902@`?P0O:cT072Pf02XfA0@082`j00H08blm02Hb@00G8c40
8Bdk02<_?@0X=48201`X=P0702Lc@@0K9cD09S9002Hb@00K9cD09c=101`X=P0802@`?P0301hZ>00_
>dT06BDc0080:SI40P0U<Cl04P0K9cD06bLc02@`?P0T<3`09S9001HR;P0N:SP0;SY602Te@`0W<cl0
;3Q602Lc?`0O:cT0:CE102`hAP0K9cD0930n02@`@0<0930n<P3oool03`0T;C`092hj02@]?00T;SX0
92dl02@^>P0T;C`092hj02@]?00T;SX092dl02@^>P0T;C`092hj02@]?00@02@^>P0802hhA00Z=400
9c4m02Pb?P0[=D40;3I202Tc?`0U;c/802@^>P0302/e@@0Z=400:38n00<09Blk00<09c4m02Tc?`0T
;SX05P0T;SX2028^>P05028^?00R;SX08Rhl028^>P0R;S`00P0R;SX01P0R;S`08Rhj028^?00R;SX0
8Rhl028^>Ql092hj0P0/=T800`0[=D40:SA002Tc?`0202Pb?P0302La?@0T;SX092hj00L092hj3P0R
;SX202Xd@00602Tc?`0W<Cd09Blk02@^>P0V<3`09c4m400T;SX0_@0]=d<06bDa01`V<P0N:3@08bdi
02Tc?`0T;SX08B/g02Tc?@0Q:cD09S0j028/=P0f@4X0;3I002D_>@0/=T008R`f01lY<`0L9S009Bli
034kA@0T;SP0:C<o024[=`0[=d<09S9002@`?00K9cD0:CE102Hb@00S;c/0<3a:02<_?@0a?DT07b/i
01l[=`0V<T00930l02</>`0d?TX0;CI502<]>@0X<D008B/g020Y>00d?TX0:S=202Pb?P0V;ch08bdi
020Y>00P:SH08b`k02D_>`0L9S80<Sa602dg@`0F82X09c4m02La>`0R;3P08R`f024[=`0O:CD0:S@n
02Xd@00O:C<0;3I2024[=`0a>dL07RPd01dV=@0U;c/0;cQ7020Z=P0P:CP08bdi02@]?00`>TH08R/j
02`f@P0L9C@0=Cm;02H_?P0R;3P0628^02Xd?P0V<3`072H`02@^>P0Y<cd092hj02H`>P0`>TH05R0Z
02hh@P0V<3`0:cDo024[=`0X<Sh082Xf02La?@0]=TD07RPd01hW=P0]=d<09c0o020Z=P0R:cX08R`h
02L`?`0W<Cd05Ql^02dg@`0b>dX072Hb02H`>@0T<CL08c0h02dj@P0O;3@08c0h024^=`0X=Ch08Bhg
01hZ=P0]>DD08blm01/W<`0L:3H0;c]702Pd@P0M:CD0:SI401l[=`0O:cT0:SI201dY=`0X=400:3A2
02Hb?P0T<3h08Bdi01hZ>00N:SH08Bdk02<_?@0[>DH07R`i02hkB`0K:CH06bPh01LU<P0oCEX072Xg
01l]>P0R<3d05R@_020^>@0R<3/09cE201/Y=00L:3H0:3A002<_?@0Q;CT05b<a02Hb?P0S;cd082`h
01dY=`0P;3P0<3a:01LS;`0W<d407BTe02/gA@0O:cT05B4a02@`@00g@e<05B4a02<_?`0R;Sh05R8b
02Lc@`0^>TX07RXj02Hb@P0202@`@0806bLg01h08Bdk020/>P0/>4H09c=101DQ;`0P;3X0;CU701dY
=`0E8Bl0930n03M3D@0E8Bl08blm028^?00F8S009c=102XfA00O:cT072Pf02@`?P0V<T007RXh01/W
=@0O:cT072Pf02Lc@@0K9cD09S9001/W=@0W<d4201`X=P0R02Pd@P0S;cd08Bdk01LS<@0V<T008blm
020/>P0T<3h062@b02Lc@@0L:3H0;CU701<O;@0S;cd09S9001hZ>00^>TP0=D5?02Lc@@0K9cD0930n
02/gA@0U<Cl06BDc02@`?P0W<d407BTg02Da?`0X=480930n01hZ>00d@4h0;c]901TU<`80:SI4100U
<Cl202XfA00@01TU<`0_>dT0=41>01hZ>00T<3h0;CU7034mB`0N:SP0:cM502`hAP0B7R`0;c]902@`
?P0N:SP07b/i02XfA0@082`j00H08blm02Hb@00G8c408Bdk02<_?@0X=48201`X=P0702Lc@@0K9cD0
9S9002Hb@00K9cD09c=101`X=P0802@`?P0301hZ>00d@4h0;c]90080:SI40P0U<Cl04P0K9cD06bLc
02@`?P0T<3`09S9001HR;P0N:SP0;SY602Te@`0W<cl0;3Q602Lc?`0O:cT0:CE102`hAP0K9cD0930n
02@`@0<0930n703oool001/0oooo00l0:c=002/c?P0[<d00:c<n02/c@00[<ch0:c=002/c?P0[<d00
:c<n02/c@00[<ch0:c=002/c?P0[<d00400[<ch0200T;3L08RXe020X<`0P:3<08RXe02@/=`0U;CP0
9Rhi200[<ch0100T;3L08b/f02<[=P0V;ST202Ta?00301lW<P0[<ch0:c<n01H0:c<n0P0Z=3h00`0Z
=400:S@n02Xd@00202Xd?P0802Xd@00Z=3h0:SA002Xd?P0Z=400:S@n02Xd@00Z=3hO02/c?P0801lW
<P0S:cH09blj02L_>P0S:cH082Pc024Y=00R:SD702/c?Q00:S@n00<0:S8m02P`>`0U;CP00P0T;3L0
0`0S:cH08RXe024Y=00?02/c?P0402D]>00X<3/0:c<n02Ta?080:c<n09P09blj02`e?P0Q:S<0:C8k
020Y<P0/=Ch0624Z02H_>00R:c@0<3U202</=@0`>D809Rlh02@]=P0]=Sl08R/d02Tb>`0/=Sl0:C<m
02Pb?00[=D4092hh02@^>P0P:S@09c4m02@^>P0T;SP08R`h01dW<@0T;SX092hh02H`?00X<S`08b/h
020X<`0S:cP09blj02P`?@0Z<Sd0:C4n02<[=P0R:SL08b/f02D]>P0Y<C`0;3A102`d?`0[<d00:C4l
02/c?P0N9c00;cM202H_>00b>TD06B8[02Xb?@0V;ST09Bhg02D]>00T;CH092`g02D^=`0U;CP09Rhi
024Y=00V;ST0=Si;01dU<00[<d008RXe038jA`0W;cX09bll02Xb?@0U;CX0:30k01`T<@0R:SD08BTf
02Ta?00X<3/0;CHo02Xb?@0U;SL09Bdh028[=00T;3L0;CHo01HO:00X<3/0<CY301PP:`0Q:S<0=Ce8
01lW<P0[<ch06R8]02de@P0]=D00;CE202de@00J8Rl0:c<n02de@P0Z<Sd06B4^038jA@0V;S/0;cM2
01hV<`0Z=3h0:SDk02Lb=P0/=cd08Rdc01hY;`0W<SP0<C]4028/=@0a>dD08B/e02Xd?P0L9S80=Cm9
02D_>`0P:S@08bdi02@^>00T;SX09Bli02D_>`0T;SP092hj02<]=`0Q:cL08R`f02@^>P0X<S`0:cE1
02/e?`0Z=4009S8n01l]>00H9S40:CM4024_>P0P;S/07R`i020^>`0V=4409C=001h/>@808S0m0380
:3I302Hc@`0W=D809cA402Hd@@0X=DD08S0m028_?`0N;3T09C9202Pf@`0[>4P08c4n02@a@@0N;3T0
:SM702Le@P0/>DT0:CM402XgA`0Q;c`0:cQ801l]>P0[>4P072Xg02TfAP0P;S/09cE201l/?00_?DX0
524a02Pf@`0U<T80:3I302LdA00X=T<09cA402Pf@`0/>DT0:CM4028_?`0R<3d0:SM7024_?00[>4P0
7bdj02/hB00L:SL0:CI6020^>`80938o00P08c4n024_?00R<3d09C=002Pf@`0Z>4D09C=002@b?`80
8c4n0P0T<Sl0100U<d009cE202Hd@@0X=T<2028`?@0801h/>@0U<d00:3I302<a?P0O;CX0938o024_
?00]>dP202Pf@`0G020^>`0U<d005R@a01`Z=`0X=T<08Bll01`Z=`0R<3d08c4n02Le@P0Y=d@0:SQ5
02TgA00V=4408c4n024_?00T<Sl05R@a02Le@P0O;CX0:SQ5014O;00R<3d00P0U<d005@0R<3d04Al/
02XhA@0O;CX09cE201HT<@0T<Sl07bdj01/Y=P0P;S/09SA101l]>P0Q;c`09C=001d[>00P;S/0938o
01`Z=`0P;S/0:SQ502Dc@00202Pf@`0802Dc@00N;3T08S0m028`?@0X=T<09SA102Le@P0U<d0202@b
?`808c4n0P0T<Sl00`0U<d008S0m028`?@06028`?@0G02@b?`0W=D807bdj02XhA@0A7b`08S0m02Dc
@00X=T<09C=002PeA@0D8Rl0;ca<01l]>P0W=4@09SA102LdA00N;3T072Ti01l]>P0O;3`0938o02Ld
A00R<3d01@0S;cdb0?ooo`0?02/c@00[<ch0:c=002/c?P0[<d00:c<n02/c@00[<ch0:c=002/c?P0[
<d00:c<n02/c@00[<ch0:c=00100:c<n00P092`g028Z=@0P:3<082Pc028Z=@0T;3L09Bdh02H^>@P0
:c<n00@092`g02<[=P0S:cH09Rhi0P0Y<C`00`0T;3L07bLb02/c?P0F02/c?P80:S@n00D0:SA002Xd
?P0Z=400:S@n02Xd@00202Xd?P0602Xd@00Z=3h0:SA002Xd?P0Z=400:S@n7`0[<ch0200O9c808b/f
02L_>P0W;cX08b/f020X<`0Q:C@08RXe1`0[<ch@02Xd?P0302Xb?@0X<3/09Bdh008092`g00<08b/f
028Z=@0Q:C@0400[<ch00`0U;CP0:c<n02Ta?00202/c?P2H02L_>P0/=Ch08BXc02Tb>`0P:C80;3Dn
01PQ:P0V;cP08R/d030i@P0S;3D0<3U202H_>00T;CH0;CHo028[=00Y<S/0;3Ho02Tc?@0X<S`0:cE1
02@^>00T;SX082Xd02La?@0Z=3h092hj028/>00M9c4092hj02@^>00V<3`0:38l02<[>00P:3<08b/h
02L_>P0X<3d0:S8m02Ta?P0S:cH08RXg02<[=P0U;CX0:C4l02`d@@0/=3l0:c=002Ta?00[<ch07RL`
02lg@P0V;cP0<SY501TR:`0Z<Sd0;CHo02H^>@0U;CP092df02@/=`0U;SL09Bdh02H^>@0Q:C@09Rhi
03HnB`0M9C00:c=0028Z=@0b>TL09blj02L_?00Z<Sd09Bdj02P`>`0L93408RXe024Y=P0Y<C`0:30k
02df?`0Z<Sd09Bhg02D]>00R:c@092`g02df?`0Z<Sd05QlX034j@`0H82/08BXc03DmB00O9c80:c<n
01XR;@0]=D80;CE002de@P0]=D006R8_02/c?P0]=D80:S8m01TQ;P0b>TD09Rhk02lg@P0N9S<0:S@n
02Xe>`0W<SH0;3Lm028]<`0N:Bl09c8h034kA00R;3D09S0i034kA@0Z=3h072Hb03DoB@0U;c/082Xd
02<]>@0T;SP092hj02D_>@0U;c/092hh02@^>P0S;CL08B/g028/=P0T;SX0:38l02/e@@0[=Cl0:SA0
02Hb?P0O;CP062Ha02TgA00Q;cX082hk01h/>@0P;S/09SA102Pf@`0U<d02028`?@0X02Pf@`0V<d<0
9cE202LdA00V=440:3E5028`?@0R;cl07R`i02Db@P0X=T<0:cQ802<a?P0T<D407R`i02XgA`0W=D80
;3U902TfAP0Z=dL08Bhn02/hB00O;3`0:cQ801`Y>@0Y=TH082dm02Hc@`0W=4@0;ca<01@Q<@0X=DD0
9C9202PeA@0W=D80:3I302Le@P0X=T<0;3Y702TgA0808S0m00P0:SQ5024_?00[>DH07bdj02/iAP0L
:SL0:CM4020^>`80938o00L08c4n024_?00R<3d09C=002Pf@`0Z>4D09C=00080938o00L08c4n02@b
?`0T<Sl09C=002Le@P0V=440:3I300808S0m00P07R`i02Dc@00X=T<08c4n01l]>P0T<Sl08Bll02dk
B080:3I300T082hk02Dc@00F934072Xg02Pf@`0Q;c`072Xg028`?@0S<Ch00P0W=D8202TgA00:02Hd
@@0S<Ch08Bll02@b?`0F93409cE201l]>P0Z>4D04Al/028`?@809C=001D08S0m014O;00Z>4D07bdj
02Le@P0F9340938o01l]>P0K:CH082hk02Hd@@0O;CX08Bll02Dc@00M:cP082hk02hlB@0T<Sl082hk
02XhA@0U<d000P0X=T<0200U<d007R`i028`?@0R<3d0:3I302Hd@@0W=D809C=00P0T<Sl202<a?P80
938o00<09C=0028`?@0R<3d01P0R<3d05`0T<Sl05R@a02Le@P0Z>4D04Al/028`?@0U<d00:3I302Dc
@00X=DD0528_02llC00O;CX09cA402Hd@@0W=4@07R`i01`Y>@0O;CX07b`l02@b?`0W=4@08S0m00D0
8blm703oool001/0oooo4@0U;SL>02D^=@0802Xc>P0^=ch0<3U002/d>`0T;C@08BXa02D^=@0[=3/8
02D^=@0702hg?P0Z<cX09Rlf02H_=P0X<CP0;3Dl02hg?P0H02D^=@809Bhg00<09Rdg02D^=`0V;CL0
0P0U;SL01`0V;CL09Bhg02H]=`0U;SL09Rdg02D^=`0V;CL00P0U;SLO02D^=@0702Pa>00[=3/0:c@k
02Xc>P0X<CP0:C8i02Xc>P0902D^=@0502@_=@0U;SD092le02D^=@0T;cD00P0U;SD01@0T;cD09Bhe
02@_=@0U;SD092le00809Bhe00P08R/b02D^=@0X<CP0:c@k02`e?00^=ch0<3U0034j@@l09Bhe0380
7bP_02H_=P0`>D00:S<j02df?@0/=C`07RL^02/d>`0Y<ST0:c@i02</<@0c?4408BX_02@]<P0N9b`0
;CHk01`U:P0/=CX0:C8g02L`=@0`>Ch06b@Y02Pa=P0U;SD09c0i01XT;@0W<CX0:C<l03]5CP0V<3T0
92hg01TS;00/=Sl0;cU2028/=@0h@T/0;cU202<]=P0O:C80;SM0020Y<P0W<3T0;SM002@]=P0Z<c`0
<CY302</=@0_>440;3Dn02Pa>P809c0i03@09Rlh028[=00N9c00<CY301TR:@0O:340<3U002L`>@0V
;cH0;3Dn02Pa>P0Q:S40<CY302Xc>P0Z<c`0<CY1024Z<`0X<CX07bPa02df?`0_>4409Bhg020Y<P0X
<CX0:S<l02D^=`0V;cP08BXc02D^=`0/=Ch0;SM002H_>00Z<c`0<S]4030i@P0U;SD08R/d02Xc>P0/
=Ch09Rlf028[=00T;C@0=d1702/d?@0Z<cX08b`e020Y<00`>D808BXc02Tb>`0X<CX072D^0P0^=d00
>00L9Bh0:34j02Tb>`0V;cP0;3Dn02H_>00W<3T0<3U201lX<@0I8R/0<CY302Xe>@0P:bl0:cHj020[
;`0Z=CT092le02hi?`0O:S00:C<l02La>P0O:C8092hh02hh@P0/=T007RPb02Tc?@0`>T<082Xd02La
>P0W<C/082Xc030jA00Y<c`0;SQ202/e?P0W<C/09S0i02H`>P0U;cP08B/e01dW<@0N:c@0;Sa50390
B@0?7BP0>4IA02Tg@P0D8Rl09SA101l]>P0Q;c`0=TAA02<`@00Q;Sh05B8b0P0P;Cd0<`0E8S808Bhn
02<`@00f@e<08Bhn01l/?00G93@0:SM7028_?`0N:c/09S=302@a@@0M:SX06BHf01h[>`0U<T805B8b
01TV=P0S<4009cA401<P<00d@E408Bhn020]?@0W=4@08Bhn01XW=`0R;cl0:3E501h[>`0P;Cd09351
01/X>00M:SX0:SM701l/?00G93@0:SM702Db@P0E8S806BHf02<`@00W=4@04b0`03A1D@0Q;Sh082hk
02TgA00Z>4D082hk01/Y=P0201h/>@0301TW=00P;S/0:SQ500808c4n01l0:SQ501XX=@0P;S/082hk
01DS<00Q;c`08c4n03I4D@0Q;c`07bdj01LU<P0T<Sl0:CM402@b?`0N;3T072Xg02<a?P0P;S/062Hc
02TgA00J:3D07B/h02XhA@0W=D808Bll02@b?`0X=T<08Bll01PV<`0Q;c`09SA100808c4n00P0:CM4
02hlB@0F934072Xg02dkB00T<Sl08S0m02Pf@`808c4n01d0:3I3028`?@0T<Sl0;C]801`Z=`0F9340
;Sa902XhA@0S<Ch072Xg02TgA00O;CX07R`i03A2C`0M:cP06BLd01h/>@0U<d006bTf02Hd@@0K:CH0
938o01LU<P0O;CX08Bll03I4D@0S<Ch08Bll01DS<002020^>`0701XX=@0Z>4D08c4n02<a?P0Z>4D0
6RPe020^>`0802Hd@@0G02hlB@0L:SL0;C]802@b?`0R<3d0:3I302<a?P0N:c/0:3E5028_?`0J9cL0
8Bhn02LdA00P;Cd06bPh024^?P0O;3`08c1002TfAP0W=4@07b`l028_?`0]>TX01@0W<d4b0?oooa40
9Bhg3P0U;SD0200Z<cX0;SLn030i@00[=3/092dd024Z<@0U;SD0:c@k200U;SD01P0^=ch0:S<j02H_
=P0V;cH0:34h02`e?080;SLn5`0U;SD202D^=`0502H]=`0U;SL09Rdg02D^=`0V;CL00P0U;SL01@0V
;CL09Bhg02H]=`0U;SL09Rdg00809Bhg7`0U;SD01`0X<CP0:c@k02/d>`0Z<cX0:34h02Tb>@0Z<cX0
2@0U;SD01`0T;cD09Bhe02@_=@0U;SD092le02D^=@0T;cD00P0U;SD00`0T;cD09Bhe02@_=@0202D^
=@08028[<P0U;SD0:34h02/d>`0/=C`0;SLn030i@00a>T4@02D^=@0a01lX;`0`>D00:S<j02df?@0/
=C`07RL^02/d>`0Y<ST0:c@i02</<@0c?4408BX_02@]<P0N9b`0;CHk01`U:P0/=CX0:C8g02L`=@0`
>Ch06b@Y02Pa=P0U;SD09c0i01XT;@0W<CX0:C<l03]5CP0V<3T092hg01`V;`0I8b`0;cU2028/=@0h
@T/0;cU202<]=P0O:C80;SM0020Y<P0W<3T0;SM002@]=P0Z<c`0<CY302</=@0_>440;3Dn02Pa>P02
02L`>@0d02H_>00R:c@07RL`034j@`0I8RT07bPa030i@00W<3T09Rlf02`e?P0V;cH0:34j034j@`0Z
<cX0:S<l034j@@0Q:S<0:34j01lX<@0]=Sl0;cQ102D^=`0P:C80:34j02Xc?00U;SL09Rlh024Z<`0U
;SL0;3Dn02hg@00V;cP0:S<l038kA00`>D809Bhe028[=00Z<cX0;3Dn02H_=P0R:c@092dd02Pa>P0g
@4L0:S<j02</=@0P:C00<3U2024Z<`0Y<S/0:34j01`U;P80;SM003P072D^02Pa>P0Y<S/09Rlh02`e
?P0V;cP09c0i030i@P0O:3406B8[034j@`0Z=CT082/_02/f>P0P:bl0:SDi02@_=@0^>Cl07bX`02@_
=@0Y<c`07bTb02@^>00^>480;3I001hX<P0Y<cd0<3Y3020Z=00W<CX09c4k020Z<`0`>T@0:C<l02hh
@P0[=Ch09c4k02H`>@0V<3X09Blh024[=@0M9c407R/d02hlA@0b@4T03adX03Q6D@0Y=d80528_02Hd
@@0G9C807bdj03I4D@0S<4008Bhn01DR<P8082dm03<05B8b024^?P0S<400=T=C024^?P0O;3`05b@d
02XgA`0R;cl07R/k02Hc@`0T<D407BXj01TV=P0N:c/09C9201DR<P0I9SH08c1002LdA00C8300=45A
024^?P0K:3P082dm024^?P0J9cL08Rlo02PeA@0N:c/082hk02@b?`0K:CH07B/h02XhA@0O;CX05bDb
02XhA@0U<d005B<`01TW=00S<Ch09cE201<Q;P0d@Tl08Bll020^>`0Y=d@0:SQ5020^>`0K:CH00P0N
;3T01`0I9c@082hk01XX=@0Z>4D08c4n02XhA@0J:3D00P0P;S/06`0E8c008Bll02<a?P0fA5408Bll
01l]>P0G9C80938o02TgA00T<Sl07R`i01`Z=`0S<Ch082hk01PV<`0Y=d@06RPe01d[>00Z>4D09cE2
024_?00T<Sl0:3I3024_?00I9c@062Hc02Hd@@0202<a?P0802TgA00^?4T05R@a01`Z=`0]>dP0938o
028`?@0X=T<202<a?P0M02Pf@`0R<3d0938o02dkB00L:SL05R@a02hlB@0Z>4D08c4n01`Z=`0Y=d@0
7bdj01h/>@0d@Tl07B/h01TW=00Y=d@07R`i01/Y=P0V=4406bTf02@b?`0G9C807bdj024_?00fA540
8c4n024_?00E8c000P0P;S/01`0J:3D0:SQ502<a?P0S<Ch0:SQ501XX=@0P;S/0200V=4405`0^?4T0
5R@a01`Z=`0T<Sl08S0m02Pf@`0S<Ch07R/k02PeA@0R;cl06RLg024^?P0W=4@082dm01/X>00Q;Sh0
7b`l02<`@00Y=TH09cA401l/?00R;cl0;CY:00D09c=1703oool001/0oooo3`2EWZD00`2EWZ<0UYfS
09JMX`0=09JMX`0808jEV`2<TiT0SIBJ09:IW`2HWjD0VZ6W09NNY02BVIl809JMX`07092GW@2EW:80
VZ6W09ROY@2CVZ00SYFK092GW@0H09JMX`80UYfU00<0V9bU09JMY@2HW:D00P2FWJD01`2HW:D0UYfU
09RLY@2FWJD0V9bU09JMY@2HW:D0802FWJ<0202IX:H0U9^Q08jEV`2>UI/0TYVO09FLXP2CVZ00T9NM
2@2FWJ<01@2EWZ<0UYfS09FNX`2FWJ<0UIjS0080UYfS00D0UIjS09JMX`2EWZ<0UYfS09FNX`0209JM
X`0808jEV`2FWJ<0WZF[09^RZ02AV9h0RY6G08fDVP2BVIl?09JMX`0E09ROY@2EW:80U9^Q08J=T`2C
VZ00VZ6W08V@UP2KXjH0VJ6T096IW028T9<0U9bO09FMX02IXJ@0SiNJ08jFV@2HX:<0SIFH09bTY`2=
UIP0VJ6T0080UIfP01@0U9jP09nX[@2@VJ00SYNN08^DV`2HXJP0TibS09NPY`2IXZT0Uj2W09JOYP24
SI@0U9fT08jGWP2DWJ@0SiRO09VRZ@2GX:L0VJ:Y09BMY080RI:I02@0TibS09NPY`2FWjH0TibS08nH
W`2=UYd0SYNN09:KXP2FWjH0V:6X096JX@2DWJ80T9VP09:KX02;U9/0W:FZ09RQZ02JXjX0T9VN092I
X026Si@0QXnF092IWP2@VJ00VZ>Z09fV[@2CW:<0RiBK09RQZ02DWJ@0TY^R08ZCVP2?V9l0W:F/09BM
Y02>Uih209JOYP0E09>LX`2:TiX0Qi2G09>LX`29TYL0S9FL09FNX`2EWZD0U9fR09>LX`2?V9d0UIjS
08bEW02<UIX0UIjU09BMXP2IXZT0V:6X08bEW02RZk80RY>J0080TIZQ04@0RY>J0::[/P2<UI`0S9FL
09RQZ02LYJ`0RiBK09:KXP2@VJ00U9fT096JW`2HXjD0RYFG092KW@2FXJ<0WjZ/08fHW02?VYh0UJ2T
08VDVP2AW:80TijT09NQZP2:U9d0TYbU09bV[`25SiP0SiZP08nIXP2IY:X0VJ>/08nJX02?VJ80QI2F
09FOZ02BWJ<0SYRQ08bGW@2=Uj00TIbR09FOZ02GXJX0RIJN08fJXP27U9`0SibU08fJX`27U9d0UZ:^
09RT/02DX:h0T9b/09FQ/@28TjD0RiJX08fHZP2KZ;T0VjRh08ZJZ@28V:L0QIFT09:R/@2=WJ`0TJ6`
08nO[P24U:<0QiNV092P[`80Tj>b02D0Ri^Z096Q/02IZKP0Tj>b09:R/@2DY;<0Tj>b08jN[@1mSI`0
SYj]08^KZP2=WJ`0Sin^08RHY`2DY;<0TZ:a092P[`24U:<0RYZY092P[`2AXK00T:2_08jN[@28V:L0
S9b[09b/^`2CXk80TZ:a09BT/`2CXk80SYj]07f=W02>WZd0Ri^Z08NGY02=WJX0T:2]0080SYj[0P2A
XJh00`2=WJX0VZZg092P[@0208JFX`80T:2]00`0VZZg09^Y]P2<VZL0RYRU08NEXP2DXZl0SifZ09>Q
[P2AWj`0QYBQ08fKZ02CXJh208bJY`0?08jLZ@2HY[<0VZRe08^IYP2GYK80VZRe092NZ`2:V:D0SifZ
09:P[@2?WJX0V:Jc08jLZ@2@WZ/0TIn/0080SYbY00P0TIn/092NZ`2BX:d0SifZ092NZ`2:V:D0VZRe
09NU/P80RYRU00`0UjFb09ZX]@2:V:D0T9j[08nMZP2BX:d0T9j[09:P[@2MZkP0S9ZW08^IYP2EXk02
08fKZ00A096O[02BX:d0RINT09bZ]`2CXJh0SI^X08NEXP2DXZl0TIn/09>Q[P2?WJX0U::_08NEXP2:
V:D0S9ZW09^Y]P2LZ[L00P2BX:d208RFX`80TZ2]00<0W:Zg08fKZ02=VjP01P2=VjP05`2@WZ/0SifZ
092NZ`2:V:D0VZRe09NU/P2:V:D0Q9BS092P[`2BX[40U:Bc08RHY`2?Wjh0SIf/092P[`2:VZT0Sin^
092P[`2AXK00T:2_08RHY`25UJ@0T9f]00D0SYZX<P3oool?09FNY@0309FNX`2FWJ<0UYfS00d0UYfS
00P0SYFK08bCV@2=U9X0TYVO09ROY@2JXJL0UijT09:IW`P0UYfS00D0T9NM09FLXP2JXJL0V9nU09>J
X00208jEV`03092GW@2FWJ<0UYfS01D0UYfS0P2FWJD01@2HW:D0UYfU09RLY@2FWJD0V9bU0080UYfU
00D0V9bU09JMY@2HW:D0UYfU09RLY@0P09JMX`0809VPYP2DVj40SYFK08jEV`2BVIl0UIbR09>JX02@
Uid909JMX`0709FNX`2FWJ<0UIjS09JMX`2EWZ<0UYfS09FNX`0209JMX`0309FNX`2FWJ<0UIjS0080
UYfS00P0SYFK09JMX`2NYJ/0Vj:X096HWP2:TIL0SIBJ09:IWa00UYfS01@0V9nU09BKX@26SI<0TiZP
09ZQY`29T9H0Vj>V09VQY02AVI`0R92C09BLW`2EWJ00VJ6T08nGVP2>UYT0V:2S08fEV02LY:L0SIFH
09VQY080UIfP01@0U9jP09nX[@2@VJ00SYNN08^DV`2HXJP0TibS09NPY`2EWZD0VJ:Y09JOYP24SI@0
U9fT08jGWP2DWJ@0SiRO09VRZ@2GX:L0VJ:Y09BMY080RI:I02@0TibS09NPY`2FWjH0TibS08nHW`2=
UYd0SYNN09:KXP2FWjH0V:6X096JX@2DWJ80T9VP09:KX02;U9/0W:FZ09RQZ02<UIX0VZ>Z092IX026
Si@0QXnF092IWP2@VJ00VZ>Z09fV[@2CW:<0RiBK09RQZ02DWJ@0TY^R08ZCVP2?V9l0W:F/09BMY02>
Uih209JOYP0E09>LX`2:TiX0Qi2G09>LX`29TYL0S9FL09FNX`2EWZD0U9fR09>LX`2?V9d0QXnF09FN
X`2<UIX0UIjU09BMXP2IXZT0V:6X08bEW02RZk80RY>J0080TIZQ04@0RY>J0::[/P2<UI`0S9FL09RQ
Z02LYJ`0RiBK09:KXP2@VJ00U9fT096JW`2HXjD0RYFG092KW@2FXJ<0WjZ/08fHW02?VYh0UJ2T08jI
W@29U9X0TijT09NQZP2:U9d0TYbU09bV[`25SiP0SiZP08nIXP2IY:X0VJ>/08nJX02?VJ80QI2F09FO
Z02BWJ<0SYRQ08bGW@2=Uj00TIbR09FOZ02GXJX0RIJN08fJXP27U9`0SibU08fJX`27U9d0UZ:^09RT
/02BWZ`0U:2^09FQ/@28TjD0RiJX08fHZP2KZ;T0VjRh08ZJZ@28V:L0QIFT09:R/@2=WJ`0TJ6`08nO
[P24U:<0QiNV092P[`80Tj>b02D0Ri^Z096Q/02IZKP0Tj>b09:R/@2DY;<0Tj>b08jN[@1mSI`0SYj]
08^KZP2@X:l0SIf/08RHY`2DY;<0TZ:a092P[`24U:<0S9ZW09:P[@2CXJh0TZ2]092NZ`2:V:D0SYbY
09j/^@2EXk00U::_09JT/@2EXk00T9j[07n=VP2@WZ/0SI^X08VGY02?WJX0TZ2]0080T9j[0P2CXJh0
1@2?WJX0W:Zg09:P[@2BX:d0R9JS0080TZ2]00`0W:Zg09^Y]P2<VZL0RYRU08NEXP2DXZl0SifZ09>Q
[P2AWj`0QYBQ08fKZ02CXJh208bJY`0?08jLZ@2HY[<0VZRe08^IYP2GYK80VZRe092NZ`2:V:D0SifZ
09:P[@2?WJX0V:Jc09:P[@2>W:T0TIn/0080SYbY00P0TIn/092NZ`2BX:d0SifZ092NZ`2:V:D0VZRe
09NU/P80RYRU00`0UjFb09ZX]@2:V:D0T9j[08nMZP2BX:d0T9j[09:P[@2MZkP0S9ZW08^IYP2EXk02
08fKZ00A096O[02BX:d0S9ZW08VGY02CXJh0SI^X08NEXP2DXZl0TIn/09>Q[P2?WJX0U::_08NEXP2:
V:D0S9ZW09^Y]P2LZ[L00P2BX:d208RFX`80TZ2]00<0W:Zg08fKZ02=VjP01P2=VjP05`2@WZ/0TZ2]
08nMZP2:V:D0VZRe09NU/P2:V:D0Q9BS092P[`2BX[40U:Bc08RHY`2?Wjh0SIf/092P[`2:VZT0Sin^
092P[`2AXK00T:2_08RHY`25UJ@0T9f]00D0SYZX703oool001/0oooo3`000`P00`0010H000<60003
1P0=00031P08004930000PD0008500XB5@0_=cX0@4Q;03<k?P0O9bX800031P0700072P0I8B@0>413
049:C@0c>ch0620S00021@0H00031Ph000880P000PHN00031P<0008500<00PX=01hV:@0f?T400P10
B4/:00031P0400021P000`H0008600031P80008600`000<600021P000`H0008600031P000PH000<6
034i?00k@dH0?dM:02hf>@0@61/200021@03000520000`H000<600d000<60`000PD04`0010L08RX]
03i6B@0a>C`0ADe?00492`012PT000@600030P000P@000H500041P000`80008400030P16CU00>450
03Hn@00U;Rd00P000P@010000PD000D:00062`001@X300021`0700062`000PL000D:00021`002@h0
008700<<4@0200021`0500052P000PL0008700<<4@001``010000PL00`001@X000L<00042@040002
1`0400052P012Pl00087004:3`<0008700H000@900021`002@h000T>00021`0010T300021`0>004:
3`000PL000D:00021`001P/000<800021`001@X0008700083@000PL000H;00021`012Pl200021`0;
000730001@X0008700021`001``000D:00021`001@X000P=00021`000`P01@000PL2000320<00087
00X000T>00021`000PL00@X?00021`012Pl000D:00031@000`@000P80`000`D03@001@L000<70005
2@001`/000<9000630000`T000/A00022`000`T000X@00032@001@/00P000`T00`001@/000<9000:
400200032@030006300020h000D;00<000<900@000T?00032@0341P0bMKN0P0lBE80@P0hA500<cm;
03M3D@0iAED0=d=C03i9F`0oBU`0?TUK03I1D`0e@U80>d]J03a<F`0kBeX0=4AC03I6E@0dA5<0<d=B
03m?GP0gAeH0?4aK02dmC00mCE`0=DED03];FP0^?Td0<D5@03M7EP0eAE@0;Si=03e=G011DF00<d=B
03U9F00jBUT0<41?03Y:F@0dA5<0>TYI0351D00oCeh0>d]J0392D@0gAeH0>TYI03A4D`0kBeX0?dmN
02loCP0a@E00=dMF03E5E00^?Td0?DeL045AH00c@e80>DUH03];F00gAe@0=4AA03M7E00hB5D0=TIC
03E5DP0gAe@0<41=03E5DP80?4aI01<0=DEB03M7E00`@4d0=D=@03e;F00nC5T0?D]H03I4D@0hAU<0
=TAA03E3D012D5d0=D=@03]9EP0c@Dh0@e5N03A2C`0iAe@0<Cm<0080>TQE01@0=49?03E3D00oCEX0
?D]H03I4D@0jB5D0=D=@03a:E`0iAe@0>4IC03Y8E@0kBEH0>DMD03A2C`0mBeP0@DmL03=1CP11Ce`0
;ce:03A2C`80@4iK00h0=49?02lmBP11Ce`0<d5>045?G00mBeP0=49?03=1CP0b@4d0?D]H03]9EP0j
B5D0?D]H03Q6D`<0?4YG0100=TAA03E3D00iAe@0?TaI03=1CP0e@e00=TAA03Q6D`0fA540?D]H03i<
F@0mBeP0=D=@0390C@0iAe@0=dEB0P0nC5T00`0gAE80>DMD0390C@0803Q6D`0G03A2C`11Ce`0<d5>
045?G00_?DX0=49?041>F`11CUh0<D5@03Y:F@0dA5<0>TYI0310C`0jBUT0<d=B03Y:F@0lC5/0<d=B
02loCP0jBUT0?DeL03E5E00e@U801@0iAE<b0?ooo`l000<800<000@600031P000`H03@000`H02001
2@`0008500021@0:4QD0;cLj0418B`0c>ch07bLZ20000`H020001`X06B4T03Q0@`12BTd0<c/n01PP
8`022Pd000855`000`H>0002208000867P000`H300021@03008:3@0N9RT0=Si10080@4Q;2P000`H0
1P000PH000<600021P000`H0008600031P80008600X000<600021P000`H0008600031P0a>C`0>d=6
03m7BP0^=ST041PK0P000PD00`001@P000<600031P0>00031P80008501<000@7028Z;@0nATT0<CTl
04E=C`012@/00@X900041P000`80008400061@0010H000<2000210000`80ATi@03Q1@00f?T009Bh]
0080008400@0008500052P001P/000D:10000PL01P001P/000D:00021`002@h0008700<<4@800087
00D000D:00021`000PL00``A0007300400021`0300052P001``000@900@0008700@000D:004:3`00
0PL00@X?0P000PL00`002@h0008700021`0200093P0300021`0010T000870080008700h00@X?0002
1`001@X0008700062`000`P0008700052P000PL000P=00021`001P/00087004:3`80008700/000L<
00052P000PL00087000730001@X00``A00021`0020d000870003200500021`8000<80`000PL02P00
2@h0008700021`012Pl00087004:3`001@X000<50003100020P300031@0=00051`000`L000D90004
20001`/000H<00032@002a40008;00032@002Q0000<900052`0200032@0300052`000`T000X@0080
00<900<000H<00083P001@/00`000`T010002@l000<900<@6039e]h203a9DP0R03Q4D00c?d/0=T9@
03M3D@0g@e<0?TUK03m:G00nBE/0=T5C03E2DP0kBeX0?4aK03];FP0dA5<0=TIE03A4D`0c@e80?dmN
03M7EP0lC5/0;Ce<03e=G00eAE@0>d]J02hnC@0a@E00=dMF03E5E00^?Td0?DeL045AH00c@e80>DUH
03=3DP80>TYI03<0=4AC03Y:F@0a@E00?dmL03e;F00d@Tl0>DMD03a:E`0fA540?D]H045?G00a?d`0
<d5>03U7E00gAE80<3i;03m=FP13DEh0=D=@03]9EP0mBeP0>DMD03I4D@0iAe@0>TQE03Q6D`0gAE80
>DMD0390C@0iAe@0=dEB03i<F@0gAE80>DMD0390C@0e@e00?D]H03i<F@0mBeP0=TAA03Q6D`0fA540
=D=@049@G@0e@e00>dUF03=1CP13DEh0=49?03U7E00a?d`00P0jB5D0500d@Tl0=D=@03m=FP0mBeP0
=TAA03Y8E@0e@e00>DMD03a:E`0hAU<0>TQE03]9EP0iAe@0=49?03e;F011Ce`0<d5>045?G00_?DX0
=49?0P10CU/03P0d@Tl0;ce:045?G00c@Dh0@DmL03e;F00d@Tl0<d5>0390C@0mBeP0>dUF03Y8E@0m
BeP0>4IC0P0lBUL04@0hAU<0?4YG03E3D00iAe@0?TaI03=1CP0e@e00=TAA03Q6D`0fA540?D]H03i<
F@0mBeP0=D=@0390C@0iAe@0=dEB0080?TaI00<0=dEB03U7E00b@4d0200hAU<05`0d@Tl0?D]H045?
G011Ce`0;ce:03A2C`10CU/0@DiN0351D00jBUT0=4AC03Y:F@0`@4l0>TYI03=3DP0jBUT0?4aK03=3
DP0_?dh0>TYI03e=G00eAE@0=D9B00D0>DEC703oool001/0oooo00D09blb07^3QP1hP8<0OHF807V1
Q00207^3QP0707V1Q01aNG`0Ph^>02de>01bNWd0O8B707f5R00207AlO`0B051EF@0M8RD0emcO0?Sm
o`3kool0e]_N05=HF`1WK6l0HfQ[03a1A024RH`0nooo0??hn`1nPhH061dP028W:P0`=CP0WJ:U0P3k
ool03@3cn?/0nooo0?_oo`3PiNP0O86402@Y;01:Ce80@DI903Xo@P0]<SD0GF9U0=_Ph`3cn?/00P3k
ool05`3fnoh0nooo051EF00S:2/09BX]0?_oo`3jool0nooo03Hk?P10ADP0DEII06]`L`1IGV40KgAg
02T^<@0L8B@0h^OZ0?Olo`3kool0H6EX09JKWP3bmoX0nOko0080nooo01L0m?Wl0?KkoP3lool0m_Wn
0?_no`3lool06A`Q04M:C`1UJ6d0JFaa06]^L`0/;c@0HVEZ03Dh?@27RXl0o?oo0?_oo`2<TID0<CHi
05mTI`1NHfH051TL05YOHP020?_oo`070;Zo`P0W;2l0FEiQ065VJ@1PIFP0BDiA00872P030?_oo`0A
01dR9@0<4A@0nooo0?_oo`3io_l0loSk0?_oo`3cn?/0nooo0?[oo`3kool0m?Wl07j3QP0P9BP020d@
07UnP@3Ef]d00P3kool0703PiNP0nooo0?KkoP2e^[d0BDiA01dR9@2:Si80n_oo0?Wno`2QYZT07b@W
04I;CP1AEEP0FEiQ059FF@16Bdh05a/N0?coo`3kool0bloB02DZ;@0@51L09BX]08^?TP3Vjnh0n_oo
0?_oo`3io_l20?_oo`0G0:^`/`0]<SD092T/03<h>`0?51L0nooo0?Gjo@3kool04QLJ04eBE@1TJF`0
Ifa_05YOHP0c>3/0>Sm20>_`l`3kool0m__n01/P8`0F6ah0Jg1c0=kSiP3]l_D00P3kool0303jool0
m?[j0=?Ie`1MHf<02Q0>02@Z:P0]<c4061hN03Dk>@2TZZX0nooo0?Klo0<0nooo00/0fn7Q08J?SP0S
:bh0>T9501@L7`10B4/0HVY]03m7BP1DG5l0CeMJ04iFF@02051HF`0302L_<P1NIVT0HVY]0080GFEX
00L0H6Q[05iVJ@1MIFP0H6Q[05eUJ00X<3<0@d]>00P0ADe@00X0:30c05eUJ01RJVd0Ff=V061XJ`1N
IVT0HFU/05iVJ@1QJF`09Bd`0P1HH6<02@1FGV40F61S05MOHP1HH6<0EEeP05MOHP1HH6<09blb04mG
FP0304iFF@0704mGFP1>EUT0C5AG04iFF@1?EeX09Rha04eEF00804mGFP0703Y2A@0nATT0>41303Y2
A@0k@dH0>41303Y2A@0203U1A00302L_<P10B4/0?4A70080?TI90140?dM:03e5B010B4/0?4A703m7
BP0W;c80=3`o03Dm@00e?d40=3ho034k?00f@440<C/l03Do@00c?Ch08bd_030j?00302`e>P@0;3Dl
00<092dd02Xc>00]=S/00P0[=3T202df>`0402/d>@0^=c`0:S<h02H_=0808b`a0P0T;C804@0R;C40
9C0f024/<P0M:2h0en;X03Q2B`11Be@0>TA>03I0BP0h@Th0=d1?03m8E`11BU/0ATmP038jC@0f@E<0
<d1@0080?4UI00T0=T=C04QEI@0hAED09C9203]8F00lBET0?T]K038oC`0jAeL00P0e@U80900lBET0
>TMG03I3D`11CUh0>dQH02`iB@11CUh0>TMG02llC00nBe/0<Ci>03Q5E@10CEd0=dAD04AAH@0jAeL0
<3e=03Y7E`0nBe/0?daL02/hB011CUh0?4UI030mC@0iAUH0?DYJ03I3D`0e@U80=45A03Y7E`0f@e<0
>dQH034nCP0jB5D0@4iI034oBP80?4YE00<0<Cm:041>F@0jB5<01`0iAe9L03Y6DP0803U7E00jAeL0
;ca<03Y7E`0gA5@0<d1@03m<G013D602038oC`0<03m<G00iAUH0=45A03e:FP0gA5@0<Ci>03e:FP0n
BUP0>D=?03m8E`0g@4l0@DeK<P3oool01@0W;c80Nh>607R0P`1mQHP0NH640080Nh>600L0NH64075i
O023Rhh0;CDh079jO@1lQ8L0OHF80080M7ao0180D5EI01dR9@3Gg=l0n?go0?_oo`3Ffmh08BHY05=H
F`1SJ6/0?45408B9S03kool0loSk07j3QP0H7B008RLZ030e>02MXZD20?_oo`0=0??hn`3kool0nooo
0>3Uj01lPH@092T/04Y?DP11ATT0>Sm202db=@1MHVD0fn3S0??hn`020?_oo`0G0?KkoP3kool0f=gP
051EF00U:Rd0nooo0?[oo`3kool0=S/n0415B01AEUT0Jg1c05UNH@1_M7L0:Bha01`Q903RinX0moco
0?_oo`1PIFP0UY^N0?;gnP3io_l00P3kool05`3dnO`0m__n0?coo`3fnOh0noko0?coo`0I7240AdY?
06=VJ`1UJ6d0Jfic02`_=01RIFX0=CPm08N:S`3lool0nooo08bAU@0a=ST0GfAW05iSIP0D6A`0FUmR
0080nooo00L0^[o202L/;`1IGV40HFIY061UJ019CU400PL:00<0nooo01407B8U00`A503kool0nooo
0?KkoP3io_l0nooo0??hn`3kool0n_oo0?_oo`3dnO`0OX>6020U:0083A00NGj10=GJg@020?_oo`0L
0>3Uj03kool0m__n0;Fj_@19CU407B8U08Z?TP3jool0nOko0:6VZ@0O92L0AT]>055EF01IGV40DUII
04I;CP0G6ah0KgAg0?coo`3;cm809BX]010D5`0U:Rd0RhnB0>K[kP3jool0nooo0?Wno`80nooo01L0
Zk2c02db=@0T:B`0<cPk00lD5`3kool0mO[m0?_oo`0B5aX0CE9E06AYK01WK6l0FUmR03<h>`0j?d80
jo3c0?_oo`3fnoh0PXN:01/P8`1[L7<0g^?V0>gbm@020?_oo`0<0?[oo`3dn_X0dmWG05eSH`0:40h0
92XZ02dc<@0H7Qh0=C/i0:BZZP3kool0m_cl0`3kool02`3KhN40QXn>02<[;P0j@TD051`O0418B`1R
JVd0?dM:05ALG`1>EUT0CeMJ0080D5QK00<09blb05iVJ@1RJVd00P1MIFP01`1PJ6/0GVIY05eUJ01P
J6/0GFEX02P`<`13Bdh02015CE001`0X<3<0GFEX069ZK@1KHfH0H6Q[05iVJ@1QJF`00P1NIVT0300U
;C00F61S05QPH`1FGV40F61S05MOHP1HH6<0EEeP05MOHP1HH6<09blb04mGFP<0CUII00L0CeMJ04iF
F@1<E5L0CUII04mGFP0V;S40CEEH00P0CeMJ00L09blb03Y2A@0h@4<0>T9503]3AP0h@4<0>T950080
>D5400<09blb0418B`0lA4L00P0nATT04@0oAdX0?DE80418B`0lA4L0?dM:02L_<P0d?3l0=Ce003Do
@@0d?Sl0<C/l03I0@@0a>c`0=Cm003<m?P0S;Bl0<3Xl00<0;3Dj100/=C`00`0T;C@0:S<h02df>`02
02/d>@80;CHk00@0:c@i02hg?00Z<cP09Rld0P0S;34202@]<P0`028]<@0U<3H08B`b01dX;P3Gh^P0
>49;045;E00jA4h0=T1:03Q2CP0c?DT0@4UH02dfA`14CEh0=cmB03I1D`0e@U80A55Q03Y7E`0`?Dd0
@TmO03A1D@0]>TX0@TmO03Y7E`0oC5`0=D9B03I3D`0nBe/0>4EE02llC00kB5P0?D]H04ABG`0Y=d@0
>DMD03E3D00hAU<0<3i;045?G00kBEH0=TAA02`jA`10CU/0>DMD03Q6D`0lBUL0>TIDNP0jAU80200i
Ae@0>TMG02llC00jAeL0=dAD03=0D00oC5`0@e1P0P0b?dl0300oC5`0>DIF03A1D@0mBUX0=dAD034n
CP0mBUX0?TYH03U3C`0oB5L0=d1?045=Fa`0oooo000K0?ooo`0C02L_<P1lQ8L0NH6407f5R01iPH@0
Nh>607b4Q`1iPH@0NX:507V1Q00U;C00N82308B<S`20R8/0KGEh061XJ`0h?D00?dA70?7fn@020?_o
o`060>kcmP0c>3/0CeAG05QMH00]<SD0N7f00P3kool01`20QHP07R<V04Q=D03Cf=/0nooo0?KkoP3Q
i^T00P3kool0303hoOl0nooo0??hn`2RYjX04AHI03Hk?P0Q9RT0Mgao0?_oo`3hoOl0nooo0>O/k`80
nooo01D0nOko0?_oo`1cN7/03a@G0;6f^@3go?l0loSk08V>T@0L8B@0=S/n04M<C`1QIVT0>Ci103Dj
?@1HGF00nooo0>kcmP3Ig^40724T07^0P`3fnoh01@3kool04@3ko_l0o?oo0?coo`3fnOh09bX_03e0
A@1ZKG80IfY_06U/L@0X:c00GV5V030c>024Qh`0o?oo0?[mo`27S8l0;34d0080FUmR00/041DH05IK
GP3hoOl0nooo0;c1a00S:2/0AT]>06EZK@1WK6l0?dA700L<3`020?_oo`060>odm`0K82<07b@W0?_o
o`3_m?L0n_oo0P3kool0903fnoh0nooo0?_oo`3kool0jo3c08jCUP0A5QT0[;6d0?KkoP3am_T0nooo
0??hn`3kool0m__n0?_oo`3`mOP0fn3S05=HF`0]<SD0k_?f0?_oo`3Wk>l0;S8e01/O8P0f>Sd0FEeP
03Tm@00N8RD02`lB0?_oo`3lool0LgMj01DI700d>3/0_<330?7en080o?oo00T0lOKi0?_oo`3/lO@0
nOko0?_oo`3en_d0A4U<00lD5`0E6Qd00`3kool03P0E6Qd0AT]>05MLG`1HGF00@TM:00dB5@36blh0
nooo0?KkoP30aLP02a0C0:>XZ`3^loH0m__n0P3kool06@3hoOl0mO_k0?_oo`3Xk^`0k?;`07n5P`0@
5Q@04ALE03m5@`3QinD0nooo0?7gm@3kool0m_cj0>cbl03kool0k?;`0?_oo`2IWZ4092`_01TQ901?
EeX0CUII05EMH01AFE`00P1?EeX2051HF`0302L_<P1NIVT0HVY]0080GFEX00L0H6Q[05mWJP1MIFP0
H6Q[05iVJ@0X<3<0@d]>00P0ADe@00X0:C4d05eUJ01RJVd0G6AW061XJ`1NIVT0HVY]05iVJ@1QJF`0
9Rha0P1HH6<02@1FGV40F61S05MOHP1IHF@0EEeP05QPH`1IHF@09blb051HF`0304mGFP03055IG01?
EeX0CUII0080D5QK00<09blb04mGFP1?EeX01`1?EeX01`0j@TD0?TI903Q0@`0k@dH0?4A703U1A00k
@dH00P0j@TD00`0W;c80@4Q;03a4A`0203i6B@0603m7BP0nATT0@DU<03a4A`0oAdX0:30c0P0e?D00
2@0f?T40=3ho034k?00g@D80<C/l03I0@@0c?Ch08bd_030j?00302`e>P@0;3Dl00D09Rld02`e>P0_
>3d0;CHk02`e>P0202lh?@0402df>`0^=c`0:c@i02H_=0@092db04L08b`a02D`=P0W<SP082/a0=CO
i@0e?dP0>D=<03Q2C01@FV@0>49>04=<F`0f?dh09c0o03a5EP14CEh0@T]L03U5E@16E6408Rlo04AB
G`0Y=TH0=TAA04aIJ@0lBUL0?4UI020^>`1JIgL0;3Y704=@H013DEh0=dAD03I4D@0mBUX09C=003m<
G01>G6T0:SM704=AGP0jAeL0?deJ04YHI@0c@500>TQE03=0D00P;S/0A55Q03M5DP0mBUX0=dEB02Db
@P15Df00?T]K03M5DP0mBUX0=49?03=0D00fA540AU=S0390C@19EVH0BEMT02hkB`15Df00>dUD03=1
BP18EV40<Cm8034oBP18EUl0<d5<03]9DP0203Y8D`0M03Y8D@0jB5<0>TQA03Y8D`0kB540>dMC03]8
D@0mAe<0>dQA03e7D`0kB540?DMC03]8D@0mAe<0>dQA03e7D`0kB540?DMC03]8D@0mAe<0>dQA03e7
D`0kB540?DMC03]8D@0mAe<0>dQA03e7D`0kB5400P0mAe<07@0kB540?DMC03]8D@0mAe<0>dQA03e7
D`0kB540?DMC03]8D@0mAe<0>dQA03e7D`0kB540?DMC03]8D@0mAe<0>dQA03e7D`0kB540?DMC03]8
D@0mAe<0>dQA03e7D`0kB540?DMC03]8D@0mAe<0>dQA0080?DMC01d0>dQA03e7D`0kB540?DMC03]8
D@0mAe<0>dQA03e7D`0kB540?DMC03]8D@0mAe<0>dQA03e7D`0kB540?DMC03]8D@0mAe<0>dQA03e7
D`0kB540?DMC03]8D@0mAe<0>dQA03e7D`0kB540?DMC03]8D@0203e7D`0J03]8D@0mAe<0>dQA03e7
D`0kAe<0?d]I03M5DP0mBUX0>TQE03]8F00nC5T0>DIF03]9EP0oC5`0?4YG03=0D00b@4d0?4UI03i<
F@0hAED0>DEC03a6DP0nB5@0@daK034jB@0iAE<b0?ooo`0C02L_<P1lQ8L0NH6407f5R01iPH@0Nh>6
07b4Q`1iPH@0NX:507V1Q00U;C00N82308B<S`20R8/0KGEh061XJ`0h?D00?dA70?7fn@020?_oo`06
0>kcmP18CE00<cPk05QMH00]<SD0N7f00P3kool01`20QHP07R<V04Q=D03Cf=/0nooo0?KkoP3Qi^T0
0P3kool0303hoOl0nooo0??hn`2RYjX04AHI03Hk?P0Q9RT0Mgao0?_oo`3hoOl0nooo0>O/k`80nooo
01D0nOko0>odm`3kool03a@G0;6f^@3go?l0loSk08V>T@0L8B@0=S/n04M<C`1QIVT0>Ci103Dj?@1H
GF00nooo0>kcmP3Ig^40724T07^0P`3fnoh01@3kool04@3ko_l0o?oo0?coo`3fnOh09bX_03e0A@1H
Ff00JVeb06U/L@0X:c00GV5V030c>024Qh`0o?oo0?[mo`27S8l0;34d0080FUmR00/041DH05IKGP3h
oOl0nooo0;c1a00S:2/0AT]>06EZK@1WK6l0?dA700L<3`020?_oo`090>odm`0K82<07b@W0?_oo`3_
m?L0nooo0?[oo`3kool0m__n00<0nooo0200jo3c08jCUP0A5QT0[;6d0?KkoP3am_T0nooo0??hn`3k
ool0m__n0?_oo`3`mOP0fn3S05=HF`0]<SD0k_?f0?_oo`3Wk>l0;S8e01/O8P0f>Sd0FEeP03Tm@00N
8RD02`lB0;c0``3kool0LgMj01DI700d>3/0_<330?7en080o?oo00T0lOKi0?_oo`3/lO@0nOko0?_o
o`3en_d0A4U<00lD5`0E6Qd00`3kool03P0E6Qd0AT]>05MLG`1HGF00@TM:00dB5@36blh0nooo0?Kk
oP30aLP0724T00/@4`3^loH0m__n0P3kool06`3hoOl0mO_k0?_oo`3Xk^`0k?;`07n5P`0@5Q@04ALE
03m5@`3QinD0nooo0?7gm@3kool0m_cj0>cbl03kool0k?;`0?_oo`2IWZ4092`_01TQ901?EeX0CUII
05EMH01AFE`0CEEH04mGFP02051HF`0302L_<P1NIVT0HVY]0080GFEX00L0H6Q[05mWJP1MIFP0H6Q[
05iVJ@0X<3<0@d]>00P0ADe@00L0:C4d05eUJ01RJVd0G6AW061XJ`1NIVT0HVY]0080GVIY00`09Rha
05QPH`1HH6<0EUiQ05QPH`1GGf80FF5T05EMH01HH6<0FF5T02L_<P1@F5/304mGFP03055IG01?EeX0
CUII0080D5QK00<09blb04mGFP1?EeX01`1?EeX01`0X<3<0>T9503Q0@`0k@dH0?4A703U1A00k@dH0
0P0j@TD00`0W;c80@4Q;03a4A`0203i6B@0603m7BP0nATT0@DU<03a4A`0oAdX0:30c0P0e?D002@0f
?T40=3ho034k?00g@D80<C/l03I0@@0c?Ch08bd_030j?00302`e>P@0;3Dl00D09Rld02`e>P0_>3d0
;CHk02`e>P0202lh?@0402df>`0^=c`0:c@i02H_=0@092db04T08b`a02D`=P0W<SP082/a0=COi@0e
?dP0>D=<03Q2C01@FV@0@4YF03m9E@0h@E00A4eL03a5EP13C5d0>T=D03U5E@0fA540?T]K04ABG`0Z
=dL0?deJ049?G`0Z>4D0?daL0390C@0f@e<0@4iK02llC00oCEX0@TmO02lmBP0kBEH07bdh04aJI`0l
BUD0=dEB04ECGP0iAe@0<T1;03e;F00`?TT0AE=N03Q6D`0`?TT0@4iK03Q4D00kAe<0>dQA03e7D`0k
B540?DMC03]8D@0mAe<0>dQA03e7D`0kB540?DMC03]8D@0mAe<0>dQA03e7D`0kB540?DMC03]8D@0m
Ae<0>dQA03e7D`0kB540?DMC03]8D@0mAe<0>dQA0080?DMC01d0>dQA03e7D`0kB540?DMC03]8D@0m
Ae<0>dQA03e7D`0kB540?DMC03]8D@0mAe<0>dQA03e7D`0kB540?DMC03]8D@0mAe<0>dQA03e7D`0k
B540?DMC03]8D@0mAe<0>dQA03e7D`0kB540?DMC03]8D@0203e7D`0M03]8D@0mAe<0>dQA03e7D`0k
B540?DMC03]8D@0mAe<0>dQA03e7D`0kB540?DMC03]8D@0mAe<0>dQA03e7D`0kB540?DMC03]8D@0m
Ae<0>dQA03e7D`0kB540?DMC03]8D@0mAe<0>dQA03e7D`0kB5400P0mAe<07@0kB540?DMC03]8D@0m
Ae<0>dQA03e7D`0kB540?DMC03]8D@0mAe<0>dQA03e7D`0kB540?DMC03]8D@0mAe<0>dQA03e7D`0k
B540?DMC03]8D@0mAe<0>dQA03e7D`0kB540?DMC03]8D@0mAe<0>dQA0080?DMC01P0>dQA03e7D`0k
Ae<0?d]I03M5DP0mBUX0>TQE03]8F00nC5T0>DIF03]9EP0oC5`0?4YG03=0D00b@4d0?4UI03i<F@0h
AED0>DEC03a6DP0nB5@0@daK034jB@0iAE<L0?ooo`006`3oool04P0X<3<0O8B707V1Q01nQXT0NX:5
07^3QP1lQ8L0NX:50828R`1cNgh09Bd`0828R`23Rhh0OHF806adM`1EGF009b`_09:FU`<0o?oo00/0
n_ko024U9P1;Ce00Ee]L02X^;`24R8T0o?oo0?[no`1XK6d06QhO0=SLg@020?coo`050>galP2AUIH0
D5AE05AHF@2IWIh00P3lool0103enOX0JVi_01LK7017Bd`20?coo`0:0>S/k@33alP0FUiO05AHF@24
R8T0_l?40?coo`3amOH0>cm005mSI080o?oo00d0fMgN01/O800J7Ql0:Bd^02HZ:`0J7Ql0310A0:jb
/`3_lo@0o?oo08b@T@0M8B80Qh^<0080o?oo00D0_/;308F9RP1oPh@0PhN:06a_M0020823R00408B7
S00X:c00BdiC06iaMP80JFaa00P09bX_05]NH`0^<CH0PXF:0?coo`3ko_l0Q8R;02T];P80F5aM01`0
3a<D05IJF`3ioOh0o?oo0;^o`00T:2T0@4A506a`L@1]LG80?T9300dA4P3jo_l0nooo0?GinP0P92D0
61`M0?coo`3enOX0Q8R907YnO`20Q8D0PhN807j2P`1iOGh0P8B507UmOP1HG5d0LgMh0P3lool06@3d
n?T0Zjn`06=WJ01KGf00L7Ae0=OKg03bm_L0o?oo0<oCe0021PL0fmoP0?coo`3`m?D0MWMi01/L7P0G
61X0;2d_01/L7P0U9RP0>S/m0?koo`3[k>h0;c0b01lP8P1hNG/00P3nool02`3bm_L0Wj>T05IJF`1G
Fe`0Rhn@0=kRh`3enOX0n_ko0<?7b00H71d0;30a0080o?oo00d0n?cm01dQ8P15BDX0DEEF04]?D00h
?3d0Kg=d0?[no`3ioOh0o?oo03/o@01AEEH0nOgn0080o?oo01/0[K6b06]_L00g>c`0Oh>40:b`[`3l
ool0l?Cc0=oShP0g>cX03Q8A0=gQh03lool0noon0>KZj@2DV9L0DeMF05UMG02SYjH0o?oo0?7gm`3k
ool0FUmS01PM8@18CE40@4E905]PI01DFEd00P1AEUX205=HG00<02X_<`1QIVX0I6U]061UJ@1NIVT0
HFU/05mWJP1MIFP0H6Q[05iVJ@0Y<C@0A4a?2016CU405@0Y<3H0GFAZ06=ZL01LHfT0HFQ^05mVK01R
JFl0GVE[069YK`0V;C<0FF1V05QOI@1FGF<0FF1V05QOI@1IHF@0EUiQ05QPH`1IHF@09blb051HF`02
04mGFP08055IG01BFUd0DEUL04mGFP1AFE`0DUYM02Ta=01AFE`8051GG@0703]2B00oAT`0>3m503]2
B00l@dT0>D1603]2B00203Y2A@0302P`<`11BD`0?DE80080?dM:0180@4Q;03i6B@11BD`0?DE80418
B`0X<3<0=Ce003Hn@@0g?d80=Cm0038l?@0g@D<0<S`n03I0@P0d?T0092db030i?P0]=S/602df?@07
02Pa>00^=ch0<CY102lh?`0^=ch0<3U0034j@@0202lh?`0302/d>`0W<3L09Bhe00<09Bhe04L092dd
024[=00Z=3d08R`e0=;Li@0kADh0?4I?04A>F025SiT0WjVc09jX]02BW:P0]Ko;09^T/`2FWjh0VJ:a
09ZV]02MZKD0XJfk0::^^P2NZ[P0VZJb09>O[@2AWJT0VjNe0::^^P23Sid0Z[K2092LZP2IYK40RYJT
0:6]^@2IYK<0Xjnk09ZV]020S9P0Y;2n09JR[P2S[kd0RiNS0:2/^02KYkD0UZ:^0:Nc`@2JY[80Wj^i
09BP[02GXk40VjNc0:Zfa02FXZh0Qi>Q09RT/02DX:h0XZjj0:Ve``2<V:@0W:Rf09^W/`27Tj40U:2/
0:6]^`2BWZX0UjB]09VV[P2>Vj@0Wjbd09n/]@2>Vj<0VJJ_09NT[00209RU[P0M09RU[@2HYJh0V:F]
09RU[P2HYJd0VZB^09ZT[@2KXjh0VZB]09^S[P2JY:d0Vj>^09ZT[@2KXjh0VZB]09^S[P2JY:d0Vj>^
09ZT[@2KXjh0VZB]09^S[P2JY:d0Vj>^09ZT[@2KXjh0VZB]09^S[P2JY:d00P2KXjh07@2JY:d0Vj>^
09ZT[@2KXjh0VZB]09^S[P2JY:d0Vj>^09ZT[@2KXjh0VZB]09^S[P2JY:d0Vj>^09ZT[@2KXjh0VZB]
09^S[P2JY:d0Vj>^09ZT[@2KXjh0VZB]09^S[P2JY:d0Vj>^09ZT[@2KXjh0VZB]0080Vj>^01d0VZB]
09^S[P2JY:d0Vj>^09ZT[@2KXjh0VZB]09^S[P2JY:d0Vj>^09ZT[@2KXjh0VZB]09^S[P2JY:d0Vj>^
09ZT[@2KXjh0VZB]09^S[P2JY:d0Vj>^09ZT[@2KXjh0VZB]09^S[P2JY:d0Vj>^09ZT[@0209^S[P05
09ZT[@2KXjh0VZB]09^S[P2JY:h00P2KYk<04`2IYK<0V:B`09n[^@2EXJd0P8bJ0:6]^@2>VZP0S9RT
096MZ`2BWZX0S9RV08bHY02@W:X0SIVU08jHY02?VJD0O8JB04QBGP10C5X0<P3oool04P0X<3<0O8B7
07V1Q01nQXT0NX:507^3QP1lQ8L0NX:50828R`1cNgh09Bd`0828R`23Rhh0OHF806adM`1EGF009b`_
09:FU`<0o?oo00/0n_ko09fQXP0Q9BH0Ee]L02X^;`24R8T0o?oo0?[no`1XK6d06QhO0=SLg@020?co
o`050>galP2AUIH0D5AE05AHF@2IWIh00P3lool0103enOX0JVi_01LK7017Bd`20?coo`0:0>S/k@33
alP0FUiO05AHF@24R8T0_l?40?Chn@3lool0>cm005mSI080o?oo00d0fMgN01/O800J7Ql0:Bd^02HZ
:`0J7Ql0310A0:jb/`3_lo@0o?oo08b@T@0M8B80Qh^<0080o?oo00D0_/;308F9RP1oPh@0PhN:06a_
M0020823R00>08B7S00X:c00BdiC065TJ@1^LGH0JFaa02LZ;`1KGV<0;S4f08:5RP3lool0noko08B8
R`0Y;Bh205QLG@0L00lC501FFU/0nOgn0?coo`2k_l0092PY0414A@1/L740KG5b03i2@`0=4A80n_ko
0?_oo`3enOX082@U01PL7@3lool0mOWj0?[no`24R8T0P8B508>7R01nPX<0NGen0824Q@1iOGh0F5aM
07=gN080o?oo01T0m?Si0:^_/01SIfP0FemP071dM@3Gfm`0l_Kg0?coo`3?dm@00PH70=_Oh03lool0
l?Ce07IgN@0K71h05aPJ02`];`0K71h09BHX03Xk?@3mo_l0o_oo02l`<P0O8280N7Uk0080o_oo00/0
l_Kg09nSY01FFU/0Ee]L08^?T03Nh^<0mOWj0?[no`33alP061`M02``<@020?coo`0=0?Slo@0M8B80
ADU:055EEP1;Ce00>3`m06mcM03jo_l0nOgn0?coo`0k?d007b<T055EEP020?coo`0M0:fa/P1[Kg00
=c/l07n3Q02//:l0o?oo0?3dl`3Ohn80=c/j00hB4@3MhN00o?oo0?_ooP3Vj^T0U9RG05=GEP1IGE`0
XjNV0?coo`3amoL0nooo05YOH`0H7B40B4eA0415B@1KH6@0E5UM05IKG`1AEUX00P1CF5`0300Z;c<0
HFIZ06AYK@1PIFT0GVIY065YK01OIfX0GFEX061XJ`1NIVT0:C4d04A<C`P0ATiA01D0:C0f05eTJP1S
JW00G6=Y065XKP1OIV`0HVU_05mVK01NIF/09Rdc05UPIP1HGfD0EUeS05UPIP1HGfD0FF5T05INH@1H
H6<0FF5T02L_<P1@F5/00P1?EeX0201AFE`0DUYM055IG01?EeX0DEUL059JG@0Y<C@0DEUL201@Eed0
1`0X;cD0>d9803PoA@0k@TP0?4=903U0AP0k@TP00P0j@TD00`0X<3<0@DU<03e5B00203m7BP0A0418
B`0nATT0@DU<03e5B010B4/0:30c03Dm@00f?T40=cm203Do@00b?3d0=d53038l?P0f@480=3i002@]
<P0`>Ch00P0]=S/502df?@0702Pa>00^=ch0<CY102lh?`0^=ch0<3U0034j@@0202lh?`0302/d>`0W
<3L09Bhe00<09Bhe04T092dd024[=00Z=3d08R`e0=;Li@0kADh0?4I?04A>F025SiT0WJNa09:LYP2J
Y;00UIn[092IZ02EWZd0Yk2o09BP[P2EXJd0UJ6_096MZ@2W/l40UZ:^09JR/02U/Kd0Si^Y0:B`_02F
X[00YK6m08jJZ02NZ[H0T9bZ0:6]^@2LZ;@0Y;6j09FQ[@2IYZl0TYjZ09ZW/02GXjl0Y;6j08nKY`2X
]Kh0TYnX09JR[P2LZK80XZjj092MYP2JY:h0VZB]09^S[P2JY:d0Vj>^09ZT[@2KXjh0VZB]09^S[P2J
Y:d0Vj>^09ZT[@2KXjh0VZB]09^S[P2JY:d0Vj>^09ZT[@2KXjh0VZB]09^S[P2JY:d0Vj>^09ZT[@2K
Xjh0VZB]0080Vj>^01d0VZB]09^S[P2JY:d0Vj>^09ZT[@2KXjh0VZB]09^S[P2JY:d0Vj>^09ZT[@2K
Xjh0VZB]09^S[P2JY:d0Vj>^09ZT[@2KXjh0VZB]09^S[P2JY:d0Vj>^09ZT[@2KXjh0VZB]09^S[P2J
Y:d0Vj>^09ZT[@0209^S[P0M09ZT[@2KXjh0VZB]09^S[P2JY:d0Vj>^09ZT[@2KXjh0VZB]09^S[P2J
Y:d0Vj>^09ZT[@2KXjh0VZB]09^S[P2JY:d0Vj>^09ZT[@2KXjh0VZB]09^S[P2JY:d0Vj>^09ZT[@2K
Xjh0VZB]09^S[P2JY:d00P2KXjh07@2JY:d0Vj>^09ZT[@2KXjh0VZB]09^S[P2JY:d0Vj>^09ZT[@2K
Xjh0VZB]09^S[P2JY:d0Vj>^09ZT[@2KXjh0VZB]09^S[P2JY:d0Vj>^09ZT[@2KXjh0VZB]09^S[P2J
Y:d0Vj>^09ZT[@2KXjh0VZB]0080Vj>^00<0VZB]09^S[P2JY:h00P2KYk<04`2IYK<0V:B`09n[^@2E
XJd0P8bJ0:6]^@2>VZP0S9RT096MZ`2BWZX0S9RV08bHY02@W:X0SIVU08jHY02?VJD0O8JB04QBGP10
C5X0703oool001/0oooo00`0:C4d07f5R01jPXD0OhN:07^3QP1lQ8L0OHF807Z2Q@1oQhX0MWj102lg
>P22RXd207MoPP0=06ifN@1BEe/082@W0>3Ti@3dn?T0o?oo0>c`l@3ioOh09RX[03e1@P12ATL07B4R
08b@T@020?coo`0h07EiNP1?De@0nooo0?coo`3Ff]/0>3`m01LK700>4Q<09RX[00/?401[Kg00o?oo
0?[no`3:c/l061`M07f1PP3lool0loOh0<?7b00F6Q/02`l@02``<@0@51D08bLX0?GinP3dn?T0FEeN
00lC503AeMH0o?oo0?GinP2EVIX0Si>D08B8R@1jOWl0R8b=09:FU`3Tj>T0m_[k0?coo`0c=cP09BTZ
0865QP3lool0mo_l08Z>S`0I7Ah05QXK038f>@0A51T0;C0e02<V:`0f>Ch0?D15065TJ@1WJVl206a_
M00402P[<01KGV<0;C0e08:5RP80o?oo00H0Q8R;02X^;`1IGEh0FEeN014E5P1HG5d20?coo`080;^o
`00N8R<0?d=405mSI01KGf00>3`m00P<3@3cmoP20?coo`0;020T9@0=4A80o?oo0?coo`0M8B802Ph?
01<G600U:BX07b<T01/O800P92D00P0G6a`0@02Y[Jh0nooo0>ocm02GVi`07B4R02T];P0F6Q/07R8S
02T];P3dn?T0n_ko0?coo`0i?Ch0O8210=oSi03nool0aLK808R9R`23PhD0Ngan0861P`2DUIL0YjNY
0?ooo`2NWj409RHX024R9031`L<0moSj0?ooo`2:Rhd02@X<02hb<`0S9bP02Ph?04mCE03lool0hnOX
0?coo`0Q9BH06alP0>S/k@3`m?D0o?oo01XN7`0c=cP0>Sho028V9`0M8B80o?oo0?GinP3lool0RXj?
00`@4@23QhP0o?oo0?;fm`2l`<407R8S02DY:P000@804aLH01/O7P3EfMP20?coo`0;04eAD012ATD0
o?oo0?OknP3bm_D0?D50010D4`0:3Pd04aLF020T8`1kOgh00P3lool01P2c^;`02PlC038g>`1<DED0
CE9F05QMH@80DUMK00h0E5UM05=HG00Z;c<0HVM[06EZKP1PIFT0HFIZ069ZK@1PJ6/0GVIY065YK01O
IfX0:S8e04A<C`P0AdmB00X0:S4g05iUJ`1TJg40GFAZ069YK`1PIfd0HfY`05mVK01RJFl09bhd0P1I
H6H02@1GGV@0FV5W05QOI@1JHFL0EUiQ05UQI01JHVD0:30c055IG002051HF`04055IG01CFeh0DEUL
051HF`80DUYM00<0:C4d055IG01AF5h01`1AF5h0800l@dT0?dI<03U0AP0l@dT0?DA:03Y1A`0l@dT0
>d9803]3AP0X<3<0@TY=03i6B@10B4/0?dM:0418B`0oAdX0@TY=03i6B@11BD`0:C4d03Hn@@0g?d80
>41303Lo@P0c?Cl0>49403<m?`0g@D<0=Cm102D^<`0a>Sl0;SLl1P0^=ch01@0Y<ST0;SLn034j@@0`
>D00;cPo0080<CY100@0;cPo030i@00]=Sd0:34h100V;cH0A`0U;SL08BXc02`f?`0R;3H0c]SQ03m9
DP0mAe00A4iH0:F_^@3?fN<0jO?m0>_eo`3QjoL0:C<m0=;LiP3eool0;SQ20<KCg03/m_l0j?Gn028/
>03Mj_<0:C<o0>cio`3OjOD0ioCm03M1C@0H9Bh0kOOo0>CanP0O:CD0g^_d0>?]n@0I9Rl0i>kj0?3m
o`0U;c/0gnce0>K`o00X=Ch0h^oh0=gWl`3HiNh0:C<o0=OTk@3Li_80:SM00>;/n03PkOH05R0/0>Od
o@3`n_l0>dQA01PR;P3Ul_/0g^Sd02Ld?@3Pj_H0m?oo02D_>`3TlOX0io7m0=_Xl@3SkOH0h>gc02hi
?`3TlOL0i_7g02`i?`3RkO<0hNkd0080iO3f00<0ho3f0>G`mP3Sl?H00P3Ul?H00`3VkoH0inkf0>O^
mP1I0>O^mP0F0>K_n03SkOL0j?Gn0>7[m`3Ok?D0kOOo0=SUkP2b_<P0l?go0=7Ki`3:en00f^C`0=gZ
l`3@f^H0c]_T0=OQk@3>f>@0e=kZ0<gGh`2JY;00ADmK03I2D380oooo00`0:C4d07f5R01jPXD0OhN:
07^3QP1lQ8L0OHF807Z2Q@1oQhX0MWj102lg>P22RXd207MoPP0=06ifN@1BEe/082@W0>3Ti@3dn?T0
o?oo0>c`l@3ioOh0in_/02HZ:`12ATL07B4R08b@T@020?coo`0g07EiNP1?De@0nooo0?coo`3Ff]/0
>3`m01LK700>4Q<09RX[00/?401[Kg00o?oo0?[no`3:c/l061`M07f1PP3lool0loOh0<?7b00F6Q/0
2`l@02``<@0@51D08bLX0=gQhP3enOX0FEeN00lC503AeMH0o?oo0?GinP2EVIX0Si>D08B8R@1jOWl0
R8b=09:FU`3Tj>T0m_[k0?coo`0c=cP09BTZ0865QP3lool0mo_l08Z>S`0I7Ah05QXK038f>@0A51T0
;C0e02<V:`0f>Ch0?D15065TJ@0206MZK`0506a_M00X:c00FeiS02d`=@22QHX00P3lool01P24R8/0
:Rh_05UMGP1IGEh04ADF05QLG@80o?oo00P0^ko001hR8`0o@d@0Gf=T05]OH00h?3d020`=0??gn080
o?oo00/082@U00dA4P3lool0o?oo0?WmoP0M8B804aLH02DY:P0O8b@06alP020T9@0201LK70100:V]
[P3kool0ko?d09NKW00M8B80:Bd^01HJ6`0N8R<0:Bd^0?Chn@3jo_l0o?oo03Tm?P1lP840gn?T0?ko
o`35a/P0R8V;08>3Q@1kO7h0PH6309BEU`2WYjT0nO[l0?ooo`0V9RP08B8T0<71``3gn?X0oooo08Z;
S@092P`0;S8c02<W:00:3Pl0Ce=D0?coo`3SinP0o?oo024U9P0K7b00j>c]0?3dm@3lool06QhO03<g
>00j?Sl08RHW01dQ8P3lool0mOWj0?coo`2:SXl0310A010D5@23QhP0l_Kg0;c0`@0N8R<09BTZ0001
0P0C5aP06alN0=GIf080o?oo00/0CE5@0496A@3lool0mo_j0?;fm@0m@D0041@C00X>3@0C5aH082@S
07]oOP020?coo`0F0;>h_00:3a<0<SLk04aAE@1=DUH0F5eQ05EJGP1BEe/0E5UM05=HG00Z;c<0HVM[
06EZKP1PIFT0HFIZ069ZK@1PJ6/0GVIY065YK01OIfX0:S8e04A<C`P0AdmB00X0:S4g05iUJ`1TJg40
GFAZ069YK`1PIfd0HfY`061WK@1OIV`09bhd0P1IH6H02@1GGV@0FV5W05QOI@1JHFL0EUiQ05UQI01J
HVD0:30c055IG002051HF`04055IG01CFeh0DEUL051HF`80DUYM00<0:C4d055IG01AF5h01`1AF5h0
7`0Y<3H0?4=903U0AP0l@dT0?DA:03Y1A`0l@dT0>d9803]3AP0X<3<0@TY=03i6B@10B4/0?dM:0418
B`0oAdX0@TY=03i6B@11BD`0:C4d03Hn@@0g?d80>41303Lo@P0c?Cl0>49403<m?`0g@D<0=Cm102D^
<`0a>Sl00P0^=c`502hg?P0502Tb>@0^=ch0<CY1030i@00_>3l00P0a>T40100_>3l0<3U002df?@0X
<CP402H_=P0`02D^=`0Q:S<0;3Ho028/=P3>f>40?dUB03e7D014CUP0YJni0>G_n@3Nj?80joGo0?Cn
o`0X<S`0joGo020Z=03QjoD0mOoo0=KPk00oC5D05b4]0=WVk`3gool04AhW0?7ko`3Mj_<08B/g0>Gb
n`3Uko/0h>gf02La?@3TlOX08R`f0=o/m03Dg^L0=D9:0>C^m`0J9bl0j_Cm0>Seo@0/=Sl0g^_c0=o/
m03[mOh0hNkf0=[Tk@3^n?l0i^ohNP3Wk_H05P3VkoP0hngg0>SeoP3QjoL0gnce0>ggo`3HiNh0/[c8
0?3mo`3AfnL0b]OP0=[Tl03Mj_<0d=[V0<kKi03GhNd0c]ST0=CNjP3=en<0VZB`04E?F`0f@U0L0?oo
o`006`3oool0?00/<CL0P8F;07f2R021QX`0OH:807n4RP20QH/0OH:807n4RP1mPXP0=3To0825R`1g
O880NWn506M/LP0h?D40@TI90?gno`3loOl0l_?e0;Nh^P3nool0FeaN03<d=P0l?Cl08b@V08N8RP3d
mOL0o_oo08F6R01UIVP0^KZl0?OhnP2b/kD03PlA02LX:P0Y:R`092DW01HG6@1HFE/0o_oo0?7bm02n
_l40824S0;Be]`3gn?X0o_oo06Y[K@0X:B/0824S0411@`1=CU0030d?0?koo`3mo_l0TY>E01lP8P2;
S8h0o_oo0>[[k@80n__m103nool01P3fmoT0o?go0<?4aP0Z:bd0824S07enP080o_oo01T0Rhb>01hO
8@0f=cT0FemR01PK801?E5X0BTmE04iCF@1NHfT0HfQ^06icN@1]LWP0Jg1f02L/<P1IGV@0;34g0866
S03kool0o?oo08F9S00/;Bl0FeaN05aMG`0D5AL0G5eO0080o_oo00L0dM;D01XK7@0h>C/0C4e?0493
A@0`<C<02``>0080o_oo00P0n__m01hO8@0I6Q`0o_oo0?[ko@0Q8R@061TK020Q8`80<S<e00h0<c@f
03Df>00R8bD061TK0<[;c@3Si>H0moSj04m@DP0F5aT07QlQ02LX:P0I6Q`05QLI0=GFf080o_oo00@0
@D9402TZ;03nool0nO[l0P3oool0103oo_l0oooo0?ono`3_ko420?ono`0B05ADEP0Y9bX04Q8D0?3^
l@3oool0ooko02PX:P0L7Al0@45304U:C00m?T00414C0>CUi`3[k>h0o_oo04m@DP0T9BL0o?go0P3n
ool2018C5@0W01HG6@0`<C<0b/_=0?7bm03nool0emSJ00`=3`0M7R00[:f_0>c]k`3nool0I6EW00h?
4@11@T@0>S/m01dN800<3Pd0T9:A0?koo`3inoX0L79a06a^K@3:c</0o_oo09bNW@0F61L0828Q02la
<00Q8b804Q@C06QZJ@3jo_l0jnkc0<_>e@0520l0<3<j05ePI`1<CeH0FEaS0080E5MN0P1EF5l00`0/
;cH0HfI]06MZL@02065VK00706AYK`1SJ6h0HFI/06AYK`1RIfd0;C8h04M<DP0804U>E00:02da>P1Q
IFh0IVYc061TK@1TJ740HVI_06IZL`1RIVl0IFUb02X^=`80G61Y00T0FUiW05aPJ@1KH6H0GF9X05UN
I01LHFL0GF9X02/`=P1DFEl00`1CF5h01`1DFEl0DeQN055FG01CF5h0E5UO02/`=P1BEed0201CEf00
1`0n@T/0@TI?03a0B@0o@d`0@4A=03e1BP0oA4X00P0n@dT00`0[<3H0A4U?0415B`020497C@0B04=8
CP12Add0ADY@0415B`14BDl0;34g03TnA00j?dD0>D1603LnA00e?480>T5703@k@@0i@4H0=ci402L^
=P0c>T80<CQ01P0a>4800`0Z<C/0;cI0038i@`02030g@@80<SU300@0<3M1038i@`0_=T00:c8l0P0X
;cT0B@0Y<3X0:2li02L`>@0Y<C`0;cM202@/>@3;dmh0?DE@03LoBP0c>dH0WZJa0=OPj@3Wl?T0gNK_
0>7Ym03fool0=Ci701TR:`3Jhn`0mooo0>;Zm@0K9Bh0jo?n0>ggo`3Xl?/06B</0>G]n03Li^l0=3a7
0=KPj@0W;cX092hg0>ogo`3SkOH0inoj0>[do@0S:cH0:cDn0>;Zm@3Mio00f^;]030j@`0]=d00;SI1
0>Sbn`0^=T40kOOo0>7Ym03Qjo@08b/f02/e?P3]mOl0h>[c0>_coP0G8BX0j?3k02Pb>`0/=3l0d=[S
0?Kno`3Hh^/0h^[e01TS;00e?DP0;CM00>[cn03Qk?00io3e02D`=00V;c@0i_7e0>;[l03Ym?P00P3V
ko@00`3Ul?@0i^od0>G`m0020>K_m5d0jNkd01D0h>Wb0>_eoP3Oio80gnWb0>geo`3GhNX0X:Rc0?Go
o`3Khnh0c]SQ0=?KiP3CgNH0a/kI0<_EgP3Fg^T0c]KQ0=SPk@3?en@0SiVU03@nBP0a?D/0<P3oool0
?00/<CL0P8F;07f2R021QX`0OH:807n4RP20QH/0OH:807n4RP1mPXP0=3To0825R`1gO880NWn506M/
LP0h?D40@TI90?gno`3loOl0l_?e0;Nh^P3nool0o?go05]LGP0l?Cl08b@V08N8RP3dmOL0o_oo08F6
R01UIVP0^KZl0?OhnP2b/kD03PlA02LX:P0Y:R`092DW01HG6@1HFE/0o_oo0?7bm02n_l40824S0;Be
]`3gn?X0o_oo06Y[K@0X:B/0824S0411@`1=CU0030d?08f>T03nool0TY>E01lP8P2;S8h0o_oo0>[[
k@80n__m103nool01P3fmoT0o?go0<?4aP0Z:bd0824S07enP080o_oo01T0Rhb>01hO8@0f=cT0FemR
01PK801?E5X0BTmE04iCF@1NHfT0HfQ^06Q]L`1^LgT0Jg1f02L/<P1IGV@0;34g0866S03kool0o?oo
08F9S00/;Bl0FeaN05aMG`0D5AL0G5eO0080o_oo00L0dM;D01XK7@0h>C/0C4e?0493A@0`<C<02``>
0080o_oo00P0n__m01hO8@0I6Q`0o_oo0?[ko@3loOl08B8T020Q8`80<S<e00h0<c@f03Df>00R8bD0
61TK0<[;c@3Si>H0moSj04m@DP0F5aT07QlQ02LX:P0I6Q`05QLI0=GFf080o_oo00@0@D9402TZ;03n
ool0nO[l0P3oool0603oo_l0oooo0?ono`3_ko40ooko0?ooo`3oo_l0:BLZ018B503`k_40oooo0?on
o`0X:2X071dO0411@`19BT`0?Ci0010A4`3TiNL0jnc^0?koo`1?D58092DW0?cmo`80o_oo0P0B4aD0
:@0F5aT0<34c0<[;c@3al_@0o_oo0=OHfP0<3@l07AhP02`];`2/[Jl0o_oo06AUI`0>3a40@D9403Xk
?@0M7R0030h=092BT@3nool0nO_j071bL@1/KVd0b/c;0?koo`2LWYd05QPG020R8@0_<C008B<R018D
4`1XJVT0n_ko0>_^l`3;c]D01@P?030c>P1MH6L0C4mF05ULH`1>DEP0E5MN0080EEQO00<0;2lf06=V
K@1WJW400P1QIV`01`1TJFl0HfQ^065VK01TJFl0HVM]02db>017C5802019CU@02P0]<CX0HFE^06IZ
L`1PI6d0I6Qa069VK`1VJW<0HfM`069VK`0Z;SL205aPJ@0905YNI`1LH6T0Ff1V05eRJ01IGV@0G65W
05eRJ00[<3H0E5UO00<0DeQN00L0E5UO05=HGP1AEU`0DeQN05AIG`0[<3H0DUMM00P0DeMP00L0;30i
03i2B`0l@4T0?d=<0414C@0m@DX0?dA:0080?T=900<0:c0f04A9C`10AD/00P12Add04@13B4h0@TM=
04E:D010AD/0A4U?02`a=`0i?T@0>Sm503U0AP0g?T@0=Ca203Y1A`0d>d40>D1603LnA00W;SH0<cY2
0080<CQ01@0a>4800`0Z<C/0;cI0038i@`02030g@@80<SU300@0<3M1038i@`0_=T00:c8l0P0X;cT0
<@0Y<3X0:2li02L`>@0Y<C`0;cM202@/>@3;dmh0?DE@03LoBP0c>dH0WZJa0=[Sk03gool0bM;K0>_c
oP0/=Ch0dM[S0>gfo`0U;SL0i>kg0>?[mP0R;3D0jO7l02La>P0W;cX0io7j0=oWlP3Li^l0koOo028/
=@0/=3l0;3Ho0=cTk`3Ylo`09Rlf0?;mo`3`nOl0e=oU01lX;`3gool0gNK]0>3[l@0]=Sd0gn[`0>3[
l@3[m?/0h^gc0=[SjP3^mo`0O03Yk_@05@3PjO80joGn0=oWlP3OjO80kOGo0=OQjP2PZ;<0mOoo0=_S
kP3>f>40dm_V0=?MiP36c]T0bmGN0=KNj@3>e^40f>3]0<oGi02?VJD0=3i:034mB`0L0?ooo`006`3o
ool08P0/<CL0PHJ<07f2R022Qhd0OX>90825R`21QX`0OX>90866S01nPhT0;S<i07f2R01oQ8X0NWn5
05=HGP0O8RL0YJJZ0?gno`3nool0YjRZ05eNH03nool0_l32020Q8`0_<380<C8d08F6R03_l?80o_oo
07IgN@0Z:bd0:BX/028S9@0;30h201/L7P0G00L82P0F5aT0J6U[0=OHfP3cm?H0o_oo09NHVP0O8280
c/oA0?koo`3hnO/0EEIH02h_<@0W:2X0KFi`059CE@0k?3h0j^_]0?Gfn024QHL09RLY03ho@@3jnod0
0P3nool0103]k_00o_oo0?cmo`3Wj>X20?koo`0<0?gno`1TIFL0824S02<T9P2?T980o_oo0?[ko@26
QhT0<34c05]LGP1aLWH08RDZ0`1VJg407`1]LWP0I6U_075fO01[L7H0JVme02H[<@1HGF<0:Rle07n4
RP3kool0noko08J7R`0[;2h0FU]M05]LGP0C51H0FU]M0?gno`3nool0`<7300h?4@0K71h0:b`^024R
900I6Q`020T;0?Kgn@3jnod0o_oo01lP8P0J6ad00P3nool0700O828020T;01/L7P0Z:bd09RLY01/L
7P0U9RP0;Bh`01`M7`0:2`d04Q<E01PI6`061`T0<C8d01TJ700Q8R@0>CXl09>DUP3nool0nocn0?;c
m@0i>S`08b@V0:6RY03oool0n_Sk0?ono`3[jN`20?ono`100?WgnP3oo_l0g=[M02LU:00N71l07adP
0?klo`3oo_l0oogo020N8@0Q8B<0H65S06EVJ01IFU`0414C0;Zk_@3nool0loCf05UJG00I6Q`0n__m
0?Wjo03cm?H09BHX02HW:@0j>cd0W9fO0?koo`3_l?80m?Gg03dn@00D5AL0=cPj0<g>d03`lO<0o_oo
05YKG@0_<380C4e?01lP8P0n?d404A8D09FGUP3bm?<0o_oo09ZLV`0I6aX06adL00@61@0;3@`0:2XY
01dO7P0=3`h061XI061RH@3Lg]d0l_?e0?koo`2OXZT05APO03XmA01@DeX0DEAK05QKHP80EEQO0P1F
FF00300]<3L0I6M^06Q[LP1SIVd0HVM]06EZL01TJFl0HVM]06EZL01RIfd0;C8h04Q=D`P0BTmE00X0
;S8k069VK`1WJg@0HFE^06EYLP1SIg00If]d06=WL01VJW<0:blh0P1MHFX02P1KGfP0GF5Z05aPJ@1N
HfT0FUmU05eRJ01NHfT0;34g05EJH01DFEl205=HGP0705AIG`1CF5h0DEIL05=HGP1DFEl0:c0f05=H
GP0805AHH@0703m3C013Ae00?D5:0414C@11ADh0?T9;0414C@0203m4BP0302`a=`15BU00@DI<0080
@dQ>00H0A4U?04=8CP16Be40@DI<04A9C`0]<SP203XoA@0:03]0AP0h?dD0=Ca203]2B00e?480>D16
03LnA00W;SH0=3]3038i@@@0<SU30P0b>4@01@0Z<3`0<3M103<jA00a>480<3M10080<cY400@0<CQ2
03@kA@0`=d40;3<m0P0Y<3X202Xa>`1702T_>`0Z<Sl0:c=002L_?03<e>40?TIC03a4C`0c>dH0WJF`
0=_Tk@3hool0joCm0>7Zl`3@fN00joCk0>C]m03Sk?<0l?Wo0=KMi`3fool0dm[T0>K_mP3Mi>h0l?Wo
0?3go`3Gh>L0iNcf0=gVk@3foOl0iNke0=SOj@3Sk?<0g>?]0?3io`3Wk_P0iNke0=SOj@3gool0fN3Z
0>3Yl03Af^40i^gg0=gVk@3VkOL0hN[a0?3go`3Yl_T0kOCn0=oXk`3`mol0g>G/0>C[m@3TkO@0h>Oa
0>ceo03`mol0h>W`0>W`nP3Gh>L0j_7k0?Soo`3@en40hN[a0>G]l03OjN/0koOj0=[TiP3KhnH0k_Sj
0>3Xj`3Tk_000P3UkO000`3Tk_00iNg`0>C^l0020>G]l5d0j>_`01D0h^Wa0>ceo03Pio40h^_b0>gd
oP3LiN`0W:>]0?Soo`3DfnD0e]oV0=KMi`30bM00XjZd0:>//`32bM<0f^?/0=KNj@3AfNH0TI^W03Y4
D00nBUP0<P3oool08P0/<CL0PHJ<07f2R022Qhd0OX>90825R`21QX`0OX>90866S01nPhT0;S<i07f2
R01oQ8X0NWn505=HGP0O8RL0YJJZ0?gno`3nool0YjRZ05eNH03nool0n__m0;o0`P0_<380<C8d08F6
R03_l?80o_oo07IgN@0Z:bd0:BX/028S9@0;30h201/L7P0G00L82P0F5aT0J6U[0=OHfP3cm?H0o_oo
09NHVP0O8280c/oA0?koo`3hnO/0EEIH02h_<@0W:2X0KFi`059CE@0k?3h0TI:D0>[[k@24QHL09RLY
03ho@@3jnod00P3nool0103]k_00o_oo0?cmo`3Wj>X20?koo`0<0?gno`1TIFL0824S02<T9P2?T980
o_oo0?[ko@26QhT0<34c05]LGP1aLWH08RDZ0`1VJg407`1]LWP0I6U_06mdNP1aMW`0JVme02H[<@1H
GF<0:Rle07n4RP3kool0noko08J7R`0[;2h0FU]M05]LGP0C51H0FU]M0?gno`3nool0`<7300h?4@0K
71h0:b`^024R900I6Q`020T;0?Kgn@3jnod0o_oo01lP8P0J6ad00P3nool0703al_@07b0R01/L7P0Z
:bd09RLY01/L7P0U9RP0;Bh`01`M7`0:2`d04Q<E01PI6`061`T0<C8d01TJ700Q8R@0>CXl09>DUP3n
ool0nocn0?;cm@0i>S`08b@V0:6RY03oool0n_Sk0?ono`3[jN`20?ono`120?WgnP3oo_l0oogo0=cJ
g@0N71l07adP0?klo`3oo_l0oogo020N8@0Q8B<0H65S06EVJ01IFU`0414C0;Zk_@3nool0loCf05UJ
G00I6Q`0n__m0?Wjo03cm?H09BHX02HW:@0j>cd0W9fO0?koo`3_l?80m?Gg03dn@00D5AL0=cPj00D6
203=c]00o_oo05YKG@0_<380C4e?01lP8P0n?d404A8D09FGUP3bm?<0o_oo09ZLV`0I6aX06adL00@6
1@0;3@`0:2XY01dO7P0=3`h061XI061RH@3Lg]d0l_?e0?koo`2OXZT05APO03XmA01@DeX0DEAK05QK
HP1FFF00EEQO0P1FFF00300]<3L0I6M^06Q[LP1SIVd0HVM]06EZL01TJFl0HVM]06EZL01RIfd0;C8h
04Q=D`P0BTmE00L0;S8k069VK`1WJg@0HFE^06EYLP1SIg00If]d0080HfM`00d0:blh05eQJP1MHFX0
FemX05eQJP1LH6T0GV=Y05YOI@1MHVP0GV=Y02`a=`1EFV00E5UO0080DeQN00L0E5UO05=HGP1AEU`0
DeQN05AIG`0[<3H0DeQN00P0E5QQ00L0;30i03m3C00m@DX0@4A=0455CP0n@T/0@4A=0080?dA:00<0
;34g04E:D011AT`00P13B4h01P14BDl0@dQ>04I;D@11AT`0A4U?02db>080>Sm500T0>d1603PoA@0e
?480>d9803Dl@P0i@4H0=ci402L^=P0d>d<00P0b>D43038i@`80<SQ400D0:S0l030g@@0c>T@0<CQ2
030g@@0203<jA004034h@P0d>dD0<3M102`c?@80:C0j0P0Z<C/0;`0Y;c/0:S8o02/c@00W;c`0c=CQ
03i6D`0lA4l0<c]609fU/03an_l0gnSa0?Soo`3Qj_<0:34h0>G^m@3Wl?L0hncc0>ceo03ZlO/0fN;Y
0>O^n03Oj>l0i>_e0>kgoP3bnOl0io3g0>7XlP3an_l0hNSb0>?/l`3NiNl0hncc0>O^m03Fgn@0lo[o
0>?/l@3an?h0fnCY0>K]l`3Qj^l0g>?Y0?Cmo`3Nin`0hn[`0>SamP3_m_`0g>CW07`0j>_`01D0h^Wa
0>ceo03Pio40h^_b0>gdoP3LiN`0W:>]0?Soo`3DfnD0e]oV0=KMi`30bM00XjZd0:>//`32bM<0f^?/
0=KNj@3AfNH0TI^W03Y4D00nBUP0703oool001/0oooo01/0;C8h0866S01nPhT0PhR>07n4RP20QH/0
PHJ<07n4RP22Qhd0OhB:02/`=P20QH/0PXN=06Y_M@14BDl0<3<h0?Kgn`3lnol0no[o059AEP0E51T0
i>?X0?ono`0`;c@05aHK02HU:P27QX/00P3oo_l0601iN7d05QDJ014@5@0@3a@09bH[069QIP1bLGH0
dM3E0?ono`3mo?l0no[o0?ono`3dloP0HF1U02LV:`30_l@0kNca0?ono`1MG640<2ld020O9024PhP0
GeiS02TX;@80ooko01h0QhJ;02<R9`0J6Ah0[jjc0?kmo`3Qh>D0R8N<01PG700_;S<0AdI;0?KenP3g
m_/0lO3e01XI7P0P7b@07A`Q08^:S`3oo_l0mOCi081oQ00_;S<0I6=X079cM`0f>Ch0L7Ek06U^M01_
M7X0KW=i06U^M01SJ6h206]`MP0?02P]<`1JGfD0;34g0825R`3kool0n_go08J7R`0/:c00FeYO05aK
H00C4QL0FUUN0?glo`3oo_l0i>?X0080QXF:01d0ShjC08N6R`2<Ri00Ogj30?ono`3hmo`0ooko01lN
8`0F5AX0oOco0?ono`1MG640ATE:05YIGP1KFUl0G5]P04e<D@1CDUL0EUEJ018A5P0f=CX0;B`a0000
100f=CX0IFAY0:JUZP3If=d0ooko0?KenP020?ono`0N0<o>d`030PL05A@I04M6B`3mo?l0oogo0=KD
f@0_;C806ALL02<Q9P2/ZZl0k>[_08F3R00R82D081hS02d[<03no?l0m?;g0?[ho@0/:Rl051<H06QW
K01OGV<0CTeB02d/<@2b/KH0ooko0?_jo`1NGF8081lT0`3oo_l0:@2e];T0`L350=kMhP3oo_l0nOSm
0?Ofn`1GEU/04a8G01@C600K6Ql0^kZo0?ono`3lnol0FUUN02`[<01UI6T081lT0492A00Q8B<0Rh^=
0?ooo`3^k_00Ogn100X:300>3Q007alQ01PH6P0^;S00R8R:0=3@dP3bl_@0oooo0?CdmP3nool0jnca
061PJ00Q8BT0ATI>04m?E`1FEUh0Fe]S0080EeMO0P1IFF40300`<3P0IfM_06YZLP1SIVd0HfQ^06I[
L@1TJFl0HVM]06EZL01SJ6h0;S<i04U>E0P0Be1F01D0;S8k069VL@1XK7L0HFE`06IZM@1TJ7<0If]f
06=WLP1WJgH0:blj05iRK@1MHF`0FemZ05iRK@1MHFX0GV=Y05]PIP1MHVP0GV=Y02`a=`1EFV000`1D
FEl00`1FFf40E5UO05=HGP0205EJH00302`a=`1DFEl0EEUR00L0EEUT00L0@4A?04A8D`0m@D`0@4A?
0455D00n@Td0@4A=0080?dA:00<0;C8h04I;D@12Add00P14BDl04P15BU00@dQ>04I;D@12Add0ADY@
02db>00j?dD0>d1603a1A`0i@4H0=Se303]2BP0f?DD0>T5903PoA`0X;cT0=3]503<jA0@0<cU500d0
<cU703<iA@0/<Sh0<SQ403DkA`0c>DD0<SQ403@jAP0e>dL0<cU503@jAP0a=d<0;C<o0080:S0l04T0
:c4m02X`?00Z<3`09bll02D/?00]=4@0d=SU03e5DP15CEX0?DE@0:>[]P3]m_l0hncc0=?Lh`3]m_d0
i^od0>oho@3Sk?40g>?Y0=oVk03[koP0iNcb0>KZl`3RjNl0mo_o0=kUj`3Vj_<0g^G[0?Oko`3go_l0
fMgV0>3Wk@3jo_l0iNcb0>kbn`3VkO<0g^;[0>;Yk`3gnol0g^G[0?[no`3Wk_@0m_go0>7UkP3[l_P0
=3Q10=kUj`3Be]l0k??i0=gQjP3/loT0f=cU0>O^m03[koP0inkd0>__n03Uk?80f=cU0??jo`3Sio00
kOCj0?7eoP3RjNl0iNWb0>S_m@3XkO40g>CV0>gbm@3`n?X0l_Oj0>_cm@3NhnH0i^k`0080j^ob00<0
j?3b0>[_lP3Xl?800P3Zko800`3[ko80kNkb0>g^lP1I0>g^lP0F0>_^l`3XkO<0koKl0>O[m03Yl?H0
l?Cm0>S_m@2SYk00nOoo0=3Dg@3Gg^@0c=3I0:V`]P2?Ti`0R8nE0:JZ/`3:dMT0eMgX0=?KiP2CWJT0
>dEA03e9Ec80oooo01/0;C8h0866S01nPhT0PhR>07n4RP20QH/0PHJ<07n4RP22Qhd0OhB:02/`=P20
QH/0PXN=06Y_M@14BDl0<3<h0?Kgn`3lnol0no[o059AEP0E51T0i>?X0?kmo`3oo_l05aHK02HU:P27
QX/00P3oo_l0B@1iN7d05QDJ014@5@0@3a@09bH[069QIP1bLGH0dM3E0?ono`3mo?l0no[o0?ono`3d
loP0HF1U02LV:`30_l@0kNca0?ono`1MG640<2ld020O9024PhP0GeiS02TX;@1iN7d0ooko08N6R`0S
8RL06QTN0:n^/`3noOl0hN3U08R7S00H5a`0;bhc04M6B`3fmOX0moKk0?7`m@0J6Ah081lT01dL8@2;
RXl0ooko0?Gdn@20Oh@0;bhc06ASJ01bLgL0=STn071eN`1YKW@0KgAj06icN@1YKW@0M7Uo06=XKP1[
L7H0:2dc05YOI@0/<CL0P8F;0?_oo`3joOl0QXN;02`[<01KFUl0G5]P01<B5`1JFEh0oOco0?ono`3T
hnP00P26QHX07@2?SY<0QhJ;08b;T01oOX<0ooko0?Sgo03oo_l07ahS01HE6P3mo?l0ooko0?Ofn`1M
G640FUUN05]JG`1LFf00CDaA05=BE`1FEEX04Q4F03He>P0];340000403He>P1UI6T0YZFZ0=WHg@3o
o_l0m_Gj0080ooko01h0clkC00<21`0E51T0AdI;0?glo`3ooOl0e]CI02l]<P0I5a`08b4V0:bZ[`3/
j^l0ooko08F3R00P7R<0;B/`0?klo`3dl_L0n_Sm02`Z;`0D4aP0J6M/05mNH`1>CE80;B`a0;:a]P3o
o_l0no[o05iMHP0P7b@30?ono`0[0;Fd^@31`<D0g]gR0?ono`3in?d0moKk05MFF`0C4QL051<H01/J
7`0S8RL0^kZo0?cko`1JFEh0;2/`06ETJ@0P7b@0@T94024Q8`2;Rhd0oooo0>k^l01oOh402PX<00h>
400O7b4061PJ02h^<028R8X0d=3B0?;bm03oool0m?Cf0?koo`3[k?40H61X024Q:@16ATh0CdmG05IF
GP1KFf<0GemW05MGG`0205UIH@0<030`>01WIfl0JVYb06=VK@1SJ6h0IV]a06AYK`1RIfd0IFY`06=X
KP0^<cT0BDiD201;D5H05@0^<S/0HVIa06Q/M`1QIG00IVYe06AXL`1WJgH0I6Qc06=WLP0[;cX0GV9]
05eQK01KGfX0GV9]05eQJP1NHfT0Ff1V05eRJ01NHfT0;34g05EJH00305AIG`0305IKH@1DFEl0DeQN
0080EEYP00<0;34g05AIG`1EFF801`1EFF@01`0]<C`0@4A?03e1C010A4l0@DE@03i2C@10A4d00P0o
A4X00`0]<SP0AT]A0497C@0204A9C`0A04E:D013B4h0AT]A0497C@15BU00;C8h03XoA@0k@4H0?457
03U0AP0f?D<0>d9:03HmA@0j@DT0>3m702P_>@0d>dD00P0c>T@303<iA@0=03<iA`0c>DD0;38n038h
A00e>dL0<cU5038hA00d>TH0=C]703<iA@0d>TH0<CM302dc?`0202X`?00b02/a?@0Z<3`0:S0l02L_
?00U;3`0;CA40=3Hi@0mAE80ADeJ03e5D02SZkH0iNkg0>C]mP3DgN@0joCk020Y;P3doOl0gNK[0>?Z
l03Yl?H0gN7Z0?7hoP3Xk?D0m?_o0=cPj@3Ih>H0eMWR0>G/lP3[koP0i>_a0=cPj@3]m?X0loOo0>W`
mP3TjNl0j?3c0>;Wj`3Wko80eM[N0??koP3Vjnl0inob0>gbmP3MiNP0l_[m0>S]l@3MiNP0l?Gi0>O/
l03[k_=j0>g^lP0F0>_^l`3XkO<0koKl0>O[m03Yl?H0l?Cm0>S_m@2SYk00nOoo0=3Dg@3Gg^@0c=3I
0:V`]P2?Ti`0R8nE0:JZ/`3:dMT0eMgX0=?KiP2CWJT0>dEA03e9Ea`0oooo000K0?ooo`0U02db>022
Qhd0OX>908>8SP1oQ8X0PHJ<08:7S@1oQ8X0PHJ<08:7S@0`=C/0QHZ@07f2R01DFEl0@DI<05QKHP3n
ool0moKk0=kMhP0W9R/000040;>b]`3in?d0RhZ?02XY;P0O7R<0QXF:0?ono`3mo?l0MgIk02<R9`0H
5a`0FUUN0;^j_`3in?d0ooko0?_jo`040?ono`0H071_M00X9b`04A0E0<g<d@3noOl0oOco05]JG`0c
=3P0<S4f06e^LP1MG640=SLk0?Kgn`3gm_/0T96E01dL8@0S92P0L6md0?cmo`3oo_l0/k:g02LV:`0A
41D0QXF:0P3oo_l01@2;RXl05A@I02l^<`0V9BX0QXF:0080ooko00/0SHbA02`[<01SHVL0O7f2038e
?01/LGL0J6ec07AiO`1UJW00IV]a06U^M00206icN@0402/`=P1NHfL0<C@k08>8S080o?oo00T0R8V=
02h]<P1MG640GEaQ01@C601KFUl0o_go0?ono`3mo?l00P3oo_l0303mo?l0n?Ol0?ono`3blOH0oOco
0?ono`3noOl04a8G028Q9P3jnOh0lo;g0?Ccn080ooko00h0lO3e0?ono`3oo_l0no[o0;fl`@0L6b00
3`hC014A4`21P8D0l_;d0?glo`3moOl0ooko0?Who@80ooko00H0f=OL02TX;@0F5AX0:2L/02DT:@3O
g^<20?ono`0:04M5BP0L6Qd061HK0?Oen03oo_l0;B/`03Hd=`0_;C806aTL0?omo`80ooko02d0518E
01dL8@1ZJV`0LG1e04A4AP0H5a`0b<S:0?ono`3lo?h0EeIK020P8P3in?d0oooo0?[ioP3oool0oOco
0?ooo`3dloP0oooo0?Gdn@3oool0`l;704i>D00J6Ah0`l;70?ooo`3kn_l0DE5C03He>P1?Ce40=cHk
03dm?`0R8R@0Lg=e0?ooo`3lo?h0U9BF00h>400P8280?3`n0<30`P3oool0n_[l0?ooo`3knod00P3o
ool02P3cloD0NW]o02TZ;`0I6Ql0DE9G06MXK@1IFUl0FeaQ05QIGP1GF5d205UJG`0<030a=P1WJ6d0
Jfaa06IWK01TIf`0IfY_06IYKP1TIf`0IfY_06AWK00_<SL0BTeB201<Ce@05@0`<cX0I6M^06U/M@1S
IVd0IfYc06EXK`1XJg@0IFQa06Q[LP0]<3T0Gf9Y05mRJ`1MH6L0Gf9[05iQJ01PHfP0G5mT05iQIP1P
HfP0;S4f05IIGP0205EHG@0805MJG`1IG640EeYO05EHG@1GFUl0F5]P02lb=`1GFUl205IIH01405II
HP1FFF00EUUR05IIH01FFF80EUUP0454B`15B540?d990495CP13ATd0@4=<0495C010@dP0?dA802ha
=P16Bdl0@dI;04A9C@15B4d0ADY>04A7C017C500@dI;04E:CP0^<CP0>Sm503`oAP0l@DL0>D1603Dn
@`0l@d/0=Ci503Y1B@0g@4T0:2li03@mAP0b>TD0<cU5038jA@0c>DD0<SY503<iA@0b>TD0;SA0038j
A@0g?DT0=3a703@jAP0e?DP0=Sa803<kAP0e>dL0<3Q302dc?`0Z<Sd0:c4m02Xb?@0[<Cd0:C4l02Ta
?P0U;CX0<SY70=7IiP0e?DX0@4QE03Y2C@2LY:l20>G^m`060>O`m`3TkO80g^SZ0>[bm@3Sjnh0koCj
0P3[l?H01`3LhNL0l?Gk0?7fo03Cf=h0kO;h0>?XkP3cn?h00P3Oi>X05`3bmod0g^?Y0>O/lP3Vjo40
hnS^0>_`mP3TjNl0jNkd0>K[l@3Wk?80i>W_0>GZl03[l?H0m?Wo0=7Fg03en_l0hnS^0?Wno`3Qi^`0
k?7g0=kSj@3io_l0i>W_0080iN[`00d0l_Om0=kSj@3[l?H0j^oe0=oTjP3]l_P0hNK/0>GZl03cn?h0
incb0>O/l03]l_H0hnS/0080iN[^00<0hnS/0>gbmP3Wk?001`3Vjnl20>OZk`0F0>WZk`3Wj^l0jN[_
0>OZk`3Yj^l0in[_0>WZk`3Wj^l0jN[_0>OZk`3Yj^l0in[_0>WZk`3Wj^l0jN[_0>OZk`3Yj^l0in[_
0>WZk`3Wj^l0jN[_0>OZk`80jN[_01d0in[_0>WZk`3Wj^l0jN[_0>OZk`3Yj^l0in[_0>WZk`3Wj^l0
jN[_0>OZk`3Yj^l0in[_0>WZk`3Wj^l0jN[_0>OZk`3Yj^l0in[_0>WZk`3Wj^l0jN[_0>OZk`3Yj^l0
in[_0>WZk`3Wj^l0jN[_0>OZk`020>WZk`0M0>OZk`3Yj^l0in[_0>WZk`3Wj^l0jN[_0>OZk`3Yj^l0
in[_0>WZk`3Wj^l0jN[_0>OZk`3Yj^l0in[_0>WZk`3Wj^l0jN[_0>OZk`3Yj^l0in[_0>WZk`3Wj^l0
jN[_0>OZk`3Yj^l0in[_0>WZk`3Wj^l00P3Yj^l02@3Wj^l0jN[_0>OZk`3Yj^l0in[_0>GZl03[l?H0
i>W_0>W^m0020>[_m@0?0:6V[03jool0fn3V0<[Ae`2SZ:h0RY6G09>JX02DVj40SYFM09NNYP3Bf^D0
dm_V09>MZ@0kAeD0@4aJ0380oooo02D0;C8h08:7S@1nPhT0PhR>07n4RP21QX`0PXN=07n4RP21QX`0
PXN=030e>`25RY00OH:805AIG`11AT`0F5]R0?koo`3gm_/0g]gR02LV:`0000@0/k:g0?ono`3in?d0
:RT^01lN8`26QHX0ooko0?glo`1gMW/08b8W01PG701JFEh0^kZo0?Who@3oo_l0no[o00@0ooko01P0
L6md02PW;00A41D0cLcA0?kmo`3mo?l0FeYO03<d>00b<CH0KFib05eLH@0f=c/0U9>H0?Kgn`2@TID0
7A`Q02<T:01`Kg@0o?go0?ono`2c/[L09bH[014@5@26QHX20?ono`0508^:S`0E51T0;bhc02HU:P26
QHX00P3oo_l04@2=S940;2/`06=RI`1lOH80<SDl06aaM`1XKG<0M7Uo06EZL01VJg40Nh2606U^M01^
LgT0:c0f05iSI`0a=3/0PhR<0080o?oo00T0R8V=02h]<P1MG640GEaQ01@C601KFUl0o_go0?ono`3m
o?l00P3oo_l03`3mo?l0n?Ol0?ono`3blOH0oOco0?ono`3noOl04a8G028Q9P3jnOh0lo;g0?ono`3d
loP0ooko0?7`m@020?ono`0;0?_jo`2m_<4071/P00l>4`0A4A<0PH250?;bm03mo?l0oOgo0?ono`3i
n?d00P3oo_l01P3Hem`0:BP]01HE6P0X9b`09B@Y0=oNh`80ooko00@0AdE:01`J7@0H5Q/0moGh0P3o
o_l0100]:c00;bdb01/I703ooOl20?ono`0]01@B5@0M7240JVY/075`M@14A4H061LL0<S8bP3oo_l0
o?cn05MFF`0P8280nOSm0?ooo`3jnOh0oooo0?glo`3oool0m??h0?ooo`3em?T0oooo0<?2a`1>CU00
6QTN01DE5`33`/L0no[o055AD`0f=CX0CdmA03Lf>`0m?Cl08R8T07=cM@3oool0o?cn09BDUP0>3Q00
820R03`l?P30`<80oooo0?[jo03oool0no_m0080oooo00X0lo?e07YkO`0Y:Rl06AXO055BE`1WJ6d0
FEYO05]LH@1FEe`0F5UN0P1IFUl0300`<CH0IfQ]06]/L@1VIf`0I6M/06MZK`1VJFh0I6M/06MZK`1T
If`0;c8g04Y=DPP0C4mD01D0<3<j06AWKP1YK7D0HfI]06MZL`1UJ6l0J6]d06EXK`1UJ740;C0i05mR
J@1OHV/0GF1W05mRJ`1NHFP0H6=X05aOI01NHFH0H6=X02ha=P1FFEh00P1EF5d0201GFUl0FEaQ05MJ
G`1EF5d0EeYO05QKH00_<SL0EeYO0P1FFF009P1FFF80EUUP05IIHP1FFF00EUUR05IIH00^<CX0@DA;
03m2B@12ADh0@dI=0413C012AD`0@4=803m4B00^<CH0AT]?04=6B`14BDd0ADQ=04E:CP14Ad`0Ada@
04=6B`15BTh0;S4h03XoA@0l?dH0?45703U0AP0e?T<0?4=;03DnA@0j@DT0=d1902P_>@0d?DH0<cU5
0P0b>TD0@P0c>DD0<SY503<iA@0b>TD0;SA0038jA@0g?DT0=3a703@jAP0e?DP0=Sa803<kAP0e>dL0
<3Q302dc?`0Z<Sd0:c4m02Xb?@0[<Cd0:C4l02Ta?P0U;CX0<SY70=7IiP0e?DX0@4QE03Y2C@2LY:l0
hn_f0>K_n03Qj_40hnca0>_em`3Jh^D0j_;e0>[_m@3/lOL0iN[`0>_`mP3Uj_00h^O]0>7Vk03en_l0
i^_a0?Smo`3XkO<0emcR0?Gjo`3XkO<0fMkT0>_`mP3Oi>X0nooo0=KKh@3Wk?00mO[o0>O/l03LhNL0
k?7e0>S]l`3Sj>`0f]oS0>gbn03Wk?00i^_a0>[_l`80in[_01P0jN[_0>OZk`3Yj^l0in[_0>WZk`3W
j^l0jN[_0>OZk`3Yj^l0in[_0>WZk`3Wj^l0jN[_0>OZk`3Yj^l0in[_0>WZk`3Wj^l0jN[_0>OZk`3Y
j^l0in[_0>WZk`3Wj^l20>WZk`0M0>OZk`3Yj^l0in[_0>WZk`3Wj^l0jN[_0>OZk`3Yj^l0in[_0>WZ
k`3Wj^l0jN[_0>OZk`3Yj^l0in[_0>WZk`3Wj^l0jN[_0>OZk`3Yj^l0in[_0>WZk`3Wj^l0jN[_0>OZ
k`3Yj^l0in[_0>WZk`3Wj^l00P3Yj^l07@3Wj^l0jN[_0>OZk`3Yj^l0in[_0>WZk`3Wj^l0jN[_0>OZ
k`3Yj^l0in[_0>WZk`3Wj^l0jN[_0>OZk`3Yj^l0in[_0>WZk`3Wj^l0jN[_0>OZk`3Yj^l0in[_0>WZ
k`3Wj^l0jN[_0>OZk`3Yj^l0in[_0080jN[_01d0in[_0>WZk`3Wj^l0jN[_0>OZk`3Yj^l0in[_0>WZ
k`3Wj^l0jN[_0>OZk`3Yj^l0in[_0>WZk`3Wj^l0jN[_0>OZk`3Yj^l0in[_0>WZk`3Wj^l0jN[_0>OZ
k`3Yj^l0in[_0>WZk`3Wj^l0jN[_0>OZk`020>WZk`070>OZk`3Yj^l0in[_0>GZl03[l?H0i>W_0>W^
m0020>[_m@0?0:6V[03jool0fn3V0<[Af@2SYk00RY6I09>JXP2DVj<0SYFM09NNYP3Bf^D0dm_V09>M
Z@0kAeD0@4aJ01`0oooo000K0?ooo`0@03LkA01iOHH0Ngn808:6S`23Qi00QXZC07f1RP26RY<0PHF>
08Z>U`0_<c`0QHVB07AhP@1GFf@07R8[0:6TZ`80o_oo03H0RHZ>01TJ7P0L7B40IVM[0?koo`3BdmL0
824U02<T:02DUIT0l?7e0?koo`22PhL05aPL04m@DP3Wj>X0o_oo0?Cem`3nool0n__m0?Kgn@3cm?H0
ZZ^]04=4AP0B4aD0824S014B5034aLL0o_oo0?Sin`1GF5`0:Rha038c=`1`M7L0FeaP02X^<@3enO`0
noco08Z>T@0L7B409BT/01<D603gnoh0nO[n0?koo`0o@4@07AhR0>CUj@3bloL0o_oo03dn@P0I6Qh0
ATM;02d^<P26Qh/20?koo`0608f>TP0c=3P0Gf1T07AgO00i?T@0IVee0P1[LWX02@1dNGl0KW=i06md
NP1iO840J6]`03<f>`1OHfH0<S<h07QlO`020?koo`0<08b=T@0T9BL0I6EW069SI@0B4aD0IVMY0?3a
l`3nool0m?Gg0?koo`3gn?X0m?Gg0P3nool01`3dmOL0o_oo0?OhnP3nool09BHX010A4`3loOl00P3n
ool03P3jnod0o_oo0?koo`3dmOL0o?go0?Wjo03<cLl051DG01/K7@2JVYX0oooo0?clo03moOl0m_Kf
0P3oool0503?cm40NWYl020P8P0S8bD09bH[03`k@00M7240Q8>80?ooo`3fm_H0Zj^]02TY:@1`L780
oooo0?7al`0L71h0BDU902`/;P0e=CD0n?Sj0P3oool04`0E5AD05ADG07UiN@1[Jfd0C4a<020P8P37
alL0nOWk0?ooo`1HF5X0:2PX0?kno`3clo<0oooo0<S8b030`<80_kno0=OGf@2e]KD00P3oool03@3i
nO/0jNWY01HF602l_;h0o_kn0?ooo`1GEeL0=3@f04m?C`0k>cd0=CDe028R8P1jNWX00P3oool01P2;
Rh/00000051@D03^k^h0oooo0??cl`80oooo01/0n?Sh0>o_k`2/[:`0=CDe028R900[:bd0>c/m04];
C@1FEUP0G5aN05eMG`1IFE/0G5aN05MGF@1<C4h0CdmA05iNH01VIVP0IFEW06QYJ`1ZJfd0KFi`06]/
KP1TIFL0FEYL04e>D015ATP0201@DE<05`14ADL0G5eO06m`M01/KFl0IVM[06UZK01]KW80KVmc05aM
G`1@DED0EEIH05mPI01SI6H0H65U05iOH@1OH680HF9T05mPHP1GF5X0CDi@04a=C`1DEEL0GUmQ00<0
FEYL00D0F5UK05EFF01@DE<0C4e?04U:C00205QIF`0T05QIG@1HFE/0F5UM05QIF`1HFEd0F5UK0411
@`13A4P0ADI804M8C016AdT0ADI:04A5A`11@T@0?d=40493A@12ATL0ADI804E9BP18BDd0Ad]>04=4
B01FFUd0>S/o04iBE@0_<3D0ADQ=038c>015BTh0@TU?03@o@`0h@DP0>4=9038kA00g@DX0=cm:0P0`
>T@07P0oAe80=T1902hg@00_>T00@4U@030k@@0a>D@0<ce703HnB@0]=d40=Ce803I0BP0g?dX0;CM1
03@lA`0f@4X0:c<n01`V<00e?DP0>D==020X<`0]=d40:cDn02Tc?00Z=3h0c]SR03a4C`0oAe80>D5>
09fU/080iNcf00<0iNcd0>G/lP3UkO000P3Wk?000`3Wk?80in_d0>O[m00/0>O[m140incb01H0j>_b
0>O/lP3Xjo80incb0>S[lP3Wk?80j>_b0>O/lP3Xjo80incb0>S[lP3Wk?80j>_b0>O/lP3Xjo80incb
0>S[lP3Wk?80j>_b0>O/lP3Xjo80incb0P3Xjo807@3Wk?80j>_b0>O/lP3Xjo80incb0>S[lP3Wk?80
j>_b0>O/lP3Xjo80incb0>S[lP3Wk?80j>_b0>O/lP3Xjo80incb0>S[lP3Wk?80j>_b0>O/lP3Xjo80
incb0>S[lP3Wk?80j>_b0>O/lP3Xjo80incb0080j>_b01d0incb0>S[lP3Wk?80j>_b0>O/lP3Xjo80
incb0>S[lP3Wk?80j>_b0>O/lP3Xjo80incb0>S[lP3Wk?80j>_b0>O/lP3Xjo80incb0>S[lP3Wk?80
j>_b0>O/lP3Xjo80incb0>S[lP3Wk?80j>_b0>O/lP020>S[lP0J0>O/lP3Xjo80incb0>S[lP3Wk?80
h^O]0>_`m03am_X0j^oc0>;Yk`3[l_P0WJBZ0?Woo`33b]80X:V`08ZAV@2?V9l0U9fT08fFW@2=UYl0
Uj2Y09VQ[03:d]l0SIJU03a8EP0a?Thb0?ooo`0@03LkA01iOHH0Ngn808:6S`23Qi00QXZC07f1RP26
RY<0PHF>08Z>U`0_<c`0QHVB07AhP@1GFf@07R8[0:6TZ`80o_oo00@0RHZ>01TJ7P0L7B40IVM[0P3n
ool0<00P8BD08b@X09BEV@3`lOD0o_oo08:3Q`0G61`0Ce1B0>OXjP3nool0m?Gg0?koo`3jnod0m_Oi
0??dmP2ZZjd0@dA6018C5@0P8B<04A8D0<C5a`3nool0n?Wk05MHG00Z;S40<S<g071dM`1KG600:Rha
08n@U03enO`0RXjA01`M8@0U:B`04a@H0?OkoP3in_h0o_oo03m0A00M7R80i>GY0?;cm`3nool0?Ci2
01TJ7P16Ad/0;Bhb08J7R`80o_oo00H0SHjB03<d>01OH6@0M7Ml03TnA01VKGD206]bNP0907AiO`1^
LgT0L7Ek06mdNP1XJg00<cHk05mSIP0b<cP0N7ao0080o_oo00`0S8fA02@U9`1TIFL0HV=U018C5@1V
IfT0l?7c0?koo`3dmOL0o_oo0?OhnP3dmOL20?koo`090?Cem`3nool0moSj0?koo`0U9RP0414C0?cm
o`3nool0n__m00<0o_oo00/0m?Gg0?cmo`3in_`0c<g?01@E5`0K6ad0VYZJ0?ooo`3lo?`0oOgo0?Kf
mP020?ooo`0D0<o?d@1jNW`0820R02<S9@0W9R/0?3]001dL8@24PhP0oooo0?KfmP2[Zjd0:BTY071`
LP3oool0lO7c0;Ng]`0L71h0;2`^03De=@3hn?X20?ooo`0C01DE5@0E5AL0NGUi06][K@1<C4`0820R
0<O7a`3inO/0oooo05QHFP0X:2P0o_ko0??cl`3oool0b<S80<30`P2o_kl0emOI0;Fe]@020?ooo`0=
0?Win`3YjNT05QHH020P802l_;h0oooo05MGE`0d=3H0Cdm?03/k?@0e=CD08R8R07YjNP020?ooo`06
08^;R`000000D51@0>k^kP3oool0lo?c0P3oool02P3hn?P0kno_0:b/[00e=CD08R8T02/[;@0k>cd0
Bd]=05IFF01LG5h205eMG`0?05UIF`1GEeT0C4a>04m?D@1NGV00IVIX06EUI`1XJF/0JV]]06e^L01[
K6h0I6EW05UJG01=CU00ADI800P0D55C01L0A4E705aMG`1_L7@0K6e_06IWJ`1YJV`0KFib06a]K`1^
Kg<0D55E05EFF01OH6@0HfAV061QI@1NGf40Gf1R065RI01OH680EeQJ04e>D01<CDl0E5EG05iOH@03
05UJG00505QIF`1EEUP0D55C04a=C`19BT`00P1HFE/0B@1HFEd0F5UK05QIG@1HFE/0F5UM05QIF`0n
?d<0@45304E6B017B4`0ATM904E6BP14ADL0@D9403m3A012@dD0@TI704E6B015BDX0B4U=04M;CP13
A4P0EUYM03Xk?`1>DUD0;c0e04E8C@0b<cP0ADY>0499C`0d?d<0>45803Q3B@0b>d@0=d5:03LoBP0`
>T@0<SY7030jA00f@4T0;SM002lj@010BE00<3]1034iA00c?DL0=Si902dg@@0e?DP0=T1:03LoBP0]
=d40=3a703I0BP0[<ch072H`03DmB00i@dd082Pc02dg@@0[=Ch0:C<l02Xd?P3>f>80?4A?03m7DP0i
@Dh0WJF`0>G[m`3Uk?H0iNcd0>G/lP3UkO000P3Wk?000`3Wk?80in_d0>O[m00>0>O[m0080>O/lP3W
jo@0incb0>O[m03Wk?80in_d0>O/lP3Wjo@20>O/lP030>O[m03Wk?80in_d00<0incb01P0j>_b0>O/
lP3Xjo80incb0>S[lP3Wk?80j>_b0>O/lP3Xjo80incb0>S[lP3Wk?80j>_b0>O/lP3Xjo80incb0>S[
lP3Wk?80j>_b0>O/lP3Xjo80incb0>S[lP3Wk?820>S[lP0M0>O/lP3Xjo80incb0>S[lP3Wk?80j>_b
0>O/lP3Xjo80incb0>S[lP3Wk?80j>_b0>O/lP3Xjo80incb0>S[lP3Wk?80j>_b0>O/lP3Xjo80incb
0>S[lP3Wk?80j>_b0>O/lP3Xjo80incb0>S[lP3Wk?800P3Xjo807@3Wk?80j>_b0>O/lP3Xjo80incb
0>S[lP3Wk?80j>_b0>O/lP3Xjo80incb0>S[lP3Wk?80j>_b0>O/lP3Xjo80incb0>S[lP3Wk?80j>_b
0>O/lP3Xjo80incb0>S[lP3Wk?80j>_b0>O/lP3Xjo80incb0080j>_b01d0incb0>S[lP3Wk?80j>_b
0>O/lP3Xjo80incb0>S[lP3Wk?80j>_b0>O/lP3Xjo80incb0>S[lP3Wk?80j>_b0>O/lP3Xjo80incb
0>S[lP3Wk?80j>_b0>O/lP3Xjo80incb0>S[lP3Wk?80j>_b0>O/lP020>S[lP0@0>O/lP3Xjo80incb
0>;Wk@3[l?H0lOKl0>[_m@3RjO40jo;j09fT[03iool0`l[B0:2Y/P2:TI/0SiRQ09BMYP80SIJO00H0
UinZ09VQ[03:d]l0SIJU03a8EP0a?ThL0?ooo`006`3oool06`0h?4D0O82907]oR01lP8T0NGf60824
S@1lP8T0Qh^D08B8T@2:SYL0?T9;07EiPP1OHf`0>Ce606U]MP3kool0o_oo0>?Tj00F5a/0@T=702<T
:00C51P0o_oo0?WjoP2DUIT071dQ07ioP`020?koo`0@07YkO`0L7B40o_oo0?OhnP3nool0I6EW014B
500I6Q`09BHX01`M7`1_L780P86308b=S`0d=CL05aPJ0<31``80o?go00d0HVIY034e>00U:B`0IVY]
04Q<C`0I7B00o?oo0?OkoP26RXd07b<V03Xn@@0M8B@0ATY=0080o?oo03D0fM[N0:VZ[P3in_h0n?Wm
075bMP0P8BD0@dA805AEF@0f=c/0R8V=0?cmo`3mo_l0T96E03Lh?01MGV80JVeb0497C@1[LWX0JG1h
065XL01YKW@0IV]a06M/LP1OHVL0E5ML038c=`0_<3@06a`P09JGV`3hnOd0o_oo08J7R@0W:2X0=CHh
034b=00Q8R@0EeQJ0?koo`3jnod0_Kk001hO8@0M7R00=CHh02h_<@0G61X04Q<E0?koo`3loOl0o_oo
00H72@0=3Q00oOko0?Sin`02010A4`0801/L7P0I6Q`071dO01<D5P0Y:R`04a@F02DV:01jNWX20?oo
o`0<0:n_[`0W9bT09BDW01DE5`0S8bD0A4A607inP02@T980OWj00=3?e03oo_l0knkc0P3oool00`3k
no/0oooo0?ooo`020?ooo`0<0?Shn03oool0oooo0?ooo`3hn?P0o_kn0?Shn03oool0k>c/0?knoP3o
ool0lO7a0`3oool01P3_knl0oooo0?ooo`3clo<0oooo0?Cdm0<0oooo00L0n?Sh0?ooo`3oool0oOgm
0?Ogm`3oool0j^[Z0080oooo00D0lO7a0?_kn`3lo?`0oooo0>g]k@020?ooo`070?Cdm03oool0oooo
0?ooo`3lo?`0oooo0?Cdm0020?ooo`060?clo03inOT0oooo0?ooo`3bl_80jNWY1P3oool00`3no_h0
oOgm0?knoP020?ooo`050?gmo@3lo?`0oooo0?ooo`3lo?`04`3oool00`3no_h0oooo0?ooo`090?oo
o`030?_kn`3moOd0oooo0080oooo0P3no_h00`3oool0o?cl0?gmo@060?ooo`P0o_kn1`3oool90?ko
o`0f0?Cem`3nool0oOko0?gno`3nool0=cPm02`_=00b>d00=3m303Q3B@3Ul?H0ZkFn0;:la@2T[[X0
[[S40<7;e@2MYk40]/390:>^]02V/KL0[;Nk0:nj`02/][l0_/SB0:B^^02OZK<0Z;:l0;[4cP2R[;H0
WjVc0:B^^02X/[`0Z[Bn0:Na^`2X/[`0MX2:02hh@P0X<S/0:S@m02Pc>@0Y<c`0c]SQ03a4C`10B5<0
>T9?09nW]03UjoL0iNcf0>G/m03Wk?80inc`0>O/k`3Wk?00incbV@3Wjo@05P3Wk?80jo3f0>GZkP3]
l_H0m?Wm0?3go@3Tjo40WJBZ0?Ono`3:dmX0c=GL0=3Ih03Eg^D0d]cU0<cFg`3;eMh0c]SQ0=;Ji`3C
gNT0S9FT03Y8E@0oC5db0?ooo`0K03PlA@1lP8T0Ngn807b0R@1iOHH0P8B=07b0R@27Ri@0Q8RA08Z>
U`0n@T/0MGV205mSK00i?DH0JFef0?_oo`3nool0hnCX01HG6`12@dL08b@X01<D602JVil0o_oo09BE
V@0L7B40OWn30080o_oo0100NW]o01`M8@3nool0moSj0?koo`1TIFL04A8D01TJ700U9RP071dO06m`
LP20PH<0S8f?03@e=`0G61X0`<730P3loOl03@1RIVT0<CDh02DY;01VJVd0B4a?01TM8020Q8L0o?oo
08J:S@0O8bH0>Si101dQ9016BTd00P3lool0?`3If]h0ZJZ^0?WjoP3hnOd0LG9f020Q9@13A4P0E5EI
03Hg>`28RHd0o?go0?gno`2@TID0=cPl05eNHP1ZKG80@TM=06]bNP1YL7P0HFQ`06U^M01VJg40JFid
06M/LP1DEe`0<S<g02l`=00K7200UYNK0?Sio@3nool0QXN902LX:P0e=SP0<C8d024R901GF5X0o_oo
0?[ko@2m_/007QlQ01dN800e=SP0;Rla01LH6P0B4aD0o_oo0?cmo`3nool01PL900d>403mo_l0n?Wk
0?[ko@0@4A<06a`N01TJ700L7Al04a@F02TZ;00C51H09BHX07YjNP020?ooo`0<0:n_[`0W9bT09BDW
01DE5`0S8bD0A4A607inP02@T980OWj00=3?e03oo_l0knkc0P3oool00`3kno/0oooo0?ooo`020?oo
o`0<0?Shn03oool0oooo0?ooo`3hn?P0o_kn0?Shn03oool0k>c/0?knoP3oool0lO7a0`3oool01P3_
knl0oooo0?ooo`3clo<0oooo0?Cdm0<0oooo00L0n?Sh0?ooo`3oool0oOgm0?Ogm`3oool0j^[Z00<0
oooo00@0no_k0?clo03oool0kNg]0P3oool01`3dm?@0oooo0?ooo`3oool0o?cl0?ooo`3dm?@00P3o
ool01P3lo?`0nOWi0?ooo`3oool0l_;b0>WYj@H0oooo00L0o_kn0?gmo@3lo?`0o_kn0?ooo`3moOd0
o?cl0080oooo00<0o?cl0?ooo`3oool04@3oool01@3no_h0oooo0?ooo`3oool0no_k00L0oooo00<0
no_k0?gmo@3oool00P3oool20?knoP030?ooo`3lo?`0oOgm00H0oooo203no_h70?ooo`T0o_oo02h0
m?Gg0?koo`3mo_l0oOko0?koo`0g>3d0;2ld038k@00d?d<0>4=90>G`mP2[]Kh0/[c50:B^^P2^^<@0
WjVe0<7;e@2f`<T0Xjjd0:Ja]`2/]k/0[k[00:bf_`2nb=80Y:jh09nY/`2X/[`0^/C>0::/]P2OZK<0
Y:jh0:Rb_02Z];h0Yk6k0:Rb_01fP8X0;SQ202Pb>`0Z=3d0:3<i02Tc?03>f>40?4A?0418D`0j@Tl0
WjNd0P3UjoL01P3Uk?@0incb0>O/l03Wk>l0inc`0>O/lYX0in_d01D0jo3f0>GZl03]l_P0m?Wo0?3g
o`3Tjo<0WJB/0?Ono`3:dm`0c=GN0=3Hh`3EgNP0d]cV0<cFh03;eMl0c]SR0=;Ji`3CgNT0S9FT03Y8
E@0oC5d0703oool001/0oooo0200:Rhg07j2R`2=TIX0TIFN08J:T`23Qi00Ngn808B8T@1mPHX0PXJ?
01HJ8`1dN840Ee]T01lS;02e^L80nooo0?koo`22PhL0;2da06EVJP0c=3P0<S<g0?Oho03nool0m?Gi
020Q9@26Qh/0o_oo0?cmo`20PHD04a@H0?;cm@80o_oo00D0;Bh`018C5@0Z:bd03PlA020Q8`020?ko
o`0O0?Wjo014ADL0824S0;^l_P3nool0n__m05]OHP0]<C@06QhQ06=WJP1?DeH0:2`_0?coo`3fn_d0
QXZ=02<W:P0m@D@04aLJ01dQ902m`L@0m?Sk0?[ko`3]k_80o_oo0>k_l`0`<CD0>3Tm02`]<@16Ad/0
:b``08N8S0020?koo`0h08V:SP0_<3@0HV=W07f0Q@0c>3h0I6]c06]bNP1ZLGT0M7Uo06mdNP1PIF/0
Ce9G02`_=00:2`l0:BX^01LH702:Rhl0noco0?koo`1lOGl0:2T[02`];`0M7R003a0B05=DEP3fmoT0
o_oo0<W:c00K71h0>CXl05EFF01BDeD0>CXl00X;3@3jnod0o_oo0?Wjo00G61X03a0B0?_loP3nool0
92DW00X;3@0P8B<08R<U01XK7@0?4180:2T[02<T9P0H6A/0Rh^;0?Cdm03no_h0VIVI00l?4@0j>S`2
02/[;@1009RHVP3oool0nOWk09BDUP2o_/<0ooko0?;amP3De=H0_kno0<?3``3?cll0`/;20<K6aP3?
cll0`<300;jn_P30`<00b<S80=CDe03;bl/0e=CD0;Vi^@3Cdm<0`L710<K6aP3Bd]80a/K60<C4a03G
emL0cLg=0<W9b@2g]kL0fm_K0<K6aP35aLD0_kno0;fm_@37alL0c/k>0<C4a039bLT0`/;20=?Cd`2n
_[h0eMGE0<S8b030`<00e]KF0;^k^`38b<P0]KFe0=;BdP38b<P0^k^k0=?Cd`2i^KT0`l?30;Jf]P3<
c<`0^KVi0<S8b03Bd]80_[jn0=GEe@80oooo00@0l?3`0?ooo`3oool0nOWi0P3jn_X20?_kn`040?cl
o03no_h0oooo0?knoP80oooo0P3no_h20?ooo`050?_kn`3oool0oooo0?ooo`3moOd0103lo?`:0?oo
o`030?gmo@3jn_X0oOgm0080oooo00/0n?Sh0?_kn`3oool0oooo0?gmo@3inOT0n_[j0?gmo@3kno/0
o?cl0?gmo@040?ooo`030?gmo@3no_h0oooo00@0oooo00<0o_kn0?gmo@3no_h0203no_h20?ooo`04
0?knoP3moOd0o?cl0?_kn`D0o?km02<0nogl0?_loP3ko?h0nO[l0?Kgn@3nool0nO[n0?_lo`3nool0
=3Dj04I9CP0h@DH0=D1402dh?P3gool0ZkFn0:Vc_02X/[h0[;K208nIX`2nb=80SiVR0:Ja]`2ka/`0
WjZ^0:Rc^@2PZ[<0Yk6k0:bf`02^^<80]Ko90:J`^P2U[kT0/kg70:Zd_P020:Vc_@0E0:Zd_P2Y/kd0
L7Z402La>`0V<3T0:S@m02Pc>@0Y<c`0cmWR03e5D011BE@0>d=@0:2X]@3Yko/0jO3j0>W`n03[l?H0
jo3d0>_`l`3[l?@0jo3f09T0jnoh00T0jo3f0>?XkP3Qi^X0inc`0>K[k`3Uk?80h>O]0:V`]P3bnOl0
103hool02@3fool0mooo0?Ooo`3gool0n?oo0>Wco`2JXk80<d5>038oD00b0?ooo`0P02X^=`1nPX/0
SI6J096EWP26RY<0PhN@07]oR024R940OH6:08:6S`0F6R<0M7R105MKI00O8b`0]KW20?_oo`3nool0
PX>702`]<@1UIVX0<c@h038c=`1:Bdl0moSl0?Cen@0P8BD0QXN;0?koo`3loOl0P86501<D603bloD2
0?koo`0502d^<00B4aD0:R/]00h?4@0P8B<00P3nool07`3in_`0A4E7020Q8`2k_;h0o_oo0?[ko@1K
Gf80;C4d01XN8@1SIfX0Ce=F02P/;`22QXT0o?oo08J:S@0S9bX0?D5401<G6P0M8B@0_L740?Chn`3j
nol0kNkb0?koo`3^ko<0<34e03Pi?@0/;C40ATM;02//<027R8`00P3nool0>029RXh0;c0d069SI`1m
P8D0<cPn06A[L`1[LWX0JW5i07AiO`1_M7X0JVme061UJ`0/;c@02P/?02TZ;P0G61`0RX^?0?_lo`3n
ool0O7eo02PY:`0/;Bl07AhP00l@4P1CE5H0m_Oi0?koo`39b/`06a`N03Tj?01EEUP0DU=E03Tj?00:
2`d0n__m0?koo`3in_`05aPJ00l@4P3ko?h0o_oo0?cmo`0T9BL0824S028S9@0J6ad03a0B02PY:`0S
92H061TK08^;R`3dm?@0o_kn09VIV@0?3a40>SXl0P0[:bd0@02HV9X0oooo0?Win`2DU9H0_kk30?on
o`3blOH0e=CF0;no_`33`l<0clo?0<;2`P36a/H0clo?0<30`03=cLd0_[jn0<S8b03De=@0bl_;0=CD
e02i^KT0dm?C0<71`@36a/H0d];B0<K6aP34a<@0emOG0<g=c@39bLT0]kNg0=_Kf`36a/H0aLG50;no
_`2m_Kd0alO70<k>cP34a<@0bLW90<;2`P3Cdm<0_[jn0=GEe@38b<P0aLG50<30`02k^k/0b<S80;Fe
]@3Bd]80b<S80;^k^`3Cdm<0^KVi0<?3``2f][H0c<c<0;Vi^@38b<P0d];B0;jn_P3EeMD20?ooo`04
0?3`l03oool0oooo0?Win@80n_[j0P3kno/01P3lo?`0o_kn0?ooo`3oool0o_kn0?ooo`80o_kn0P3o
ool01@3kno/0oooo0?ooo`3oool0oOgm00@0o?cl2P3oool00`3moOd0n_[j0?gmo@020?ooo`0;0?_k
n`3hn?P0oooo0?ooo`3moOd0nOWi0?[jnP3moOd0no_k0?clo03moOd0103oool00`3moOd0o_kn0?oo
o`040?ooo`030?knoP3moOd0o_kn00L0o_kn00L0oOgm0?knoP3oool0o_kn0?gmo@3lo?`0no_k00D0
o?km02<0nogl0?_loP3ko?h0nO[l0?Kgn@3nool0nO[n0?_lo`3nool0=3Dj04I9CP0h@DH0=D1402dh
?P3gool0ZkFn0:Vc_02X/[h0[;K20;>mb@2?VJ<0SiVR0:Ja]`2ka/`0WjZ^0:Rc^@2PZ[<0Yk6k0:bf
`02^^<80]Ko90:J`^P2U[kT0/kg70:Zd_P020:Vc_@0=0:Zd_P2Y/kd0L7Z402La>`0V<3T0:S@m02Pc
>@0Y<c`0cmWR03e5D011BE@0>d=@0:2X]@020>W_n`060>W`n03[l?H0jo3d0>_`l`3[l?@0jo3fVP3[
koP0203Sj>h0hNK/0>O/lP3Vjo40iNcd0>3Wk`2Y/;P0l_Wo103hool02@3fool0mooo0?Ooo`3gool0
n?oo0>Wco`2JXk80<d5>038oD00L0?ooo`006`3oool01P0k?dP0OX:;07]oR01kOhP0O82908B8T@80
NGf600H0R8bE08F9TP0c=d00JVig04I:D`0a=Ch20?_oo`1;0?Wjo`0_<3D0@dA906AUJP0U9R/0@D97
0<_<d@3hnOh0o?go05MHG@1mOX<0o_oo0>k_m01iNWl09bP/0;fn`03loOl0lO;d0>OXjP1]KW00C4e?
08>4QP3FemT0k>g_0?koo`33a<H07QlQ02DV:034aLL0loCf0?koo`1@E5L0@TE:02lb=`1XJg00C4mD
03<f>`3bmOX0o?oo07aoQ00R9BX0DUEJ024T:@0h>d00Kg9g0?coo`3nool0oOko0?cmo`2WZ:d07b0U
051AEP0Y:Rl0K6eb038c>028RHh0o?go0?Oho@23Q8T0;2db061QIP1kOX<0<cPn06I]M@1_MWh0K7=k
07AiO`1ZKgD0CE9H02/^<`26RHh0MGIj08j?T`1mOX80^kc00080o_oo00H0bL[<08J7R@1nOh40P863
07ioP@1GF5X20?koo`0I0<C5a`0M7R00ADI806Y[K@1WJ6X0ADI800`=3`3in_`0nocn0>[[k@0Q8R@0
9bPZ0?Kgn@3gn?X0M7Eg07ioP@20PH<0QXN908n@TP24QHL0NW]m08b=S`18BD/0D51B0?;bm0020?oo
o`0b0:BTYP16ATP0EUIH092@TP3fm_P0oooo0?;bm01`L780d=3B0?7al`3inO/0bLW;0<c<c03Jf]X0
aLG50<K6aP3Bd]80`<300;fm_@3Fe]H0^[Zj0=7Ad@2h^;P0_kno00D51@33`l<0c/k>0<K6aP3AdM40
b/[:0<o?c`34a<@0^[Zj0<K6aP35aLD0`L710=3@d03;bl/0clo?0=;BdP3@d=00_[jn0<K6aP39bLT0
b<S80<C4a03Bd]80clo?0:j^[P3=cLd20<_;b`0A0=OGe`37alL0emOG0<G5a@2n_[h0dM7A0<71`@3Q
hN40`l?30=;BdP37alL0a<C40=?Cd`2i^KT0`L710<_;b`3_knl0103oool00`3_knl0oooo0?ooo`0=
0?ooo`80oOgm00<0o_kn0?ooo`3oool02`3oool00`3moOd0oooo0?ooo`0K0?ooo`030?knoP3oool0
oooo00d0oooo2`3nool0=03ko?l0o_oo0?koo`0b<cP0<cHk03@m@P0a?400:SDk0?Coo`2S[KH0WZRa
0:jha02V/;`0Yk6k0;:laP2e_lP0ZKBj09fX[P2X/kL0ZkJl0:jh`@2LY[00Z[Bn0;2ja02QZkD0Y[2j
0;:laP2NZ;80[;K00:Na^`2U[kT0Y[2j0:Na^`1aNhD0:cDo030j@`0[=Ch0:C@j02Xd?@3?fN80?DE@
0459E00k@e00X:Re0>?Ym@3Sj_@0hn[b0>GZl03Uj^h0iN[]0>GZkP3Uj_2I0>GYlP0F0>GZl03cn?h0
k_?g0>_`m03Rin/0kOCj0>G/lP2EW:80XJR^09:KXP2DWJ@0TY^R08bEW02;UIh0T9ZS09:LY@2>V:40
RI6N092JYP27T9l0?TaI04AAHS80oooo00H0>cm807j2R`1kOhP0Ngn807b0R@24R94207UmQP0608R<
U@25RI80<cM006Y^M`16BU<0<CDn0P3kool0B`3in_l0;c0e04=4B@1TIFX09BH[0452A`0Q8RL0blcA
0?cmo`1GF5d0OGj30?koo`3^ko@0NGYo02LX;02m_/00o?go0?7bm03Wj>X0KFi`04a=C`23Q8H0e]OI
0>c]k`3nool0`lC601hO8@0U9RP0a<G70??dmP3nool0D5AG0495BP0_<SL0J6]`04a?E00c=S/0PXF:
0?;enP1lOh@08RDZ059EFP0Q92T0>3]006mbM`3lool0o_oo0?gno`3loOl0YjR]01lP9@1@DEH0:BX_
06a]LP0b<cP0R8V>0?cmo`3gn?d0PhB902`]<P1PHFH0Ngj303<h?P1VKGD0KgIn06acN`1dNGl0JVme
05iSJ@1=DUP0QXV>07EfNP2>Si<0OGj20;^l`0020?koo`060<W:c026QhT0OWn10821P`1nOh40EeQJ
0P3nool06@34aLL07AhP04E6B01ZJfd0IfQZ04E6B00<3@l0nO[l0?_loP3Zjnd08B8T02LX:P3fmoT0
moSj0?koo`1dMGL0P86308J7R@2?T980Q8F707YkO@2<SHl0B4U;051@DP3bl_@00P3oool0A@2TY:H0
ATI805IFF02@T980m_Kh0?ooo`3bl_@0L71b0=3@dP3alO<0nOWk0<W9b`3<c<`0f][J0<G5a@36a/H0
d];B0<30`02m_Kd0b/[:0=KFeP3AdM40^;Rh0;no_`051@D0`l?30<k>cP36a/H0dM7A0<[:bP3?cll0
a<C40;Zj^P36a/H0aLG50<71`@3@d=00bl_;0<o?c`3Bd]80d=3@0;jn_P36a/H0bLW90<S8b034a<@0
d];B0<o?c`2^[Zh0cLg=0<O7a`3;bl/0emOG0<O7a`3GemL0aLG50;jn_P3AdM40`L710>7Qh@33`l<0
d];B0<O7a`34a<@0dm?C0;Vi^@31`L40bl_;0>o_k`040?ooo`030>o_k`3oool0oooo00d0oooo0P3m
oOd00`3no_h0oooo0?ooo`0;0?ooo`030?gmo@3oool0oooo01/0oooo00<0o_kn0?ooo`3oool03@3o
ool;0?koo`0/0?_lo`3nool0o_oo038c>00c=S/0=3e2034l@00Z=C/0m?oo0:>]]P2NZ;40[[S40:J`
_02b_<P0Yk6k0;Fob02Y];X0WJR^0:Rc]`2[][`0[[S109bV/02Z];h0/;[40:6[]@2V/;X0/[c609jX
/P2/]/00Yk6k0:F_^@2V/;X0Yk6k075kQ@0[=Cl0<3Y302/e?P0Y=3X0:S@m0<oIhP0mAE00@DUD03]3
D02PZ;D20>?Ym@060>?ZlP3Uj_00iN[^0>GZk@3Uj^h0iN[`VP3UjO805@3cn?h0k_?i0>_`mP3Rind0
kOCl0>G/m02EW:@0XJR`09:KY02DWJH0TYZU08bDW`2;UIl0T9ZT09:LYP2>V:80RI6N092JYP27T9l0
?TaI04AAHP0L0?ooo`006`3oool00`0g>d@0P8B=08:6S`020865SP0F08jBV`2;SiP0TIFN08Z>U`22
QXl0;S8k06IZL`0S9c00V9bU0?_oo`3^loT0`<?:02LX;@1IFUl0LgAi02d^<`1;C540PX>80?cmo`3m
o_l0dmCI07amPP80o_oo01P0N7Un00l@5@0k?400k^oa0?koo`3jnod0n?Wk0?koo`3fmoT0n__m0?ko
o`3Ui^P0I6EW01PI6`0=3Q00c/oA0?;cm@3nool0DeIK03/n@`0P8bP0JVeb04Y=DP0U:2d20?coo`08
07YmPP0R9BX0EEQM01hQ9P11A4T0;c8g0>_^l`3fmo`20?koo`0705AEFP0a<SL0IFI[034b=`1HFEh0
=3Dj08^<T@020?koo`0=08j?U00f=c`0I6EZ07YmPP0j?TL0Jg9j06mfOP1XKgL0L7Ek06Y_M@1=DUP0
30lD0?coo`020?koo`070?Oho03nool0o_oo0?Sio@3nool0moSj0?Sin`020?koo`0;04U:C03nool0
m_Oi0;Be]`0T9BL0@45306m`LP1TIFL0=3Dg01LH6P3ko?h00P3nool010020`D02``>0?koo`3ko?h3
0?koo`0;0?gno`3nool0o_oo0?koo`3`lO<0EeQJ01HF602[Zjd0n_Wn0?kno`3em?T00P3oool01P3l
o?h0oooo0??cm@2PX:80>3Pj0:^[[@80oooo02L0`l?50<_;b`2e]KD0_Kfm0=CDe02m_Kd0aLG50>GU
i@33`l<0bl_;0<S8b03AdM40h>3P0000003=cLd0_[jn0<g=c@31`L40aLG50<;2`P36a/H0jNWY0;fm
_@3Fe]H0d];B0<?3``31`L40`l?30;Rh^03:b/X0`/;20=?Cd`3<c<`0cLg=0<;2`P2l_;`0a/K60=CD
e03@d=000P34a<@01@37alL0/[:b0;bl_03Cdm<0bLW90080alO700T0]kNg0<g=c@32`/80alO70=KF
eP32`/80clo?0<71`@3^k^h00P3inOT01`3oool0moOg0?;blP3oool0no_k0?clo03moOd00P3no_h0
103moOd0no_k0?clo03kno/30?[jnP040?clo03no_h0oooo0?knoPH0oooo00<0o_kn0?clo03lo?`0
1`3lo?`40?ooo`80o_kn0P3oool00`3no_h0o?cl0?ooo`020?ooo`040?knoP3oool0oOgm0?[jnP80
nOWi0`3jn_X80?clo0P0no_k00<0o_kn0?gmo@3moOd00P3lo?`20?_kn`H0oOon0`3loOl08@3nool0
loCh0?Kgn`3nool0o?go04=4B@0o@TL0=Sm403Q3A`0h@dT0mooo0:bf_`2X/[/0];k:0:^e`@2c_LL0
XZbf0:>]]P2]^;h0YK2f0:nj_P2Z]K/0/;[30:ni``2V/;X0YJni0;:laP2PZ[@0XJ^e0<7;e@2/]/00
Z[Bn0:Vc_@020:Zd_P0C07AnR00]=d40;SQ102dg@00Z=C/0:cDn0=3Jh`0mAE00@DUD03Y2C`2NY[<0
jNok0>W`nP3Yl?P0jo3f0>_`m03[l?<0jo3d0>_`mP2I0>__n00:0>_`mP3Sj>h0jNkb0>kcm`3Oi>P0
jO3f0>?Zl02OYZ`0Vj:X0:Ra^080ZK:i00X0Z[>j0:bf_`2_^L80ZkFn0:F_^02a^LH0[kW50:B]_00n
C5T0=45B<P3oool00`0g>d@0P8B=08:6S`020865SP0F08jBV`2;SiP0TIFN08Z>U`22QXl0;S8k06IZ
L`0S9c00V9bU0?_oo`3^loT0`<?:02LX;@1IFUl0LgAi02d^<`1;C540;Rld08:3R03mo_l0dmCI07am
PP80o_oo0280N7Un00l@5@0k?400k^oa0?koo`3jnod0n?Wk0?koo`3fmoT0n__m0?koo`3Ui^P0I6EW
01PI6`0=3Q00c/oA0?;cm@3nool0DeIK03/n@`0P8bP0JVeb04Y=DP0U:2d0MGQm0?coo`1jOH808RDZ
05EHG@0N8BH0@DA902lb=`3[k_<0m_Ol0P3nool01`1DEEX0<C8g06EVJ`0a<SL0F5UN03@e>P2;S940
0P3nool03@2>Si@0=SLl06AUJP1jOH80>Si706]bNP1_MWh0J6mg071eN`1ZKgD0GfAZ04eBF03lool0
0P3nool01`3gn?`0o_oo0?koo`3hnOd0o_oo0?OhnP3hnO/00P3nool02`19BT`0o_oo0?Kgn@2d]KL0
92DW0411@`1_L780I6EW03@e=`0G61X0nocn0080o_oo00@00P<500/<3P3nool0nocn0`3nool02`3m
o_l0o_oo0?koo`3nool0l?7c05MHFP0F5QP0Zj^]0?[ioP3no_l0mOCi0080oooo00H0o?cn0?ooo`3c
loD0X:2R03Ph>P2[Zjd20?ooo`0^0<?3a@3;bl/0]KFe0;fm_@3De=@0_Kfm0<G5a@3UiND0^[Zj0<?3
``38b<P0dM7A0>3Ph0000000cLg=0;jn_P3=cLd0`L710<G5a@32`/80a/K60>WYj@2m_Kd0e]KF0=;B
dP33`l<0`L710<?3``2h^;P0b/[:0<;2`P3Cdm<0c<c<0<g=c@32`/80_;bl0<K6aP3De=@0d=3@0<;2
`P34a<@0alO70;:b/P2l_;`0dm?C0<W9b@80alO700T0]kNg0<g=c@32`/80alO70=KFeP32`/80clo?
0<71`@3^k^h00P3inOT01`3oool0moOg0?;blP3oool0no_k0?clo03moOd00P3no_h0103moOd0no_k
0?[jnP3lo?`30?[jnP040?clo03no_h0oooo0?knoPH0oooo00<0o_kn0?clo03lo?`01`3lo?`40?oo
o`80o_kn0P3oool00`3no_h0o?cl0?ooo`020?ooo`040?knoP3oool0oOgm0?[jnP80nOWi0`3jn_X8
0?clo0P0no_k0P3no_h00`3moOd0o?cl0?clo0020?_kn`H0oOon0`3loOl08@3nool0loCh0?Kgn`3n
ool0o?go04=4B@0o@TL0=Sm403Q3A`0h@dT0mooo0:bf_`2X/[/0];k:0:^e`@2CWJT0/kg70:>]]P2]
^;h0YK2f0:nj_P2Z]K/0/;[30:ni``2V/;X0YJni0;:laP2PZ[@0XJ^e0<7;e@2/]/00Z[Bn0:Vc_@02
0:Zd_P0;07AnR00]=d40;SQ102dg@00Z=C/0:cDn0=3Jh`0mAE00@DUD03Y2C`2NY[<00P3Yko/01P3Y
l?P0jo3f0>_`m03[l?<0jo3d0>_`mYX0jnoh01D0hnS^0>W^m03^loT0gnCZ0>W`n03Sj_80WjJ^09^R
ZP2X/KX0ZK:k0:Va_02Z/[d0[;K00:ni``2[]Kl0YJni0;6iaP2_^LD0Y:fl03i<F@0d@E80703oool0
01/0oooo02<0;C4j08:6S`2<T9T0Qh^D07YnQ`1lP8T0MWZ307f1RP1dN840PXJ?02lc?01fNX<0=CU2
0<75cP3^l_/0nooo06MZL@0n@DH0I6M/07f0Q@0f>Ch0EeYO03/n@`3lool0m?Ol0>OZk`24Qh`0ko;g
0?coo`20PhP04A@I01/O8P10A4L0_<330>O[kP020?coo`080?[no`3ioOl0UYZM05]OHP0A5AP0;c<f
024U:030a<L20?coo`0I06AWK015B4d06QdR06U/L@1JGF80@TE:0?_no`3]l?D0Si:G04I9CP1GFUl0
8RDZ04Q;D00g>Sl0XJBY0?coo`3io?l0g^7V02d`=@0o@TL0Jfic04=6B`1VJFh0?T5608V<T@020?Cg
o00@08b?U00n@DH0KW5f08B7S00f>T<0J6mg06]bNP1TJg<0KW=i06aaM`1@EE/0:2/`0>W/l@3cm?P0
nO[n0?cmo`80o_oo00L0oOko0?Slo`3ioOl0n_ko0?coo`3bm_T0J6a_0080o?oo00P0c=3C02X^<@1E
FE`0IFU/05]OHP18C4l041@G0?coo`80m_[m00<04ADH01PL7`3amOP00P3lool0103enO`0o?oo0?co
o`3cmoX20?coo`060>?WjP1TJ6/09BHZ01PI7@1mOX<0hN;V0P3nool0603fmo/0oOko0=oPi02:Rhl0
;Rla051AD`2m_/00o_oo0>_/kP32`lD0b<S800P8200000002`/;0;bl_039bLT000000<o?c`39bLT0
00000<W9b@32`/800P8200/;2`80000000D0clo?0=;BdP33`l<0_[jn00D51@020000000N0<;2`P3<
c<`000000=3@d03;bl/0fMWI0;Vi^@000000_kno0=GEe@3;bl/0000000`<30000000]kNg00D51@3:
b/X0aLG50=cLg00:2PX0`l?30<C4a032`/802@T9000000092@T0cLg=0;^k^`3>c/h01PH60P000000
202/[:`0oooo0?knoP3no_h0oooo0?_kn`3lo?`0o_kn4`3oool00`3moOd0o?cl0?clo00=0?ooo`07
0?gmo@3no_h0oOgm0?ooo`3moOd0n_[j0?_kn`020?ooo`030?_kn`3oool0oooo01d0oooo203nool0
0`3al_@0o_oo0?koo`020?koo`0>0?[ko`0k?440=STn038k@00f@DD0=D160?Goo`2T[[L0ZK>l0:2Z
]P2V/;`0XJ^e0:F_^@00214200032@0R00031`2Z]K/0Y:jg09fW/@012aD000XD0002302kaLl0[[S2
0:2Z]02W/K/0ZkFo0:bf`02Y/kd0Z;:l07EoR@0/=T009c4j02li@P0/=cd0;3Ho0=3Jh`0mAE00@4QC
03U1CP2MYK80W::^09bS[@2LXj/0WZ>Y09jSY`2NXjH0WZ>W09jSZIT0WZ:[01H0WZ>Y0:2UZ`2SZ:`0
YZ^_09>HW02NYJ/0Yjjd09NNY02a^;h0ZK:i0:N`]`2Y/[T0[KJm0:jh`@2/][l0Z[Bm0:Vc_02RZ[L0
Xjfi0:Ra`00nC5T0=dAE<P3oool08`0]<CX0PXJ?08b@V@27Ri@0NWj707b0R@1fNX<0OH6:07AhP@22
QXl0;c<l07IjP`0e>D80`LG>0>kbn`3kool0IfYa03i1AP1TIf`0OH2503Hi?P1GFUl0?T5603/n@`3d
mo`0in[_08B7S03_l_L0o?oo0823R00A51T06alR0414A`2l`<<0in_^0080o?oo00P0n_ko0?Wmo`2F
VYd0FemR014E600_<cH08BDX0<34a`80o?oo01T0I6M/04E8C@0J7B80JFaa05YMHP12ADX0Oh:70?_n
o`2?TYL0ATU>05MJG`0R9BX0B4]@03Lj?`2QY:T0o?oo0?Wlo`3NhNH0;C0e03m2A`1[KW<0@dI;06IY
KP0n@DH0RHbA0080m?Ol0100S8nD03i1AP1^LGH0Q8N<03Hj@`1XKgL0Jg9j06A[L`1^LgT0K75g06=X
KP1@EE/0jNca0??dn03in_h0o?go0P3nool01`3mo_l0n?co0?Wmo`3jo_l0o?oo0?;fn@1XK6l00P3l
ool0203<d=<0:Rha05EIG01UJF`0FemR04Q<C`0@51L0o?oo0P3fn_d01@0A5AP061`O0?7en03lool0
kO7d00<0o?oo00T0loOj0?coo`3lool0hnOZ06AXJ`0U9RX061TM07enP`3Qh^H00P3nool0603fmo/0
oOko0=oPi02:Rhl0;Rla051AD`2m_/00o_oo0>_/kP32`lD0b<S800P8200000002`/;0;bl_039bLT0
00000<W9b@3?cll000000<W9b@32`/800P8200/;2`80000000D0clo?0=;BdP33`l<0_[jn00D51@02
0000000N0<;2`P3<c<`000000=3@d03;bl/0fMWI0;Vi^@000000_kno0=GEe@3;bl/0000000`<3000
0000]kNg0=[JfP051@D0aLG50=cLg00:2PX0`l?30<C4a032`/802@T9000000092@T0cLg=0;^k^`3>
c/h01PH60P000000202/[:`0oooo0?knoP3no_h0oooo0?_kn`3lo?`0o_kn4`3oool00`3moOd0o?cl
0?clo00=0?ooo`030?gmo@3no_h0oooo0080oOgm00D0n_[j0?_kn`3oool0oooo0?_kn`0O0?ooo`P0
o_oo00<0lO;d0?koo`3nool00P3nool03P3jnol0>ca103Hi?P0b>d00=T5503E0AP3eool0Y:jg0:Vc
_02PZ[H0Y[2l0;g7d`2QZkD000PA0P000`T06P000`L0Z[Fk0:B^]`2MYk400@/E000:50000P`0^lG?
0:jh`P2PZ[@0Yk6k0:^e_`2/]/00ZK>m0:Rb_01eOhT0;3I002La>P0_>D80;3Lm02`f?`3@f^<0?DE@
0418D`0i@Dh0WJFb0P2LXZh01P2LXj/0WZ>Y09jSY`2NXjH0WZ>W09jSZIX0WZ:[01D0X:F[0:>X[P2V
Zk40TiRN09jU[@2W[[H0UijV0;6h`02Y/[/0Yk2i0:Va_02]]L00[[S20:bf`02Z];h0ZK>m0::Z]`2S
[KT0Z;7003i<F@0gA5D0703oool001/0oooo0<D0?D5:08>7T020Q8d0Oh><08>7T02@U9d0Q8RA0824
S@28S9D0PHF>03PlA@1GFf@0EEUR02DY<P0Z;SL06QhW03/nA@1PHfP0MWUn07n2Q`0j?D80LWEj030c
>00D5a`08B@Y01TL8@0H6b007b8W01@G700J7B80>Ca103i1AP0Y;C004ADH02da=018C4l0Ee]N05=G
FP0F6Qd082@W03Di?00o@dH0G61S03i2A@0R9RT082@W01/O8P0_<SL0DeIK03Tl@@1[KW<0GV5V04a?
E00R9BX07b8W030c>00l?d@0GF1U04=6B`1MH6D0BdiC02X]<P0Q92T06A`Q02DX;@0]<3D0IVU^06a_
M00]<3D0MGQm05YMHP0^<CH0:2/`02lb=`0d=c`0ADQ=08:5RP1gO880?4=;079iP@1fOHD0KgIn07Qm
P`1dNGl0D5EK02`_=00Z;C8030dA02d^<P0E5QX071dQ01/L800U9RX08RHY01XN8@0N8RD061`O010D
5`0?4aH09BT/01@H6`0J7R40A4Q;05EIG01^LWD0KG5d051DE`0G6ah06AdP01PL7`0?4aH04aLJ01@H
6`0<41<06QhQ00hB5@0<41<06alR01hR9@0P92L04QHI02HZ;@0K7b80;2ld0411AP1=CU<03@hC024R
9`12@dP0EeQM05UJG`0o@4@09BHZ03@e>@1DEEL0IFIX0<S9b`3bloD0o_oo0<c=c`000000c/k>0<g=
c@35aLD0b/[:0<W9b@31`L40alO70000003GemL0bLW90<C4a0000000`<300<k>cP3;bl/000000;Ng
]`3Ng]h00@410;bl_03Kfm/0alO70<30`03?cll010@40<30`03>c/h0/K6a0=oOg`000000a<C40<c<
c0000000aLG50<c<c038b<P0d=3@00000037alL0b/[:0;bl_00410@0a/K60;no_`0<30`0_kno0=3@
d039bLT0a/K60<k>cP000000_;bl0=OGe`3;bl/0f=SH0?Cdm0020?ooo`030?_kn`3oool0oooo00<0
oooo0P3no_h30?ooo`030?knoP3oool0oooo0080oooo103moOd20?clo0040?gmo@3oool0oooo0?oo
o`P0oOgm00@0oooo0?knoP3lo?`0oOgm0`3oool01@3kno/0oooo0?ooo`3oool0o_kn0080oooo00<0
o_kn0?_kn`3moOd00P3oool00`3no_h0oOgm0?knoP030?ooo`030?knoP3moOd0oOgm00<0oOgm203n
o_h00`3oool0o_kn0?knoP020?knoP80oooo00@0nogl0?cno@3lo_d0o?km0P3mooh30?koo`0O0?_l
oP3nool0nO[n0?Oho03nool0?Ci303i1AP0g@4D0>dI:03<nA03gool0Y:jg0;Bna`2KYK40]/3<0;6k
a@000P`0ZK>l0:Nb^02X/kT000<70:fh_P2h`//0008<0;6ka@2U[kT0[;K00002302f`<X0Xjfg0:Na
^`020:fg`@80Yk6k01<0NH>=038lAP0[=Ch0<3Y302dh?P0]=d00dM_T03e5D00oAe80>41=09bT/@3V
k?P0i^gg0>K]m@3XkO<0j>ga0>S]l03XkO40j>gc09T0j>ce01H0j>gc0>K[l@3Rin/0jo3d0>GZkP3/
loT0eMcR0:J]/`2Y/;H0/;W00:Zc^P2Y/[T0ZkBk0:Rb^`2T[[L0Yk6j0:ni`P2^]/<0Z;:n0:^d``0h
AU<0<Sm@<P3oool0a@0m@DX0PhN@0824S@1oPh`0PhN@092DW@24R940P8B=08R<U@21QHh0>3a505MK
I01EFF809BTb02X^=`0J7RL0>ci5061SJ01fNGh0Oh:703Xm@P1bMGX0D5=H030c>00Q92T06A`Q01PK
800O8RL051LL01XM8P0i?440?T5602T]<00A5AP0;C4d04Q<C`1GFeh0DeMJ01HJ7@0P92L0=CTl03m3
AP1LH6<0?T95028V:@0P92L06alR02lb=`1CEU/0>Ca106]^L`1NHFH0C4mD02T/<@0R9BX0<3<h03`o
A01MH6D0@dI;05ePI@1;CU<0:Rdb024T:@0I72409BP]02d`=@1VJFh0K6md02d`=@1eN7d0FUeR02ha
=P0X:c00;c8g03@g?015B4d0PXF:07MlPP0l@d/0LWV107ImQ@1_MWh0N7f307AiO`1VJg40D5EK02X]
<P0<3A40;Bhb01DF6P0L7B406a`P02DV:P0R9RT06QhQ01hR9@0H71l041@G00lC5P0U:B`051PK01XN
8@14B4/0EEUL06ibM@1]LG@0D5AG01LK7P0I7B0061`O00lC5P0C5aX051PK00`@4`0J7R404QHI00hB
5@0K7b807R8U020T9`0B5QT09RX]01/O8P0/;c@0@45604e>D`0=3Q<08B8W0493B01GF5d0FEYO03m0
A00U9RX0=3Di05AEE`1UIVP0b<W;0?;cm@3nool0c<g?0000003>c/h0cLg=0<G5a@3:b/X0bLW90<71
`@030`<0alO70=OGe`39bLT0a<C400000030`<00c/k>0<_;b`000000]kNg0=kNgP010@40_;bl0=_K
f`37alL0`<300<o?c`0410@0`<300<k>cP2a/K40gmoO00000034a<@0c<c<00000035aLD0c<c<0<S8
b03@d=00`/;20000003:b/X0_;bl00@41036a/H0_kno00`<302o_kl0d=3@0<W9b@36a/H0c/k>0000
002l_;`0emOG0<_;b`3Hf=P0m?Cd0080oooo00<0no_k0?ooo`3oool00`3oool20?knoPP0oooo103m
oOd20?clo0040?gmo@3oool0oooo0?ooo`P0oOgm00@0oooo0?knoP3lo?`0oOgm103oool0103kno/0
oooo0?ooo`3no_h20?ooo`030?knoP3kno/0oOgm0080oooo00<0o_kn0?gmo@3no_h00`3oool00`3n
o_h0oOgm0?gmo@030?gmo@P0o_kn0P3oool30?knoP80oooo00@0nogl0?cno@3lo_d0o?km0P3mooh3
0?koo`0O0?_loP3nool0nO[n0?Oho03nool0?Ci303i1AP0g@4D0>dI:03<nA03gool0Y:jg0;Bna`2K
YK40]/3<0:F_^`2a^lD0ZK>l0:Nb^02X/kT000<70:fh_P2h`//0008<0;6ka@2U[kT0[;K00002302f
`<X0Xjfg0:Na^`020:fg`@80Yk6k00/0NH>=038lAP0[=Ch0<3Y302dh?P0]=d00dM_T03e5D00oAe80
>41=09bT/@020>K/n0060>K]m@3XkO<0j>ga0>S]l03XkO40j>gcVP3Xk?D05@3Vjo40h^O]0>_`mP3U
j_00k??k0=GLi02V[KD0ZK2h0;2i`P2Z/k`0ZK6l0:^c_P2X/[`0Y:jh0:Na^`2_^L<0[[K30:Rb_P2[
]<<0>4IC038oD00L0?ooo`006`3oool01P0i?DH0PXJ?08Z>U`26RY<0NGf608:6S`80PHF>05L0Oh><
08B8T@0i?DH0QHVB05eQJP1GFf@0ADUB05YNI`1HGF<0M7Uo07j3R@2@UI/0=3To071eN`1GG680AT]A
0456C00m@TP0?dA:04E:D018CE<08bP^051EF@1DFEd0D5EI04E:CP0g?400<CHj03<h?00h?D40>Ci2
020U:@1PIFT0JVmc079gN`1OI6P0EEYN04Y?D`1?E5P0DUEL075dN`0_<ST0MgZ106mbN@1QI6/0@4=:
04=6C@1JGF@0FeiU06Q[LP0_<ST0PXF<05]NI@1OHVT0CeAJ03i3B@1DFEl0F5eS07YoQ@1_M7X0>3e3
08N<TP1cN7h0FEiT04eBF01HGF<0EeaR06I[L@1fNh40QhbB03@k@`1kPXX0LWV106M^MP1gO880I6U_
05]PIP1IG640D5=H01HG6`15ATX0@D9604A5B@1@DED0?Ci203m2A`1=DUH00P15BTh01P0S:2`0ADY>
038g>`1BEe/0CeAH05UNHP80JVmc05/0Jg1d06Q]L@0P9BT0?dA803i3A`0b=c/0;C8f03Tn@P0[<3@0
?455038g>`0M8RH0Ada@04I;C`14BDd0CE9F03Dj?P1?E5P0EeYO05]KH`1iNH40;Rhf051@F01<C5@0
C4eB0493B011@TL0FEYN069SI`1hNG/0PX>50;o0`P3bloD0nogl0<S:b@000000c/k>0<[:bP37alL0
dm?C0;Bd]03Jf]X000000=7Ad@36a/H0b/[:0<g=c@010@40aLG50<[:bP3>c/h000000<[:bP3@d=00
00000;fm_@3Hf=P0`l?30<k>cP2k^k/03`l?0=7Ad@2m_Kd0b/[:0<o?c`000000c/k>0;Fe]@0820P0
b/[:0;no_`36a/H0cLg=00<30`2n_[h0`/;20=SHf0000000d=3@0<c<c0000000a/K60=CDe02l_;`0
alO70<k>cP000000`/;20<o?c`3De=@0`/;20080oooo00<0mOGe0?ooo`3dm?@0CP3oool80?koo`80
o?go0200o_oo0?gno`3nool0o_oo03`m@P0m@4D0=3e203U4B00g@TP0loko0:Na^P2Z];d0Z;:n0:Vc
_`2MYk4010hH0:F_^02Y];X000<90004202Z]K/0Yk6j00053`2NZ;80Z[Bn0:fg`@0010h0W:J`0:bf
`02W/K/0ZK>m0:Zd_P80Z;:l01/0MGn9030jA00`>T<0;cU2030k@@0a>d@0d=[S03]3CP10B5<0>T9?
09fU/P3[lOd0k??m0>C[l`3Uj_00m?Wm0>3Uj03XkO40k_?i0>CXl@3Nh^/0jNgf0?3do@3Wjo@0f]kW
0>O[m03Ri^l00P3]lOX02@3Xk?D0gn?/0>W]mP3^l_/0lOGn0>oco03Ri^l0gn?/0?Oko`020>GYlP03
0>;Vk`3^l_/0j>ce0840j>ce00T0j>gc0>?XkP3Vjnl0kO;f0>3Uj@3VkO<0k_Gk0:6X[P2X[kD0102Y
/[T40:Rb^`050:Va_P2NZ;@0[[O602dkB00kB5T0<P3oool01P0i?DH0PXJ?08Z>U`26RY<0NGf608:6
S`80PHF>05L0Oh><08B8T@0i?DH0QHVB05eQJP1GFf@0ADUB05YNI`1HGF<0M7Uo07j3R@2@UI/0=3To
071eN`1LHFL0EeaR0456C00m@TP0?dA:04E:D018CE<08bP^051EF@1DFEd0D5EI04E:CP0g?400<CHj
03<h?00h?D40>Ci2020U:@1PIFT0JVmc079gN`1OI6P0EEYN04Y?D`1?E5P0DUEL075dN`0_<ST0MgZ1
06mbN@1QI6/0CU5H0413BP1JGF@0FeiU06Q[LP0_<ST0PXF<05]NI@1OHVT0CeAJ03i3B@1DFEl0F5eS
07YoQ@1_M7X0>3e308N<TP1cN7h0FEiT04eBF01HGF<0EeaR06I[L@1fNh40QhbB03@k@`1kPXX0LWV1
06M^MP1gO880I6U_07n4RP1KH6H0D5=H01HG6`15ATX0@D9604A5B@1@DED0?Ci203m2A`1=DUH00P15
BTh01P0S:2`0ADY>038g>`1BEe/0CeAH05UNHP80JVmc05/0Jg1d06Q]L@0P9BT0?dA803i3A`0b=c/0
;C8f03Tn@P0[<3@0?45503Tn@P0b=c/0Ada@04I;C`14BDd0CE9F03Dj?P1?E5P0EeYO05]KH`1iNH40
;Rhf051@F01<C5@0C4eB0493B011@TL0FEYN069SI`1hNG/0PX>50;o0`P3bloD0nogl0<S:b@000000
c/k>0<[:bP37alL0dm?C0;Bd]03Jf]X0`L7100000036a/H0b/[:0<g=c@010@40aLG50<[:bP3>c/h0
00000<[:bP3@d=0000000;fm_@3Hf=P0`l?30<k>cP2k^k/03`l?0=7Ad@2m_Kd0b/[:0<o?c`000000
c/k>0;Fe]@0820P0b/[:0;no_`36a/H0cLg=0<O7a`030`<0`/;20=SHf0000000d=3@0<c<c0000000
a/K60=CDe02l_;`0alO70<k>cP000000`/;20<o?c`3De=@0`/;20080oooo00<0mOGe0?ooo`3dm?@0
CP3oool80?koo`80o?go0200o_oo0?gno`3nool0o_oo03`m@P0m@4D0=3e203U4B00g@TP0loko0:Na
^P2Z];d0Z;:n0:Vc_`2]]l<0WJNa0:F_^02Y];X000<90004202Z]K/0Yk6j00053`2NZ;80Z[Bn0:fg
`@0010h0W:J`0:bf`02W/K/0ZK>m0:Zd_P80Z;:l01D0MGn9030jA00`>T<0;cU2030k@@0a>d@0d=[S
03]3CP10B5<0>T9?09fU/P3/l_h0h>Kb0>C[l`3`mO/0i>W]0>S]l03Zko<0gN;X0?Slo`3/l?T00P3[
koP0<P3Ri^l0hNG^0?;fo`3Wjo@0i^[c0>O[m03Xk?D0k_;k0>7UkP3bm_l0g>3Y0>GYlP3QiNh0loOo
0>KZl`3Pi>d0iNWb0?Wmo`3Ff^<0j>ce0>c`n@3Tj?40hnO`0>7UkP3enOl0gN7Z0>c`n@3^l_/0in_d
0>KZl`3KgnP0iNWb0>c`n@3Tj?40k_;k0=kRj`3Ohn`0loOo0>c`n@3Hg>D0jnoh0>KZl`3[koP0g>3Y
0>ganP3Zk_L0h>C]0>c`n@3Hg>D0l_KoI03Xk?D0203Wk?80jo3f0>S]l`3Vjo40jO3h0>?ZlP2PYjl0
Zk:j0P2Z/k`20:Zb_@@0ZK>m00D0ZK6n0:bf`P2W/;l0>dUF03Q5EP0L0?ooo`006`3oool06P0k?dP0
OH6:08>7T029SIH0Q8RA08jBV`28S9D0QXZC08fAVP21QHh0<CDn08>7T024R940S92I07IjP`1cMh00
QhbB08Z?U@22Qhd0QHZ@03@i?`1`MG/0KW=i07QmP`1eNX00LWMm0P1cN7h0101/LGL0?T=906AYK`1X
KG4206]`M00F06I[K`1SJ6`0HfQ/069WJ`1NHfL0=3Tm06icM`1cN7`0OX>707QmP@1iOX80LgQl07Ml
P020PhX0MGQo03/nA@1TIfh0IVU`07aoQP1nPHP0LGAk0864R`80M7Mn04l0@TE<065TJ`1kOXD0LGAk
07=hOP1kP8H0L7Ek07EjP01gO880NWn503]0AP23R8h0R8fC08F:T02CV9h0QX^A07^0QP2IWZ@0M7Uo
07j3R@19D5P0HFQ`07ElQ01cNX80MW^106icN@1]LWP0I6M/04mBE`1<CE40LG9f07IgN`1gN7`0FU]O
07AhN`1YK740H6EY05mTJ01hOH409b``06ebMP1lPHD0DUMK06Y_L`1PIFT0MW]o06Q]L@23R8`0Mgb0
01PM8@1IGV80A4U=051EF@1CF5`0H6EY065VJP1:Ce<0Be1D02db=P1QIVX0KG9f06=XK01ZKg<0M7Um
07IkO`1fNh40OH29075aN`0[:cD0N7R007UiP@1PH6P0M7Al07IgO01gN7d0Ngb008F6R028RH/0bL[<
0080o_oo00<0cm7@000000030`<00P0000004@38b<P0c<c<0;no_`000000a<C40=OGe`2`/;00d=3@
0000003@d=00b/[:0;Ng]`0M7Ad0]KFe0=GEe@00000030`<008000000P35aLD020000000bl_;0<71
`@3=cLd0c<c<0000003De=@0`<300P0000004P0?3`l000000<g=c@000000g=cL0<71`@30`<006QXJ
0<71`@2n_[h000000<S8b032`/80f][J0<71`@38b<P01`L700/;2`80000000<0_[jn0?ooo`3inOT0
0`3oool00`3inOT0oooo0?ooo`1;0?ooo`P0o_oo0P3loOl0703nool0oOko0?koo`3nool0?Ci303i1
AP0e?T<0>DA803M2B03dool0Yk6j0:Zd_@2X/[h0ZK>o0:ni``000P`0^<;;09VTZP2b_L<0[[Vm0:ji
_`2Z];d000H@0:J`^P2^^<80Y:jh00084P2Y/kd20:Rb_0060:Vc_@2Z];h0Z;:l0:Rb_01eOhT0<3Y4
0P0a>d@09P0a?480<C]40=3Jh`0k@dh0@4QC03Y2C`2MYK80h^Sd0>K]m`3RjO40i^_a0>CYk@3TjN`0
k_?g0=gRj03amOh0mo_o0>GYlP3Ri^l0hNG^0>oco03[koP0jNgf0>oco03Ff^<0loOo0>S/m@3_lo`0
d=CM0>?Wl03QiNh0jnoh0?3do@3Jg^L0iNWb0>oco03enOl0g^;[PP3Xk?D02@3XkO<0kO;h0>CYk@3/
lOD0i>W]0>7XkP3RjNl0VZ6W0:J]/`040:be_0@0ZkFn00D0]ko<0:^e`@2f_lh0=49?03a9FP0b0?oo
o`0J03/oB01mPHX0PhN@08V=UP24R940SY:K08R<U@26RY<0SI6J0865SP0a=Ch0PhN@08B8T@2<T9T0
MWZ307=gP027S980RXnE08:7S@25RY00=3To071eN`1]LWP0KW=i07EjP01bMgd207=hOP0406aaM`0n
@dT0I6U_06Q]L@80Jg1d01H0IV]_06=XK01SJ6`0HVM[05iSI`0d>Cd0KW=g07=hO01nPhL0N7f107Un
PP1cN7`0Mgb00823RP1eN7l0>ci506AWKP1VJG00O7n607MjP@1nPHP0PHB;0P1dMgh0C`12AD`0HFA[
07]nQ@1aM7/0LgQn07^0QP1`MG/0MGZ007MlPP1jOhD0>d1608>8SP28SI<0QHZ@09>HWP26Ri40Nh26
09VNY01dNGl0OX>904U@F01QJ700MGb407=jPP1fNh40KW=i06EZL01]LWP0Ce9G04a=D@1aLWH0MWMk
07MhO01JFel0M7Qk06U/L@1PIFT0GfAX07QmP@0W;300KG9f07b1Q@1BEe/0JVmc061UJ@1fNgl0J6ea
08>8S01gO80061dQ05UNHP14BDd0D5EI05=HG01PIFT0HFIZ04Y?D`10ADT0Be1D065VJP1]LWH0HfQ/
06Y_L`1dNGd0MW]o07IkP@1mP8T0LG5k02/[=@1hN800NGV1061PJ01dM7`0MWMl07MhO@1kO800QHJ8
08R9R`39b/`00P3nool00`3?dM00000000<30`020000000A0<S8b03<c<`0_kno0<_;b`000000emOG
0;2`/03@d=0000000=3@d03:b/X0]kNg01dM7@2e]KD0eMGE0000000<30`00P0000020<G5a@080000
003;bl/0`L710<g=c@3<c<`000000=CDe030`<020000000B00l?3`000000cLg=0<g=c@000000`L71
0<30`00J6QX0`L710;jn_P000000b<S80<;2`P3Jf]X0`L710<S8b0071`L02`/;0P0000000`2n_[h0
oooo0?Win@030?ooo`030?Win@3oool0oooo04/0oooo203nool20?cmo`0L0?koo`3mo_l0o_oo0?ko
o`0m?T<0?T5603Dn@`0iA4P0=d980?Coo`2W/KX0Z[Bm0:Rb_P2Y/kl0Y:jj0:ni``2h`//0VJBZ0;:m
``2^^Kd0[[Vo0:Zd_@001Q00Y[2j0:jh`P2T[[P000PB0:Vc_@80Z;:l00H0ZK>m0:Zd_P2X/[`0Z;:l
07EoR@0`>T@2034kA00J034l@P0a>d@0d=[S03]3CP10B5<0>T9?09fU/P3Qio<0h^Sd0>C[l`3JgnD0
loSl0>7Vj@3am_X0g^?Y0?_oo`38c=D0hnO`0>3Tk@3dn?l0l?Cm0>7UkP3UjO80l?Cm0>CXl@3Vj_<2
0>W]mP0D0>CXl@3ho?l0i>Sa0?3do@3Jg^L0l_Ko0?3do@3Hg>D0hNG^0?_oo`3Sio00j>ce0?_oo`3X
k?D0g>3Y0>kbn`3Ri^l0gN7Z0>KZl`3Xk?D20?7eoP0C0>KZl`3/l?T0j>ce0=WMiP3jo_l0k?3i0=WM
iP3UjO80l_Ko0>__n03/l?T0jnoh0>c`n@3Xk?D0i^[c0>?Wl03dn?l0iNWb0=kRj`1T0>S/m@080>O/
lP3[l?H0j>gc0>K[l@3Yl?P0hn[b0:2W[`2[/[X20:Zc_080Z[:m102Y/kd01@2Y/Kh0[;K20:N`_`0k
BEH0>4EF01`0oooo000K0?ooo`0604Y>E`1mPHX0N7b507n3S01lP8T0PXJ?0P1jOXL20824S@040496
C`22QXl0PXJ?08B8T@80Oh><0140QHZ@07b1Q`1lPHL0PXN=04A9C`1fNh40LWMm06mdNP1]LWP0K75g
06mdNP1`MG/0Jg1f03a1A`1RIfd0GF9V06=XK00406M/L008069WJ`1LHFD0Ada@07UnPP1cN7`0NWn3
07QmP@1oQ8P207YoP`1Y07=fO@1eN7l0i^W`0?coo`3joOl0o?oo06Q[LP1aM7/0m?On07MjP@1YK7<0
BTeD0?coo`1aM7/0OH2707EjP01WK780nOko07AiO`1`MG/0Nh2603a1A`3am_`0nooo0>GZl03kool0
OhB:08F:T03ZkoD0TIJL09bQY`13BU80k??k06mfOP1[LWX0JVme07=hOP1]LWP0Oh:70?coo`0];S80
Q8F907AeN@3hnOd0RX^?07f1Q01fNGh0TIJJ075fNP1mPXH08bP/0825R@1UJVh0nooo0??ho01`MGT0
nooo0?Kko`1eNWh0KG9f04M<D01PIFT0m__o0?_oo`3fnol0FUmS059GF`1TJFd0K75e03]0A023R8`0
moco06icM`1iOX80nooo0>3Uj@3kool0o?oo08:4T00k?DT0QhZC08:5SP3lool0PhJ=0864R@2:SI80
RHf@08>7R01jOWl0`<C50?[no`3ho?/0^kfl0000003=cLd0bLW900000031`L40dm?C0=KFeP3Kfm/0
0`<30<S8b03Bd]80alO70080000002h0_[jn0=GEe@000000e]KF0;Rh^0000000eMGE0<30`0071`L0
b/[:0=SHf00000001PH60=3@d02o_kl0_Kfm00X:2P30`<00b/[:01HF5P33`l<0aLG500000036a/H0
000000D51@2k^k/0a/K60000003:b/X0eMGE00000030`<00b/[:0<S8b03EeMD0`<3000000032`/80
clo?00T92@3Fe]H0moOg0?Gem@3oool0lo?cC`3oool80?koo`040?gno`3loOl0o_oo0?gno`80o_oo
00P0?Ci303m2A`0f?d@0>dI:03Q3B@3dool0Yk6j0:Zd_@80ZK>o0100/[c60:Vc_@000P/02QDK0003
2@0010P0VjJ/0:6[]02[]Kl01@lI000230001@l0ZkFo0:2Z]02d_/P0Z;:l0P2Z];h20:Rb_00Z07Eo
R@0a>dD0<Sa5038lA@0c?T@0<Sa50=7Ki00k@dh0@4QC03]3D02MYK80ingi0>?Zm03Uk?@0l_Om0>kc
m`3Zko80iN[^0>[_m@3QiNh0j^kg0=gQjP3amOh0i>Sa0>kbn`3Ri^l0iNWb0>?Wl03fn_l0i>Sa0=kR
j`3Vj_<0nooo0>W]mP3Ri^l0hnO`0?;fo`3Wjo@0jnoh0=WMiP3Wjo@0l?CmPP3Xk?D00`3XkO<0koCj
0=gRiP020>_`m0040>?Zl03Tjo40XJR^0:fd^P@0Z;6h102W/KX01@2W[k`0XJ^g0:Ra`00a?d`0>4EF
0380oooo00H0BTiG07f1RP1hO8D0Oh><07b0R@22QXl207YnQ`80P8B=00@0@TI?08:6S`22QXl0Q8RA
0P1oPh`01@25RY00O86707b1Q`22Qhd0A4U?0080MW^100X0LWMm06ebN01/LGL0KgAj071eN`1[L7H0
?457069WK@1MHVH0HfQ/101WK700201RIf/0G65U04M<D01iOX80LgQl07YoP`1hOH40OhB80P1jOh<0
J@1cMWd0MGQo0>KYl03lool0n_go0?coo`1[KWD0J6]b0?CgoP1gNX40JFac04Y=E03lool0LGAk07f0
Q`1eNX00Ifab0?Wno`1dNGl0L7Ek07^0QP0l@DL0lOKl0?_oo`3Uj_00nooo07n4RP25RY00j^oe096F
W02LXJL0@dYB0>ccn`1_MWh0Jg9j06Y_M@1cN7h0QhbB06ebN03lool0;Bhb08B5R@1dMGT0n?Wm08Z;
S`1mPH@0MWUn096FVP1aMWX0OH:602<X;020QHT0IFY^0?_oo`3cn?`0L7Ei0?_oo`3fnol0MGYn06eb
MP17C500H6EY0?Kko`3kool0m__o05YOH`1BEe/0I6U]0?7fnP1/LGD0PhR<0?Olo`1^LgL0NGj20?_o
o`3PiNT0nooo0?coo`22Q900>ce908N:T`22QHh0o?oo08>6S@21Q8T0RXfB08V=T023QhP0NWio0<34
a@3jo_l0n?ck0;^m_0000000cLg=0<W9b@000000`L710=?Cd`3Fe]H000000=_Kf`38b<P0d];B0<O7
a`020000000^0;jn_P3EeMD000000=KFeP2h^;P000000=GEe@30`<001`L70<[:bP3Hf=P0000000H6
1P3@d=00_kno0;fm_@0:2PX0`<300<[:bP0F5QH0`l?30<G5a@000000a/K60;jn_P000000^k^k0<K6
aP000000b/[:0=GEe@000000`<300<[:bP38b<P0eMGE0<30`0000000`/;20<o?c`092@T0e]KF0?Og
m`3emOD0oooo0??cldl0oooo203nool0103mo_l0o?go0?koo`3mo_l20?koo`0803dn@`0o@TL0=Sm4
03]6BP0h@dT0m?oo0:Na^P2Z];d20:Vc_`0@0:bf`P2b_<H0008;00XE6`000`T000@809^V[02QZk@0
ZkFo00D?6@000P`000D?0:^e_`2PZ[@0];k80:Rb_080Z[Bn0P2X/[`06@1eOhT0<C]5038lA@0b?4D0
<ci4038lA@3Afn@0>d=>0418D`0k@e00WJFb0>_ao@3Xk_X0f=oW0?;go@3TjNd0l_Oj0=OLh03am_`0
e][S0?[no`3ioOl0jnoh0>7UkP3YkOH00P3Pi>d0;P3amOh0f=cU0?_oo`3_lo`0fmoX0>[^m`3KgnP0
ko?l0>;Vk`3`m?d0c=3I0??go`3fn_l0f]kW0>GYlP3fn_l0hnO`0=cPj@3/l?T0hNG^0?Wmo`3Tj?40
loOo0>;Vk`3Wjo@0hnO`0>GYlP3QiNh0e][S0?Cho`3YkOH0l_Ko0>S/m@3Pi>d0ko?l0>3Tk@3IgNH0
jnoh0>CXl@3QiNh0in_d0?7eoP3bm_l0g>3Y0>W]mP3enOmT0>S/m@080>O/lP3[l?H0j>gc0>K[l@3Y
l?P0hn[b0:2W[`2[/[X20:Zc_080Z[:m102Y/kd01@2Y/Kh0[;K20:N`_`0kBEH0>4EF01`0oooo000K
0?ooo`0R02<W<01<D5T0?d=<04A8D@0n@T/0@DE>03e1BP13Ae00?T9;04mCG00P92d0C51I0414C@0f
>T<0@TI?04Y>E`11AT`0=ca204E:D01?E5X0724W0415B`0i?T@0A4U?0456C00n@dT0@DI<04I;D@17
C5807b@Z04Y?E@0oA4X0@DI:0415B@80?D9600D0?dA803i3A`0i?T8061dQ04Q=D@0203i3A`0U03Tn
@P10ADT0>Sm303Tn@P0g>T40@dI=0?coo`0l?dH0@dI=030c>P19C5<0>ci50?coo`0e>3l0Ce9I0>W/
l`3joOl0BdiE034d>`0Z;cD0CU=I0?_oo`12Add0@DI<03XoA@11AT`0nooo0456C01;D5H0:c0f03a1
A`11AT`0nooo0415B`0S:2h0=Se50?Woo`0203LnAP0H05IKH@0^<cT0@dQ>02ha=P3lool0B4U=03dn
@P11@TH0oOko04m@E00k?d80?T=7034f>P0k@4@0AT]?05UNHP0_=3P0n_oo03@i?@0oA4P0nooo02hc
=`0k@4@0m?Wm0P0l@DD01P3hoOl0@4E9034f>P0_=3P0nooo04I;C`80=3Tm01D0=CXn03e2AP3kool0
=ca004Q=D@3kool0>3e104=8CP0l?TX0n?[o04I8E00n@4`0BdeI02d`>@0d=ch0?d9903@g?00l@4<0
?d=604U=CP2_/k@00P3lool04P3<d<l0`<3000@4100410@0_kno0=_Kf`2m_Kd000000<?3``2h^;P0
1`L70<C4a036a/H01`L70<G5a@0820P000000=3@d080aLG502X0`L71000000000000eMGE0<30`032
`/8000000;bl_00>3Ph000000<_;b`000000d];B0<O7a`32`/801@D50000003MgMd0_[jn00820P37
alL00`<300X:2P38b<P0eMGE0;Zj^P3GemL020P800<30`000000_[jn0<[:bP3Fe]H01@D500820P2f
][H0e=CD0?[jnP3no_h0oOgm0?ooo`3kno]>0?ooo`P0o_oo00@0oOko0?cmo`3nool0o?go0P3nool0
200o@4D0@DA903U2A`0mB4`0>DA:0?Coo`2W/KX0Z[Bm0P2Y/kl0402QZkD0Y[2j0;g7d02LYjd0Y:ne
0;S3a`2/]kd0];k709fW/@2]]l40]Ko90:F_^@2^^<80_LOA0:B^^02X/[`20:Zd_P0/0:Na^`2X/[`0
MX2:038lAP0d?TL0=Cm803E0AP0c?DH0dM_T03]3CP10B5<0>d=@09jV/`3Pi_80l_Wo0>_bnP3Kh>H0
hnS/0=gRi@3Zko<0h>G[0?Cho`3IgNH0mOWo0>W]mP3UjO80h>C]0>c`n@3ho?l0i>Sa0=kRj`3Zk_L0
iNWb0>O[m03UjO80h>C]0?;fo`3Sio00f]kW0>[^m`3Tj?40m?So0>[^m`3Lh>V20>S/m@030>S]l`3]
l_P0gN;V0080kO;f00@0i>_a0>W`mP2SZ[00XjZ`102]][d40:bf_`050:Zb_`2Y/kl0Z[?203i<F@0m
BU/0<P3oool05@0S9c00C51I03m3C014B540?T9;0455CP0m@DX0@dM@03i2B`1?De`082@]04a@F@10
A4d0=SY30496C`1:CUL0@DI<03Ll@P15BU00CeAJ01`Q9`020415B`0;03TnA011AT`0?T=90456C016
Be40AdaB01lT:P1:CeD0?dA:0456BP10ADT00P0m@TH01@0oA4P0?T=703Tn@P0H7B40B4eA0080?T=7
02D0>Ci20415B@0j?d<0>Ci203Lj@@13ATd0o?oo03`oAP13ATd0<3<j04E8C`19C5<0o?oo03Dh?`1?
DUT0jNcc0?[mo`1;CUD0<C@k02X_=@1>DeT0nooo0497C@11AT`0>Sm50456C03kool0@DI<04]@EP0[
<3H0?4570456C03kool0@4E;02<X;P0f?DD0nOoo0080=ci601P0EU]Q02hc>@0Q9R`0@dQ>0?coo`18
BDd0?Ci20452AP3mo_l0Ce1D03/o@P0n@dL0<CHj03]0A016Bdl0FEiR02ld>03jool0=3Tm03m4B03k
ool0;S<g03]0A03dnOd203a1A@0M0?Smo`10ADT0<CHj02ld>03kool0AT]?03@i?@3kool0=3Tm03e2
AP3kool0=ca004Q=D@3kool0>3e104=8CP0l?TX0n?[o04I8E00n@4`0BdeI02d`>@0d=ch0?d9903@g
?00l@4<0?d=604U=CP2_/k@00P3lool04P3<d<l0`<3000@4100410@0_kno0=_Kf`2m_Kd000000=oO
g`33`l<01`L70<C4a036a/H01`L70<G5a@0820P000000=3@d080aLG502X0`L71000000000000eMGE
0<30`032`/8000000;bl_00>3Ph000000<_;b`000000d];B0<O7a`32`/801@D50000003MgMd0_[jn
0=OGe`020P800`<300X:2P38b<P0eMGE0;Zj^P3GemL020P800<30`000000_[jn0<[:bP3Fe]H01@D5
00820P2f][H0e=CD0?[jnP3no_h0oOgm0?ooo`3kno]>0?ooo`P0o_oo00@0oOko0?cmo`3nool0o?go
0P3nool0200o@4D0@DA903U2A`0mB4`0>DA:0?Coo`2W/KX0Z[Bm0P2Y/kl0402T[[X0XJ^e0;g7d02L
Yjd0Y:ne0;S3a`2/]kd0];k709fW/@2]]l40]Ko90:F_^@2^^<80_LOA0:B^^02X/[`20:Zd_P0]0:Na
^`2X/[`0MX2:038lAP0d?TL0=Cm803E0AP0c?DH0dM_T03]3CP10B5<0>d=@09jV/`3Xk_X0g>;^0>gd
o03Qi^`0mO[n0=SMh03bmo/0hNK/0?_oo`3Be]l0fMgV0?;fo`3QiNh0h^K_0?Kjo`3Wjo@0j^kg0?Sl
o`3AeMh0i>Sa0??go`3Xk?D0m?So0>;Vk`3]lOX0h^K_0?[no`3Sio00ko?l0>GYlP3Tj?40f=cU0080
mOWo00L0gN7Z0>oco03KgnP0in_d0=[Ni`3kool0f=cU0080kO7j01<0k?3i0?Wmo`3Ohn`0in_d0>__
n03Ohn`0m?So0>GYlP3Zk_L0l?Cm0>CXl@3Vj_<0k_;k0>S/m@3QiNh0gn?/0?7eoP3Vj_<0e][S06@0
j>ce00P0incb0>_`mP3XkO<0i^_a0>W`n03Sj_80X:N_0:^b^P80Z[>l0P2Z/[d40:Vc_@050:Va_P2/
]/80Yk2o03]9EP0hAEH0703oool001/0oooo00`0C51I07f1RP1hO8D0P8B=07UmQP1mPHX0O82908N;
U01nPX/0P8B=04Q<E@1lP8T208:6S`0;08B8T@20Q8d0QXfE07V0R01oQXh0OXF=0499D@1VKGD0L7Mo
075hP01]M7`00P1YL7P00`1[LWX0Ifif03a3B`0306A[L@0Z065XKP1LHfT0GFAZ061WK@1OIV`0FV5W
03e4BP1fOH<0LgZ007ElPP1^MG/0N7n507ImP`1jOhD0MgZ3071cO03lool0iNSa0>obn`26RI80HVE^
07n2R`3lool0K6mh0>[]mP13ATl0m?Oo07QkQ01eN840O82907AkP`3/lo/0MWf506YaN@1XKgL0<cY2
0?Woo`3bnOl0lOSo08nFWP21R900SIBL0P3bnOl09P3iool0j_7i06acN`1jPHT0HfYb06AYK`1bMgd0
L7Ek0823R03lool0l?7e0?koo`3mo_l0o_oo07n0Q01aMGP0MW]o07MnQ024Ri40IVec030g?@28SiD0
mOco07b3R@20Qhd0m?_o0868SP1jPHL0nOoo07QoQ@0oAT`0l_Wo07f4RP1lPhT0V9nU0?Woo`1]M7X0
SIBJ0P3iool0=`3/loT0NX6708R?U@1fOH<0jo;h08bCV@1jOhD0PH>?0??eo`17BEH0FE]W05iPK01`
Lg`0GF1W07AgOP1VJFh0KW9e06IZK@1UJFX0`/K50?coo`3jo_d0_l?20<O7a`2m_Kd0dM7A0<K6aP34
a<@0e=CD0:^[Z`39bLT0d=3@0<;2`P3@d=00alO70<K6aP32`/80c<c<0=SHf03>c/h0a<C40=3@d03E
eMD0`L710<[:bP31`L40b/[:0<G5a@3GemL0bl_;0;Fe]@34a<@0c<c<0=KFeP2n_[h00P3=cLd05P3<
c<`0b/[:0<C4a03<c<`0_[jn0<g=c@32`/80b/[:0<S8b02h^;P0d];B0<G5a@3<c<`0b/[:0;no_`3Q
hN40^k^k0<;2`P3@d=00][Jf0<[:bP2j^[X20?ooo`040??cl`3oool0o_kn0?[jnTd0oooo2@3nool0
0`3mo_l0o_oo0?cmo`020?koo`0J0411AP12ADX0>dA903m:CP0jAD/0mOoo0:Na^P2Z];d0ZK>o0:Zd
`02Y/kd0]/3:09bV[`2W/[P0`/gC092KW`2S[[@0[KO00:ni``2Y/kd0VjF_0:ni``2NZ;80W:J`0:F_
^@2Y/kd20:Zd_P0/0:Na^`2X/[`0MX2:03<mA`0e?dP0=d5:03M2B00e?dP0dM_T03]3CP10B5<0>d=@
09jV/`3GgNT0inkh0>K]m@3TjNl0nooo0>_`l`3Yk_80mO[o0=_Oj03bm_l0jNgf0=[Ni`3fn_l0kO7j
0>7UkP3Hg>D0l?Cm0>[^m`3Xk?D0m?So0>__n03KgnP0kO7j0>KZl`3`m?d0i>Sa0>O[m03enOl0j>ce
0=cPj@3fn_n20>S/m@090>S]l`3ZkoD0iN[^0?7fnP3Wk?00hNS^0>G/lP2FWJ<0SiJL00@0SiRO102>
V:401@2?Uj@0UIn[09:KZP0iAe@0?4UJ0380oooo00`0C51I07f1RP1hO8D0P8B=07UmQP1mPHX0O829
08N;U01nPX/0P8B=04Q<E@1lP8T208:6S`0;08B8T@20Q8d0QXfE07V0R01oQXh0OXF=0499D@1VKGD0
KWEm071gO`1]M7`00P1YL7P00`1[LWX0Ifif03a3B`0306A[L@0Z065XKP1LHfT0GFAZ061WK@1OIV`0
FV5W03e4BP1fOH<0LgZ007ElPP1^MG/0N7n507ImP`1jOhD0MgZ3071cO03lool0iNSa0>obn`26RI80
KG1i069UKP3lool0K6mh0>[]mP13ATl0m?Oo07QkQ01eN840O82907AkP`3/lo/0MWf506YaN@1XKgL0
<cY20?Woo`3bnOl0lOSo08nFWP21R900SIBL0P3bnOl09P3iool0j_7i06acN`1jPHT0HfYb06AYK`1b
Mgd0NWn5071eN`3lool0l?7e0?koo`3mo_l0o_oo07n0Q01aMGP0MW]o07MnQ024Ri40IVec030g?@28
SiD0mOco07b3R@20Qhd0m?_o0868SP1jPHL0nOoo07QoQ@0oAT`0l_Wo07f4RP1lPhT0V9nU0?Woo`1]
M7X0SIBJ0P3iool0=`3/loT0NX6708R?U@1fOH<0jo;h08bCV@1jOhD0PH>?0??eo`17BEH0FE]W05iP
K01`Lg`0GF1W07AgOP1VJFh0KW9e06IZK@1UJFX0`/K50?coo`3jo_d0_l?20<O7a`2m_Kd0dM7A0<K6
aP34a<@0e=CD0:^[Z`36a/H0bLW90<;2`P3@d=00alO70<K6aP32`/80c<c<0=SHf03>c/h0a<C40=3@
d03EeMD0`L710<[:bP31`L40b/[:0<G5a@3GemL0bl_;0;Fe]@34a<@0c<c<0=KFeP2n_[h00P3=cLd0
5P3<c<`0b/[:0<C4a03<c<`0`/;20;jn_P32`/80b/[:0<S8b02h^;P0d];B0<G5a@3<c<`0b/[:0;no
_`3QhN40^k^k0<;2`P3@d=00][Jf0<[:bP2j^[X20?ooo`040??cl`3oool0o_kn0?[jnTd0oooo2@3n
ool00`3mo_l0o_oo0?cmo`020?koo`0J0411AP12ADX0>dA903m:CP0jAD/0mOoo0:Na^P2Z];d0ZK>o
0:Zd`02^^<@0ZK>m09bV[`2W/[P0`/gC092KW`2S[[@0[KO00:ni``2Y/kd0VjF_0:ni``2NZ;80W:J`
0:F_^@2Y/kd20:Zd_P1;0:Na^`2X/[`0MX2:03<mA`0e?dP0=d5:03M2B00e?dP0dM_T03]3CP10B5<0
>d=@09jV/`3Xk_X0hnWe0=_RjP3bmod0i>W]0?7fn@3Qi^X0i^_a0>CXl@3kool0jnoh0=gQjP3`m?d0
hNG^0>?Wl03IgNH0l_Ko02X^=`3Zk_L0mo_o0>c`n@3Gfn@0j^kg0>7UkP3Nh^/0l?Cm0=[Ni`3Pi>d0
m?So0>CXl@3/l?T0l?Cm0>c`n@3KgnP0n?co0>O[m03Sio00k?3i0?3do@3Ri^l0gn?/0>S/m@3Ohn`0
n_ko0=SLi@3`m?d0jNgf0=_Oj03Pi>d0hnO`0?[no`3Ff^<0mOWo0>3Tk@3Zk_L0g>3Y0?_oo`3Pi>d0
loOo0>CXl@3]lOX0loOo06@0j>ce00P0incb0>_`mP3XkO<0i^_a0>W`n03Sj_80X:N_0:^b^P80Z[>l
0P2Z/[d40:Vc_@050:Va_P2/]/80Yk2o03]9EP0hAEH0703oool001/0oooo0140?D5:07]oR022QXl0
S92I08>7T025RI80P8B=08F9TP26RY<0P8B=03a0B@1oPh`0R8bE08nCW029SIH0Q8RA08ZAV@0208F<
U00>08>:TP0j@DT0IVee075hP01cNX80LWV107=jPP1eO8@0M7^306YaN@0f?DD0FV5Y069YK`1TJg42
06E/LP0906Q_M@1YL7H0HfY`05]RJ00`=cd0LWUo07ImP`1iP8H0LGQn0080Nh:806T0OHB:07EhP@1^
LGX0o?oo079eOP1mP8T0LGAm08:5SP1UJ740n?_o0?coo`23QXl0@4=<0?coo`1`Lg`0OH6:075eOP1d
Nh<0m_go07ElQ01kPXX0SIBL03LnAP3^mOd0P8N?092GW`23RY80Nh::08>:TP3]m?`0TIRP07n6SP1>
EEd0l_Wo07V0R01^MGd0LWMm08bAU`1ZKgD0G5mT0?coo`0a<SH0MgQl08Z;S`3jnol0M7Ei08:6R@1l
PHL0LgZ006mfO01hOhD0>3m507^2R03iool0PHR>07MnQ03dnol0RY6G07MnQ03iool0PXV?04A;D@3i
ool0SYFK09jUZ`2=U9X0k??i09fTZP2BVIl0R8nE04M>E01kPXP0nOoo06YaM`1hOhD0nOoo08>:T01f
OHD0Qh^F0?Sjo`0j?4T0Jfej06i`O03fn?l0MgZ3055DF`1QI6T0K71c06AXJ`1UJFX0`/K50?_ooP3e
nOP0blo>0=KHe`33`l<0_kno0<W9b@3<c<`0/;2`0>?Sh`3?cll0cLg=0<C4a02o_kl00P3>c/h0;03:
b/X0cLg=0;Vi^@2n_[h0eMGE0;Vi^@2e]KD0fMWI0=CDe02n_[h0`L710=CDe02h^;P0c/k>0=_Kf`30
`<00_[jn0000003<c<`0aLG50<_;b`35aLD0b<S80<71`@35aLD0g=cL0;jn_P3@d=00aLG50<g=c@3C
dm<0bLW90;jn_P2k^k/0f][J0<[:bP34a<@0b/[:0<k>cP33`l<0eMGE0<[:bP3GemL0l_;b0P3oool0
0`3hn?P0n_[j0?ooo`1=0?ooo`T0o_oo00<0oOko0?koo`3loOl00P3nool07011@TL0A4M<03i7C011
C500?4M=0?Goo`2W/KX0Z[Bm0:Vc_`2Z]<00ZkFo0:Vc_@2T[[L0WjZ`0:Ze^`2T[k<0^/G;0:6[]02Q
ZkD0Z[Bn0;Fob@2f`<X0[;K00:fg`@2e_lT0ZK>m0:Zd_P2Y/kd20:Na^`0Z07J0RP0d?TP0=d5:03Y4
C@0iA4X0=T190=;Li@0k@dh0@4QC03]3D02NY[<0gN?_0>?Zm03Uk?@0k_?i0=;Gf`3bmoX0h^O[0>K[
l@3]lOX0iNWb0>;Vk`3Xk?D0kO7j0>GYlP3Wjo@0mo_o0=cPj@3Ohn`0l?Cm0=oSk03Nh^/0jnoh0>oc
o03Ri^l0iNWb0>?Wl03/l?T0fMgV0>KZl`3UjO80hnO`PP3Xk?D02@3XkO<0i>W_0>W^lP3`mOT0hnS/
0>O^m03XkoD0VJ2V0:V`]P0409BMY0@0TifV00D0SIFR09:LZ022RiX0=49?03M4E@0b0?ooo`0A03e1
BP1kOhP0PXJ?08b@V@23Qi00QHVB0824S@25RI80QXZC0824S@0l@4T0Oh><08R<U@2?Ti`0RHfF08B8
T@2:TIT00P25S9@03P23RY80>T5906I]M@1/Lg/0LGR0079iP@1cNX80MGb407AkP`1ZLGT0=Se505YQ
J@1RJFl0I6]a0P1UK7802@1XKgD0JG1f06=ZL01KHVP0<3Lm079iO`1fOH<0NH26075hOP0207^2R01Y
07f4RP1eN840KW5j0?coo`1bMGh0OH29075dO@1^LGX0PXF>0?Sko`3lool0PhJ?0413C03lool0L7=l
07f1RP1aMGh0M7^30?Kmo`1eO8@0Nh::08fDW00g?TH0k_Gm0827S`2@Uil0PhZB07^2RP23RY80kOCl
096HX01oQXh0CUEM0?;io`1iP8P0KWEm079gO@2<TIL0KgAj06Y_M@3lool0<C8f07MhO02:Rhl0n__o
07AeN@22QXT0O86707=jP01_MW`0N7n503PoA@1kPXP0nOoo0868SP1gOX@0m?_o08ZAU`1gOX@0nOoo
08:9S`14Be40nOoo08jEV`2NYJ/0SIBJ0>ccn@2MY:X0TYVO0>ofo028SiD0Nh:80?Woo`1ZLGL0N7n5
0?Woo`23RY00MWf508N;UP3hn_l0>Sa906]]NP1^L7`0m_So07MjP`1AE5/0HFAY06a`L`1TJ6/0IFUZ
0<;6a@3kooh0mOWh0<_?cP3Ff=L0`l?30;no_`39bLT0c<c<0;2`/03Shn<0dM7A0<o?c`34a<@0_kno
0080c/k>02`0b/[:0<g=c@2i^KT0_[jn0=GEe@2i^KT0]KFe0=WIf@3De=@0_[jn0<71`@3De=@0^;Rh
0<k>cP3Kfm/0`<300;jn_P000000c<c<0<G5a@3;bl/0aLG50<S8b031`L40aLG50<[:bP3Lg=`0d=3@
0<G5a@3=cLd0dm?C0<W9b@2n_[h0^k^k0=[JfP3:b/X0a<C40<[:bP3>c/h0`l?30=GEe@3:b/X0emOG
0?;blP80oooo00<0n?Sh0?[jnP3oool0C@3oool90?koo`030?gno`3nool0o?go0080o_oo01`0@D97
04A7C00nAd`0@Da@03a7C@3eool0Yk6j0:Zd_@2Y/kl0Z[C00:J`_02[]Kl0Y:jg09nZ/02Z]K/0Y:nc
0;[5b`2QZk@0XJ^e0:Zd_P2e_lT0]/3:0:bf`02]]l40]Ko90:Vc_@2Z];h0ZK>m0P2W/K/0@@1fP8X0
=3i803M1BP0jA4d0>DA:03I0B@3Bg>D0>d=>0418D`0k@e00WZJc0>O]n@3Yko/0e]gU0>7Vk03Sj>`0
lOKi0>gbmP3_m?X0e=SQ0>O[m03/l?T0h^K_0?Cho`3YkOH0hnO`0?Gio`3Ohn`09b/d0?;fo`3Tj?40
g^;[0?Wmo`3Xk?D0l?Cm0?Wmo`3Tj?40j>ce0>[^m`3Wjo@0gn?/0>[^m`3Wjo@0e=SQ0>[^m`3YkOH0
j^kg0>kbn`3Vj_<0g^;[0=oSk03jo_l0j^kg0=cPj@3[koP0i^[c0>?Wl03dn?l0j^kg0>oco03Tj?40
h>C]0>c`n@3Wjo@0k?3i0080k_;k00H0gn?/0>S/m@3Jg^L0j^kg0>7UkP3Vj_=T0>S/m@080>O/lP3[
l?H0j>gc0>K[l@3Yl?P0hn[b0:2W[`2[/[X20:Zc_080Z[:m102Y/kd01@2Y/Kh0[;K20:N`_`0kBEH0
>4EF01`0oooo000K0?ooo`1003m3C021QHh0Qh^D08Z>U`21QHh0QXZC07n3S01mPHX0Q8RA08>7T00l
@4T0RXjG0824S@28S9D0OX:;08Z>U`1mQ8`0QHbD08>:TP2;TYX0>D18079iP@1/Lg/0Jg9j06acN`1^
MGd0LWV107=jPP1ZLGT0=ci605YQJ@1QJ6h0I6]a06E/LP1VKG<0JG1f06YaM`1SJW00FF1V034h?P1c
NX00Mgj407V0QP1`Mgd0NX6707ImP`1eO880Kg9k08J9TP3en?l0o?oo0?;eoP3lool0KG1i08F8T@3W
j_<0MGR106AWL00m@4T0n?_o07QkQ01`M7d0nooo0>O^mP<0nOoo02/0GVE]04=:DP3iool0nOoo0>C[
l`3iool0OHB<09:IX@3iool0jo;j0?Woo`3dnol0KGAl06acN`1[LWX0QHZ@05MLHP1gO880Oh:707f0
Q@3gn?`0o_oo0?Oho02<SI40QHJ:079fN@1YKW@0PXV?07MnQ01`Mgd0?TE;07ElPP3iool0MWf308>:
T03iool0Nh:80827S@3iool0Q8^A02T`=P2AV9h0l?Om0080n?oo01T0QXfC09>JX01dNh40nOoo0?On
o`3iool0NH2608N>U025S980nOoo0?Glo`3cn_l0loOo09RKZP0f>TH0K71l05YNJ@1PI6l0K71i07Ej
P01SJ6`0KW=f06I[KP1YKfl0aL_90080nooo00<0l?Cc0?Oin03oool00P3oool03P3jn_X0oOgm0?oo
o`3kno/0n?Sh0?ooo`3inOT0lO7a0?Win@3oool0l_;b0?ooo`3lo?`0o_kn0P3oool0403no_h0lo?c
0?ooo`3oool0m_Kf0?_kn`3no_h0l?3`0?gmo@3oool0o_kn0?clo03oool0nOWi0?ooo`3inOT20?oo
o`070??cl`3oool0oooo0?Cdm03moOd0o?cl0?gmo@020?ooo`060?3`l03emOD0oooo0?Gem@3oool0
lo?c0`3oool01@3^k^h0oooo0?ooo`3^k^h0nOWi04h0oooo2@3nool00`3mo_l0o_oo0?_lo`020?ko
o`0I0493B015B4d0@4U>049=D@0lAdd0mOoo0:Na^P2Z];d0ZK>o0:Zd`02OZK<0ZK>m0;Fob02jaL/0
U9nU0:nj_P2OZ[00^L?<0:ni``2OZK<0Z[Bn09:LYP2b_<H0[[S20:2Z]0020:Zd_P0]0:Vc_@2W/K/0
Yk6k07N1R`0e?dT0>49;03a6C`0jAD/0=d5:0=;Li@0k@dh0@4QC03]3D02OYk@0hnWe0?Glo`3Yl?P0
f]oU0456BP3Qi^T0j^oc0>kcn@0C5b00n?co02da>P3Lh>T0lOGn0>KZl`0[;cP0hNG^0>__n03cmol0
7B4Z038f?`0f>T<0fMgV0>CXl@3enOl0g>3Y02X^=`3dn?l0i>Sa0>ganP0k?dP0hnO`0880j>ce00T0
j>gc0>;Wk@3Yk_80j^oc0>CYk@3`mod0i^gc0:B[/@3Qj>h0103Af^440=3Jh`050=7IiP39dml0WJJe
04ABG`0iAUL0<P3oool05`0o@d`0PHF>08N;U02:SYL0PHF>08J:T`1oPh`0OH6:08B8T@23Qi00?419
08Z>U`20Q8d0R8bE07j2R`2:SYL0OHB<08F<U023RY80Ri:J03U0B01bNH40KGAl0080K7=k02L0KWEm
079iP@1cNX80JW5i03LnAP1JHFT0HFQ^06A[L@1UK780IVec06U`MP1ZLGL0HfY`05UPIP0a>3h0LgZ0
07MnQ01iP8H0L7Mm07Z1Q`1fOH<0MGb206mbN`26RI80mOSo0?coo`3bmOh0o?oo06]^M`1]L7T0in[c
07EhP@1TIg00?D190?Sko`1hNh@0L7Am0?_oo`3Wk_H00`3iool0:`1NIFd0@dYB0?Woo`3iool0i>_c
0?Woo`1mQ8`0TYVQ0?Woo`3[l_X0nOoo0?Cko`1]M7`0K7=k06]bNP25RY00EeaR07=hOP1gO880OH25
0?Oho03nool0moSl08b=T@25QXX0LWIi06U^M022RHl0Mgj4071gO@0nAD/0MGb20?Woo`1fOH<0PhZ@
0?Woo`1kPXP0P8N=0?Woo`24Ri40:C0f096HWP3`mod00P3hool00`26SI<0TiZP07AkP@030?Woo`0C
07V0QP27SY@0QHbB0?Woo`3eo?l0lo[o0??go`2HVjX0=SY606a`O01JGVT0H6A_06a`N@1eNX00HfQ/
06icMP1VJfh0JFm_0<G;b@020?_oo`030?3dl`3gnOP0oooo0080oooo00h0n_[j0?gmo@3oool0kNg]
0?_kn`3oool0nOWi0?7al@3inOT0oooo0?;blP3oool0o?cl0?knoP80oooo0100o_kn0??cl`3oool0
oooo0?KfmP3kno/0o_kn0?3`l03moOd0oooo0?knoP3lo?`0oooo0?Win@3oool0nOWi0P3oool01`3j
n_X0lo?c0?ooo`3dm?@0oOgm0?clo03moOd00P3oool01P3`l?00mOGe0?ooo`3emOD0oooo0??cl`<0
oooo00D0k^k^0?ooo`3oool0k^k^0?Win@1>0?ooo`T0o_oo00<0oOko0?koo`3ko?l00P3nool06@12
@dP0ADQ=0419CP12CE40?4M=0?Goo`2W/KX0Z[Bm0:Vc_`2Z]<00ZkG109nY/`2e_lP0^/G;09BOY@2_
^[h0WjZ`0;W3c02_^L<0WjVc0:Zd_P2BW:H0/[c60:jh`P2PZ[@00P2Z];h06@2Y/kd0Yk6k0:Na^`1g
PH/0=Cm903Q2B`0lATl0>TE;03M1BP3Bg>D0>d=>0418D`0k@e00WjNd0?Cjo`33bMD0nOoo0>GZl03Y
k_80<CHi01XO8`0U:S00k?3i0>CXl@0a=Ch00P3Wjo@0<@3MhNX0;C4j0>c`n@3Sio00=3Q1020T;@0`
=3d0:Bdf0>ganP3`m?d0h>C]0>S/m@0P92d0=3Q102X^=`3KgnP0nooo028V;`3_lo`0nooo0??go`0S
9c00g^;[0>__n03/l?T0;S8k03<g@00W:c@0hnO`0?Wmo`0T:340hnO`0>ganP3Ri^l07R8[0>oco03Y
kOH0k?3i030d?@0R9Rl0;30i0=gQjP3bm_l0d=CM03<g@014B540;c<l0>O[m03YkOH0I03Xk?D0203W
k?80jo3f0>S]l`3Vjo40jO3h0>?ZlP2PYjl0Zk:j0P2Z/k`20:Zb_@@0ZK>m00D0ZK6n0:bf`P2W/;l0
>dUF03Q5EP0L0?ooo`006`3oool06@13Ae00PhN@08:6S`1oPh`0NGf608R<U@26RY<0PXJ?08R<U@21
QHh0<SHo08fAVP22QXl0T9BM07j2R`2=TIX0Q8^C08fDW01nQHd0QHbD02dd?01eO8@0Jg9j07AkP`1a
N8000P1_MWh0M@1`Mgl0JW5i03a3B`1SJW80J6me06M^M01TJg40HVU_06A[L@1WKW@0HFQ^05UPIP0e
?480MGb207QoQ@1jPHL0M7^107j5R`1iP8H0MW^106]_N01nPHX0=3M006iaNP1hNh@0Kg9k06iaNP1_
LW/0O7n808>6S`1bMGh0=CQ107j1RP1jOHH0M7R106eaNP23RY80KWEm06M^MP1jPHT0PHR@02H]=@2:
TIT0PHR@08R?U`24Ri<0RI2H07ElQ02>UId0QhjF08>:TP0k@TX0Nh::06M^MP1gOXH0Ifab0825R`1]
LWP0KG1g07IiOP0l?d@0NWf207]lP@1nPHH0Oh2507IiOP1oQ8X0JG1f07b3R@1kPXP0=Se308ZAU`1]
M7X0R8nE0827S@1kPXP0PHR>08>:T01kPXP0NH2604mFG023RY00T9NM08^BV02=U9X0SYFK08:9S`2N
YJ/0U9^Q04=:D01bNGl0TiZP07=jP024Ri40OXF;08:9S`21R900RhnK06Q/N01@E600IVYe071dO`1X
K7L0JFef069VK`1XKG<0LGIj06EZK@1VJfh0_lG50?;hn03kool0o?oo0?koo`3gn?X0o_oo0?7bm002
0?koo`030?[ko@3nool0moSj00@0o_oo00/0ko3b0?koo`3jnod0oOko0?cmo`3nool0l?7c0?Wjo03m
o_l0o_oo0?;cm@030?koo`030?gno`3nool0l?7c00<0o_oo00P0o?go0?koo`3nool0l?7c0?_loP3e
m_P0o_oo0?Cem`80o_oo00@0n__m0?koo`3loOl0m_Oi0P3nool01P3cm?H0o_oo0?Kgn@3nool0oOko
0?_loP<0o_oo00@0n?Wk0?koo`3nool0n?WkCP3nool09P3lool0o_oo0?coo`3nool0o?oo0?koo`3l
ool0o_oo0?_oo`3nool0nOco0?koo`3lool0@T=804E:D011BTl0@diD03e8CP3eool0Yk6j0:Zd_P2Y
/kd0Z[C00:ni``2f`<X0V::[0:Zd_@2_^/00Y[6g0:bg_@2S[KH0Yk6k0:bf`02T[[P0`/cF0:6[]@2O
ZK<0/[c60P2Z];h0;@2Y/kd0Y[2j0:Na^`1gPH/0=T1:03Q2B`0nAdh0?4E<03Q1BP3Bg>H0>TA@03i8
E00j@e80WZRd0>O]n@3Ohnh0h^K_0?[oo`0D6Al0m_go0>7XkP0[;cP0kO7j0>S/m@0Y;CH0kO7j0>3T
k@3Zk_L0:Rhg0>;Vk`3cmol0:2`e0>[^m`3UjO80ko?l02@X<@3/l?T0hNG^03<g@03YkOH0;30i0=oS
k00^<S/0iNWb02T]=P220>S/m@0:0>S]l`3Yk_@0k?7e0>GZkP3Rin/0lOKl0=ONi02OYZ`0nOoo0=CK
h`<0dmcS00T0dmcU0=;Li@3Bg>D0d]cU0=[Rk@3;eN40TYbX03U7E00`?Dd0<P3oool06@13Ae00PhN@
08:6S`1oPh`0NGf608R<U@26RY<0PXJ?08R<U@21QHh0<SHo08fAVP22QXl0T9BM07j2R`2=TIX0Q8^C
08fDW01nQHd0QHbD02dd?01eO8@0K7=k06]bNP1aN8000P1_MWh0M@1`Mgl0JW5i03a3B`1SJW80J6me
06M^M01TJg40HVU_06A[L@1WKW@0HFQ^05UPIP0e?480MGb207QoQ@1jPHL0M7^107j5R`1iP8H0MW^1
06]_N01nPHX0=3M006iaNP1hNh@0Kg9k07QkQ01^LGX0O7n808>6S`1bMGh0=CQ107j1RP1jOHH0M7R1
06eaNP23RY80KWEm06M^MP1jPHT0PHR@02H]=@2:TIT0PHR@08R?U`24Ri<0RI2H07ElQ02>UId0QhjF
08>:TP0k@TX0Nh::06M^MP1gOXH0Ifab0825R`1eNX00KG9h07IiOP0l?d@0NWf207]lP@1nPHH0Oh25
07IiOP1oQ8X0JG1f07b3R@1kPXP0=Se308ZAU`1]M7X0R8nE0827S@1kPXP0PHR>08>:T01kPXP0NH26
04mFG023RY00T9NM08^BV02=U9X0SYFK08:9S`2NYJ/0MWf309BKX@1bNGl0TiZP07=jP024Ri40OXF;
08:9S`21R900RhnK06Q/N01@E600IVYe071dO`1XK7L0JFef069VK`1XKG<0LGIj06EZK@1VJfh0_lG5
0?;hn03kool0o?oo0?koo`3gn?X0o_oo0?7bm0020?koo`030?[ko@3nool0o_oo00@0o_oo00/0ko3b
0?koo`3jnod0oOko0?cmo`3nool0l?7c0?Wjo03mo_l0o_oo0?;cm@030?koo`030?gno`3nool0l?7c
00<0o_oo00P0o?go0?koo`3nool0l?7c0?_loP3nool0mOKh0?Cem`80o_oo00@0n__m0?koo`3loOl0
m_Oi0P3nool01P3cm?H0o_oo0?Kgn@3nool0oOko0?_loP<0o_oo00@0n?Wk0?koo`3nool0n?WkCP3n
ool09P3lool0o_oo0?coo`3nool0o?oo0?koo`3lool0o_oo0?_oo`3nool0nOco0?koo`3lool0@T=8
04E:D011BTl0@diD03e8CP3eool0Yk6j0:Zd_P2Y/kd0Z[C00:J`_02_^L<0V::[0:Zd_@2_^/00Y[6g
0:bg_@2S[KH0Yk6k0:bf`02T[[P0`/cF0:6[]@2OZK<0/[c60P2Z];h07@2Y/kd0Y[2j0:Na^`1gPH/0
=T1:03Q2B`0nAdh0?4E:03Q1B03Bg>D0>TA@03i8E00jA500WZRd0>7Wl`3an?l0g^;[0?;go@0S:2`0
h^[]0>ofo03[koP0k_;k0>GYlP3Xk?D0;S8k0>GYlP0]<CX0i^[c0080in_d01`0=SY30>GYlP3^l_/0
j>ce02HZ<`3Vj_<0k_;k02L^=P3Wjo@0j_7i0>O[m03/lo/0g>3Y034h@03Pi>d0h>O_0>O^mP0X;3D0
m?_o0>3Tk@0Y;CH0j>ce0=oSk03Tj?40l?Cm0>7UkP0U:C80l_Ko0P3UjO803`0g>d@0j^kg0=kRj`0b
=Sl0hnO`0?7eoP3UjO80kO7j0=cPj@11ADh0hnO`0=[Ni`3Xk?D0l?Cm0>;Vk`1T0>S/m@090>O/lP3[
l?H0j>gc0>K[l@3[koP0hn[b0:2W[`2[/[X0Zk:l0080Z[>l0P2Z/[d30:Vc_@050:Va_P2/]/80Yk2o
03]9EP0hAEH0703oool001/0oooo0240Ad]D08b@V@20Q8d0Oh><08^?V020Q8d0RhnH07n3S025RI80
PhN@03Hj@`2<T9T0SY:K07f1RP2@U9d0PXJ?08Z>U`24R940S92I08J:T`0g>d@0Ngn8079fO`1fNX<0
Mg^406a`N@1gNh@0Kg=l07=gP00a=Ch0J6ae06M[M01XK7D00P1VJW<06@1XK7D0JVig06=WL01JGVL0
<cM007EiPP1lP8T0LgN007f1RP1kOhP0NWj707]oR01eNH80NGf603PlA@1eNH80M7R106mcO01bMWl0
M7R106]_N01lP8T0L7Am03LkA01lP8T00P1fNX<0201gNh@0LWIo07EiPP1nPX/0LWIo07IjP`0h?4D0
R8bE2026RY<07P0n@T/0M7R1079fO`1ZKWL0N7b507IjP`1eNH80M7R107AiO`0k@4H0PXN=07n2R@1h
OH<0PHB;07^0QP1lP8T0LgN008F9TP1iOHH0@TI?08R<U@22QXl0PhN@08J:T`23Qi00Q8RA08V=UP1o
Ph`0Qh^D04I:D`P0SY:K01H0@DE>08R<U@1nPX/0OX:;08Z>U`20Q8d0SI6J08>7T021QI00PXJA04A8
D`1_Lg`0If]d06Y^M`1XK7D0Jfmh06=WL01ZKgD0J6ec06aaM`2h_L<0`<G;0P2l`LL01`2m`<D0_;o4
0;^n``33a//0^kk30<C7c02c][/0202m`<D01@2j_L@0_/780;boaP2k_/D0_/780080]k[101P0a<O>
0;g0a`31a</0/;>j0<;5c02h^l80_L370;boaP2n`LP0_l;90;g0a`32aL`0bLcC0:R[/P30`lX0b<_B
0;^na@34alh0_l;90;>f_@33a/d0_l;90:ja^03;c]D80;g0a@0O0;Rk`035b<d0`/G:0;Vl`@2o`/L0
`lK;0;g0a@2i_<40_/760;g0a@2l_l@0^kk30;Zm`P2l_l@0_l;70;Nj_`2n`LH0_l;70;Rk`02i_<40
`/G:0<?6b`2l_l@0^Kg00;c0``39cM00];Rk0<;6b@36b/d0YZZ]0<c@d`070;g1a00C0;g0a@2g^[l0
a<O>0<74b`2h^l80_/780<;5c02l_lH0_/780;g0a`2l_lH0^kk50;Zma02l_lH0_l;90<74b`2l_lH0
`lK=0<74b`020;Vl``070<74b`32aL`0_;o60;o2b@2k_/D0`<?:0;g0a`020<C7cP030;Fh_`31a</0
_L3700h0_L3701P0^Kc30;Rm``2j_L@0^[o50;boaP2l`LL0_/780;g2b039c=<0];Vo0;k1b02k`<H0
_;o60:N//P1QI6/0>3m703U3C014DET0CU]S0>;_n03ao_l0mOoo0=k[m03eool@0?7no`0e0>SeoP3^
nol0mOoo0=gZl`23T9T0?T]D03Q1BP0n@DP0B4]B03@kA@3Bg>P0<Si>04ICI00b?e00W:Rh0?3do`3N
hNX0mOSo0>S/m@0b>D<0hn_f030h@`3Wk_P0j>ce0>O[m00/<3T0k?3i0>oco03Zk_L08bL`0??go`3U
jO809b/d0>O[m03`m?d0i>Sa02T]=P3Zk_L0iNWb01lS;03Tj?40=c]40>S/m@0/<3T0l_Ko028V;`3N
h^/0l?Cm0>3Tk@3/l?T0mo_o0=OKi03Zk_L0N`3Xk?D05P3XkO<0jNcc0>W/l@3Xjo00jNca0>[]m03W
k?80WZ>Y0?Woo`3FgND0c]GM0=CKh`3FgnH0c]OP0<oHh@3FgnP0d]_T0=CMiP3?fN80TifW03U7DP0i
Ae@b0?ooo`0Q04M;E02<T9T0P8B=07n3S02;SiP0P8B=08^?V01oPh`0QHVB08>7T00f>T<0S92I08jB
V`1mPHX0T9BM08:6S`2:SYL0Q8RA08b@V@26RY<0=c]407]oR01ZKWL0LWIo07MkQ01/L7T0Mg^406mc
O01cMh00<CDn06Q/M@1WJg@0J6ae0080IVYc01T0J6ae06Y^M`1SIg00FUiW03<g@01eNH80O82907=g
P01mPHX0Ngn807YnQ`1kOhP0MGV207UmQP0h?4D0MGV207AhP@1_Lg`0M7R1079fO`1[KgP0O829071d
O@0g>d@0O8290080MWZ300P0Mg^4079fO`1eNH80OX:;079fO`1fNX<0>3a508R<U@P0QXZC01h0?T9;
07AhP@1bMWl0JVig07QlQ@1fNX<0M7R107EiPP1dNGl0>d1608:7S@1oPXT0N7f30864R`1kP8H0O829
07=gP025RI80NGf60496C`28S9D0PXJ?08>7T026RY<0PhN@08B8T@29SIH0Oh><08N;U016BU<908jB
V`0E08R<U@1nPX/0OX:;08Z>U`20Q8d0SI6J08>7T021QI00PXJA04A8D`1_Lg`0If]d06Y^M`1XK7D0
Jfmh06=WL01ZKgD0J6ec06aaM`2h_L<0`<G;0080_<7700P0_L350;boa02k_/<0`lK;0;^n``34al`0
/kJk0<33b0L0_L3500D0^[g40;k1b02l_lH0^kk50;k1b0020;Nj`@0H0<C7cP2m`<L0`LC;0;2c^P32
aL`0^;_20;g0a`2l_lH0_/780;o2b@2m`<L0`/G<0<W<d`2XZk80`<?:0<S;dP2h^l80^kk50;o2b@2c
][d0`lK=0;o2b@2^/KP0blkE202m`<D07`2h^l00aLS=0<;5bP2i_<40_l;70<?6b`2m`<D0^Kc10;k1
aP2m`<D0_;o40;^n``2j_L80_;o40;o2a`31a<T0]kZo0;o2a`2h^l00^Kc10<;5bP33a//0_;o40;Vm
`02l`<<0bLg@0;Bh^`32a/T0a/[=0:JZ[@3<d=<01`2m`L@04`2m`<D0]kZo0<C7cP31a</0^;_20;k1
b032aL`0_;o60;Rk`P2n`LP0_;o60;^na@2j_L@0_;o60;o2b@31a</0_;o60<?6c@31a</00P2i_<<0
1`31a</0`/G<0;boaP2o`/T0^kk50<33bP2m`<L00P34alh00`2e^;l0`LC;0;g0a`0>0;g0a`0H0;Vl
``2h_L<0^[g40;Zoa@2l_lH0_<770;k1b02m`/P0bLcC0;Bi_`2n`LP0^l360;boaP2W[;80HFA[03Po
A`0i@d`0A55I04iKH`3RkoP0lOko0?Goo`3Njo@0mOoo403ao_l08@3XmOh0k__o0?Goo`3Mj_<0Pi2I
03i;E00h@DX0?T5604Q<C`0d>d<0d]cV038nC016Df<0<Sm?09bX]03Tk?L0i>Sa0>S[l03dnOl092/a
0>Wbn@3Qj_<0inkf0>CXl@3Xk?D0ko?l0>GYlP0c=d00h^K_0>7UkP3dn?l0c=3I04A8D@020>?Wl00Z
0>S/m@0/<3T0iNWb0>K]m`0^=d00k??m0=oXl@3]m?h0hnce0>?Zm00b>d@0iNcf0>oho`3Wl?T06R4[
0>SanP3[l_`0;cI00>7Ul03cmol0iNWd0=WMj03enOl0;C4l0=gQk03^l_d0k?3k01hR;@3bm_l0i^[e
02L[=P3amOl0in_f0>kbo@3_lo`0gN7Z03/oB03Wjo@0i^[c0>W]mP3dn?l0fmoXI03Xk?D0203Yk?<0
m?Ol0=kQiP3Yk?40kO3g0>gbn02OY:X0Yjjd0`2[/[X40:Zc_0060:Zb_@2/]<40Yk6m0;2ib00d@Tl0
?daM703oool001/0oooo00l0@4A=08B8T@1oPh`0OX:;08J:T`1kOhP0QXZC07f1RP24R940O82903<g
@022QXl0R8bE07f1RP2>TY/00P1oPh`0=@22QXl0P8B=08J:T`0/<3T0N7b507MkQ01]LGX0L7Am06U]
MP1eNH80Kg=l075eOP0c=d00IFUb06=WL01TJ740HfM`069VK`1TJ740IVYc061TK@1GFf@0<cM007Ah
P@1nPX/0MWZ307UmQP1cMh00M7R107EiPP1aMGh0LgN003@h@@1_Lg`0LgN0071dO@1]LGX0LgN006U]
MP1gNh@0JVig03Hj@`1gNh@0LgN007AhP@1fNX<0LGEn07=gP01kOhP0Kg=l07=gP00h?4D0PXJ?00P0
QHVB00D0?T9;07AhP@1eNH80K71i07=gP00206a`N@0H06ibN`1[KgP0=3Q107QlQ@1jOXL0Mg^407f1
RP1eNH80Ngn8075eOP20Q8d0M7R10455CP22QXl0P8B=0865SP22QXl0OX:;07n3S023Qi00N7b50824
S@12ATl0QHVB1`2@U9d03P0o@d`0QHVB0824S@1mPHX0PXJ?07EiPP21QHh0NGf608F9TP21QHh0@TI?
06U]MP1VJW<0JVig0P1WJg@0301`M7d0M7R106Y^M`1TJ740FEeV07QlQ@21QHh0O82908F:T020QH/0
PhR>07n4RP80PhR>00<0CU=I07^0QP1kP8H01P1kP8H01P1FFV<0MGV208B8T@21QHh0PXJ?08>7T0<0
Oh><00`0P8B=04a@F@22QXl0MGV207QlQ@1kOhP0N7b507AhP@1jOXL0LGEn07f1RP16BU<206EYLP08
061TK@1RIVl0HVI_05iRJ`1WJg@0FemX04eAFP1dN84807YoQ@0O04mDFP1TJFl0JVme06AYK`1XKG<0
Jg1f06Q]L`1ZKgD0IV]a05eRJ01BEed0CU=I051EF`1CF5h0DUMM055FG01GG680EU]Q051EF`1FFf40
IV]a06mdNP1^LgT0N7f1071eN@1kP8@0KgAh07QmP@1aMWX0DUMK07b1Q@0807YoP`0>051EF`1UJG80
Jfmh06IZL`1YKGH0K71i06U]MP1VJW<0GF5Z059FG`1>DU/0D5AM05=GH01BEUl204mCG00?05EIHP1C
Ef00CE5J055EGP1NHV/0I6Qa069VK`1UJG80HVI_06M[M01QIFh0IFUb061TK@1<D5T0E5QQ00P0EEUR
1`16BU<01P18C5D0BDeF04U=EP1:CUL0BdmH04a@F@80CE5J00l0BdmH04=7D01?De`0BTiG04a@F@1D
F640ADUB04Q?E`10BU<0@DiG02/h@@1;F640AU=L04MDG@14DEX04010CEH0=P11CUL0?DYC03]8D@14
DEX0B5EN03E2B`0[>440>dA;04I7C01=CU<0?T9=0=GOj`0b?e00>TUL03e<G`2O[;d0f]kY0?Kio`3R
iN`0in[c028X=00Q:CH0hn_h0=_Rk03/l?T0l?Cm02@X<@3[koP0g>3Y0>?Wl00g>d@0gn?/0>CXl@0_
<c`0jnoh0>CXl@3UjO80<3@m0>ganP3/l?T0@DE>0>7UkP0R9Rl0jnoh02HZ<`3Ff^<0?4190?Kjo`3_
lo`0j>ce0=kRj`3MhNX0kO7j0>oco7/0j>ce00l0j>gc0>W/l`3Yk?40j>_`0>W/l@3ZkO@0j>_b09jS
Z@3kool0f=oW0=GLi03Gg^H0fN3X0=CMiP3Eg^L00P3Gh>T01@3DgN@0cm[P09>MY`0iAe00>DMD0380
oooo00l0@4A=08B8T@1oPh`0OX:;08J:T`1kOhP0QXZC07f1RP24R940O82903<g@022QXl0R8bE07f1
RP2>TY/00P1oPh`0=@22QXl0P8B=08J:T`0/<3T0N7b506AXL@1gNh@0L7Am06U]MP1eNH80Kg=l075e
OP0c=d00IFUb06=WL01TJ740HfM`069VK`1TJ740IVYc061TK@1GFf@0<cM007AhP@1nPX/0MWZ307Um
QP1cMh00M7R107EiPP1aMGh0LgN003@h@@1_Lg`0LgN0071dO@1bMWl0KG5j06U]MP1gNh@0JVig03Hj
@`1gNh@0LgN007AhP@1fNX<0LGEn07=gP01kOhP0Kg=l07=gP00h?4D0PXJ?00P0QHVB01l0?T9;07Ah
P@1eNH80K71i07=gP01/L7T0Jfmh06a`N@1[KgP0=3Q107QlQ@1jOXL0Mg^407f1RP1eNH80Ngn8075e
OP20Q8d0M7R10455CP22QXl0P8B=0865SP22QXl0OX:;07n3S023Qi00N7b50824S@12ATl0QHVB00P0
T9BM00d0QHVB0824S@1mPHX0PXJ?07EiPP21QHh0NGf608F9TP21QHh0@TI?06U]MP1VJW<0JVig0080
If]d00`0L7Am07AhP@1ZKWL0I6Qa05UMIP1hO8D0PHF>07b0R@25RY00P8F;08>8SP1oQ8X208>8SP03
04iCF@1lPHL0Nh2600H0Nh2600H0EUYS07EiPP24R940PHF>08:6S`23Qi0307n3S00<0824S@1<D5T0
PXJ?07EiPP1hO8D0Ngn807QlQ@1dN840NWj7075eOP1mPHX0ATYC0P1UJG80201RIVl0H6A]069VK`1N
HV/0If]d05]OJ01=DEX0M7R1201jOhD07`1?E5X0I6U_06Y_M@1TJFl0J6ec06]`MP1XKG<0JVme06I[
L@1MHVP0DUMM04iCF@1@EE/0DeQN059GG@1?E5X0DEIL05IKH@1@EE/0EU]Q06I[L@1_M7X0KW=i07Qm
P@1`MGT0Nh2406mdN01hOH40LGIj059GF`1lPHD0201jOh<03P1@EE/0IFUb06]_N01VJW<0JFef06a`
N@1YKGH0Jfmh06IZL`1BEUl0CU9K051DG@1CEf00DUIO0P1?De`03`1EFF80DeMP04eAFP1AEEh0GV9[
06AXL@1RIVl0IFUb069VK`1WJg@0HFE^06EYLP1PI6d0C51I05AHH@0805EIHPL0ATYC00H0B4aE04U=
EP19CEH0BTiG04]?F01<D5T204eAFP0?04]?F013Ae00Ce=L04Y>E`1<D5T0E5QQ04E9DP18CeL0@4YC
045>E`0[>440BeQQ04ICG017E5d0A55J0100@4eF04h0@DiG03e:D`0kB540A55J04QEGP0e@T/0:cQ1
03]4B`16Ad/0CDi@03i2B`3EgnT0<Sm?03Y:FP0mCE`0Wjfj0>oho`3XkO<0mOWl0>CWkP0L8b/0<CY3
02lh@@0Z<C/0in_d0>KZl`3Gfn@0l?Cm03@h@@3amOh0mOWo0>O[m03ioOl06QhW0>KZl`3[koP0l?Cm
02P/=@3/l?T0jO3j01dV;`0]=Sl0<3U202/d?@3Zlo`0eMkW02L`>@3Sk?D0hN[c0>_do@0mATl0io3i
0>7Zl`0L8bd0>3a7020T;`0h?4L0h>C_0>gao00d>4<0gN7/0>__nP3/l?/0<3@o0>7Ul03/l?/08bLb
0>gao03Sio80i^[e0>oco03]lOX06AdV02lc?00[;cP0;S8k0>__n03YkOIS0>S/m@090>S]l`3Tinh0
loKk0>S[l03^lOH0iNS_0>[]m02UZ[00]K[000@0[;>k102[];d01@2X/;d0Y:jj0:Ra`00_?DX0>DIG
01`0oooo000K0?ooo`1604]>E`28Ri@0RHbE08V<U@2<SiP0PHB=08b?V026RI80S8nH08:5SP12ADh0
PhJ?08f@V@28Ri@0UIRQ08N:T`2;SYL0TiJO08N:T`2BUIh0=3M007]nQ`1lOhP0MgZ307]nQ`1cMWl0
Ngj707AgP01aM7d0>Se6061SK01XJg@0JFae06Q[M01WJW<0JFae06]^M`1UJ740GV5Z03Hi@P1bMGh0
P8><07aoR01oPX/0NGb507n2R`21Q8d0MGR107IiPP0n@DX0LGAm07UlQ@1hNh@0LGAm07UlQ@1_LW/0
NGb506e`N@12ADh0NGb507QkQ01iO8D0O7n807MjP`1iO8D0OH2907=fO`1gNX<0ADQA08:5SPP0QhZC
00H0@DA=07=fO`1hNh@0M7N007QkQ01aM7d207EhP@0<071cO010@d`0O7n808:5SP21Q8d0QHRA07]n
Q`25R940O7n808J9TP1kOXL0DEAM0P28Ri@02@2:SIH0SY6J08Z=UP2;SYL0SI2I08B7T02:SIH0EEQQ
08jAVP0708^>U`0>04Y=EP29S9D0RhjG08^>U`2>TIX0PhJ?08nBV`2;SYL0SY6J08J9TP1=D5T0K6mh
06e`N@1bMGh206e`N@0?06IYLP1ZKGH0IFQa07AgP00f>D80O7n809>FW`28Ri@0SI2G08F8S`2;SYD0
PHB;08f@U`27RY40?3m600P0OX6800<0ADQA07QkQ02@Ti`00P25R9406P2?TY/0RhjG0864S@27RY<0
QHRA03TlA@26RI80NGb507]nQ`20Ph`0NGb507f0R@29S9D0N7^408J9TP13ATl0I6M`061SK01ZKGH0
IFQa06U/M@1/KgP0Kg9k05ePJ@1CEUl0Oh:;201lOhH00`18Be80HVE/06mbN@0406a_MP07079eO01f
NH00IVU`05EHG`1?DUT0EEQO05ULH`0205IIH00?05QKHP1EF5l0DEAK05ULH`1/KgH0NWf407j1R01h
Nh00J6a_071dM`1^LWD0M7Qk06AXJ`1:CU40M7Qk00L0O82300@0O7n404U<D`1TIg00L7=l101]L7T0
601fNH80IVUb05EHH@1?DU/0EEQQ05ULI@1FFF80Ce9K05AGH01GFV<0EEQQ051CG01FFF80IFQa06mb
N`1`Lg`0LWEn06mbN`1dMh00Kg9k075dO@1XJg@0DEAM05MJH`P0FUeV1`1;CUL204I9DP80AdYC01@0
B4]D04U<E@19C5D0BTeF04M:D`16BE80D5=L04A7D00l?dP0@4=<03m2B`1<D5T0BU=L04mIHP19De`0
<ce603a6C`0d?TL0B59K03M1BPl0?dUB03H0@4YC04I@F@0mAe00=3i703]5CP12C5D0A4iG04eDG00l
?D80@dA90455D03Vl?`0>TMH02/jC@0iBET0RiRX0>?WlP3Yk?D0kO3g0?3co00h?dT0f^;_02lgA03/
lod0nOgo0<_?f00a=Ch0=3Q10>GYlP3kool08RH_0?Cho`3^l_/0<CDn0?7eoP3Wjo@0j^kg02hb>`3V
j_<0:Rhg0>CXl@3MhNX0>cm80>kbn`0T:340loOo0=oSk03Jg^L0j>ce0>3Tk@3jo_l0i^[c0>__n03S
io1k0>S/m@0F0>S]l`3Yk?<0jNca0>S[l03Yk?40j^gd0>S[lP2NXjT0nooo0<S?e`3Oi^h0c]GM0<C;
d`3Ki>d0d]_T0<7:d`3Gh>T0e=gT0<oJh02CWJL0>DM@03U7E380oooo03@0BdiG08R;U029S9D0RHbE
08b?V021Q8d0S8nH08J9TP2<SiP0PXF>0495CP23QXl0SI2I08R;U02EV:40QhZC08^>U`2CUYl0QhZC
09:EWP0d=d00Ngj706EXL@1lOhP0Ngj707=fO`1kOXL0M7N0075dO@0j?DH0H6=/06Q[M01YK7D0J6]d
06MZL`1YK7D0Jfig06EXL@1NHFX0=SU2079eOP20Ph`0O7n807n2R`1iO8D0Oh:;0864S@1eN840MWV2
03i1BP1aM7d0NGb50P1hNh@0401aM7d0Kg9k07UlQ@1]L7T0@TE>07UlQ@1hNh@0NGb507aoR01gNX<0
NGb507f0R@1cMWl0MgZ304E8D@22QHh808N:T`0D0454C@1cMWl0N7^407AgP01hNh@0LGAm07=fO`1e
N840L7=l0413C01lOhP0PXF>0864S@25R940Ngj708F8T@1lOhP0QXVB07]nQ`1AE5d208R;U00908Z=
UP2>TIX0RXfF08^>U`2=T9T0Q8N@08Z=UP1EF640SY6J00P0RhjG00d0RHbE08^>U`2;SYL0SY6J08>6
S`2?TY/0RhjG08jAVP26RI80CE1I06a_N01]L7T0LWEn0080KG1i0100IVUb06Y]MP1UJ740M7N003Hi
@P1lOhP0TiJO08R;U02=T9L0QHR?08^>U@21Q8/0SI2G08N:T@0l?dH0Oh:91`1nPHP00`15B540N7^4
092CW00208F8T@0J08nBV`2;SYL0PHB=08N:T`25R940>Ca508J9TP1iO8D0Ngj70823S01iO8D0OH29
08V<U@1hNh@0QXVB04=6C`1TIg00H6=/06U/M@1ZKGH0JFae06a_N01_LW/0GF1Y05=FG`1oPX/807ao
QP0304Q;DP1RIF`0Kg9i00@0K6mf01P0LWEl07IiP01VJG00EEQO04mBF@1EF5l0FEaS05IIH01?DUT0
EUUP05EHG`1AE5/0FEaS06a_MP1jOH@0OX6807QkP01XK6l0L7Ag06ibM@1dN7/0I6Q[04Y>D@1dN7/7
07b0P`0407aoQ019C5<0I6M`071cO0@0KG1i01P0LgIo07IiPP1EF640Ce9K05EHH@1IG6D0EUUR04mB
F`1DEf00EeYS05EHH@1@De`0EUUR06EXL@1_LW/0L7=l079eOP1_LW/0M7N006mbN`1aM7d0J6]d055D
G@1GFV<805YMIPL0BdiG0P16BE8204M:D`0D04Q;E019C5D0BDaE04Y=EP17BU<0ATUB051CG014Ae00
?3m80413C00o@T/0C51I04YCG01?FF80BE=L03<mAP0lATl0=3i704QBF`0g@DX?03m9DP1>041:D`16
D5T0?DM@03@nA`0kADh0@TaE04A>E`1=E5`0?3e104=4AP11ADh0i_3j03Y7E`0[>d/0>DUH08^IYP3I
h^/0j>gc0=[Nh@3bmO`0:S4i0?7jo`3DgNH09B`f0?Oko`3YkOH0lOGn02P/=@3IgNH09BTb0=kRj`3T
j?40kO7j03PlA@0V:S<0j>ce0>GYlP0R9Rl0hnO`0>C[l`0e?4@0j_7i0=ONiP0S:S80hNS`0?Woo`0_
=Sh0:c8j0??jo`3an?l082L_0=_RjP3XkoL0<cY20>3Tk@3UjO809RXc0?_oo`3Vj_<0:blh03<g@03S
io00jnoh01hR:`3/l?T0loOo02T]=P3UjO80mo_o0>3Tk@3Lh>T0jNgf03i2B`3[koP0l_Ko024U;P3Z
k_L0g^;[H`3Xk?D02@3XkO<0iNS_0>g`m@3ZkO80l??h0>;Uk03[k_D0XJJ/0:R]/`040:V`^0@0Z;6j
00D0/[[70;6ka`2^]lH0>TQE03i;G00L0?ooo`006`3oool0:@1DEf00Oh:;0823S01oPX/0PHB=07]n
Q`23QXl0OH2908:5SP1kOXL0CU5J07aoR022QHh0Oh:;08R;U01nPHX0Q8N@08R;U020Ph`0QhZC04=6
C`1dMh00LWEn07AgP01gNX<0L7=l07EhP@1_LW/0K6mh04=6C`1OHV/0IfYc06U/M@1XJg@0IVUb06MZ
L`1YK7D0IFQa05mRJ`11A4d0KG1i0080MGR10100MgZ307AgP01kOXL0NWf606mbN`1dMh00BDaE06e`
N@1dMh00LGAm06iaNP1cMWl0K6mh07=fO`1[KWL0BdiG0P1cMWl02@1bMGh0MGR1075dO@1dMh00MGR1
06mbN`1cMWl0CE1I07]nQ`0808V<U@0604Y=EP1^LGX0Kg9k06mbN`1cMWl0KG1i0P1`Lg`0301^LGX0
BTeF07QkQ01kOXL0NGb507j1RP1gNX<0OX6:07MjP`1nPHX0MgZ305QKI080PHB=00T0P8><08F8T@22
QHh0Q8N@08F8T@1oPX/0PhJ?05]NI`27RY<01`2BUIh03`1BEEh0Oh:;08:5SP23QXl0QHRA0823S029
S9D0QXVB08:5SP1mP8T0DeIO06Y]MP1/KgP0Kg9k06Y]MP0206e`N@0>06Y]MP1TIg00P8><04U<E@28
Ri@0T9>L0823RP27RY40PhJ=08J9T025R8l0RHbC08N:T@1DEeh807n2R@0305QKI022QHh0T9>L0080
P8><0100RhjG08Z=UP24Qi00RhjG08F8T@1AE5d0Q8N@07j1RP21Q8d0PXF>07j1RP1eN840Oh:;07Ag
P01kOXL0CE1I0P1SIVl0201UJ740Gf9[06EXL@1UJ740IfYc05ePJ@1DEf00LgIm201nPHP01`1BEE`0
J6]b075dN`1]L7L0K6mf06U/L`1XJg800P1_LWT05P1QI6/0E5MN055DF`1HFf80GF1W05]NI@1HFf80
FEaS05IIH01AE5/0EUUP06AWKP1^LGP0LGAi07UmP01^LWD0MGUl07AhN`1iOH00Kg=f05iRI@1jOX47
07j2Q@0G07j1QP1AE5/0IfYc071cO01/KgP0Jfig06Q[M01WJW<0Kg9k065TK@1DEf00DEAM05QKI01M
H6T0FeiW05IIHP1IG6D0FUeV05QKI01CEUl0EeYS065TK@1YK7D00P1ZKGH01`1WJW<0KG1i06U/M@1]
L7T0IfYc059EGP1JGFH0201KGVL704M:D`0404e@F@1>DEX0CU5J04iAFP80Ce9K0P1@De`204a?F00>
055DG@1@De`0CU5J04e@F@17BU<0ATYC0458D00lAD`0CeQO04QAF01IHVT0?dQ?04eFG@19DUT?04A=
E00f03Y3BP18DEP0ADiE03e6C@10BE00@DYA03Q1B00e?480CDiB04E6BP0i?DP0l_co03M4E@0/>dh0
A5AT0:6^_P3`m?l0iNSa0>g`m`3Gf^<0;cI00?Clo`3EgNX06R4[0?Kjo`3`m?d0<CDn0>KZl`0a=Ch0
8RH_0>GYlP3Vj_<0gn?/0=kRj`0/<3T09b/d0496C`3Ohn`0in_d02lc?03Ri^l0nooo0<G9dP0V:S<0
nooo0>KZl`3UjO80k?3i0>oco03IgNH0m_[o0>GYlP3[koP0jNgfN`3Xk?D05P3XkO<0jNcc0>W/l@3X
jo00jNca0>[]m03Xjo80WZ>Y0?_oo`3NiNd0cMCL0=_RjP3Qj?00c=GN0=KOj03Sk?D0cMKO0=CMi03?
f^00TifW03U7D00iAe@b0?ooo`0Y05AGH01oPX/0P8><07n2R`21Q8d0Ngj708>6S`1mP8T0PXF>07]n
Q`1>DEX0O7n808:5SP1oPX/0R8^D07j1RP24Qi00R8^D0823S027RY<0@dI?07AgP01TIg00LWEn07Mj
P`1`Lg`0MGR106mbN`1/KgP0@dI?05mRJ`1WJW<0JFae06Q[M01VJG80IfYc06U/M@1UJ740Gf9[0454
C@1]L7T00P1eN840401gNX<0M7N007]nQ`1jOHH0Kg9k07AgP019C5D0KG1i07AgP01aM7d0LWEn06ia
NP1/KgP0LgIo06]^M`1;CUL207=fO`09079eOP1eN840LGAm07AgP01eN840Kg9k07=fO`1=D5T0Ngj7
00P0RHbE01@0BTeF06iaNP1_LW/0Kg9k07=fO`1]L7T0LWEn071cO01^LGX0BTeF07QkQ01kOXL0NGb5
07j1RP1gNX<0OX6:07MjP`1nPHX0MgZ305QKI080PHB=00T0P8><08F8T@22QHh0Q8N@08F8T@1oPX/0
PhJ?05]NI`27RY<0202BUIh03P1oPX/0PXF>08>6S`25R940P8><08V<U@26RI80PXF>07f0R@1CEUl0
JVef06a_N01_LW/0JVef0P1]L7T03P1ZKGH0I6M`0823S019C5D0R8^D092CW020PhX0QhZA08>6S@26
RI00QHR?08V<T`27RY40E5MN201oPXT00`1HFf@0PXF>092CW0020823S00@08^>U`2:SIH0Q8N@08^>
U`25R940DEAM08B7T01nPHX0PHB=08:5SP1nPHX0MGR107n2R`1dMh00Ngj704e@F@80HfI_00P0K6mh
06EXL@1UJ740IFQa06MZL`1MH6T0E5MP07=fO@P0OX6800L0DUEL06Q[LP1aM7/0KG1g06a_MP1YK7<0
J6]b0080Kg9i01H0HFA[05AGGP1AE5/0F5]R05ePI`1KGVD0EUUP05QKHP1FFF00DEAK05IIH01TIfh0
KW5h075dN@1iOH00KW9e07EiO01dN7/0NGf006mcMP1NHVD0NWj11`1nPXD05`1nPHH0DEAK06MZL`1`
Lg`0K6mh06]^M`1XJg@0IfYc06iaNP1_LW/0E5MP055DG@1HFf@0GF1Y05]NI`1FFF80FEaU05YMIP1H
Ff@0DeIO05MJH`1QI6d0JFae0080JVef00L0IfYc06e`N@1YK7D0KG1i06MZL`1BEEh0FUeV00P0FeiW
1`17BU<0101=D5T0CU5J04iAFP1>DEX204mBF`80D5=L0P1<CeP03P1AE5d0D5=L04iAFP1=D5T0AdYC
04I:D`11B500?4E<04mHG`18DEP0FF9Y03m8C`1=EUd0BE9I3`14CE@0CP0j@dX0B55H04E>E@0mATd0
@4U@045:D@0h@DP0=Ca204e>D015ATP0>Ce60?;lo`0gA5@0;3a<04ADH`2Q[k`0i>gf0>[_m@3enO`0
g^7X0>G/m00O:340<S]40>ofo`3MhNX0ko?l02@X<@3^l_/0nooo0>kbn`0_<c`0kO7j0>W]mP0O8b`0
i>Sa03/oB00S9c00n_ko0>W]mP3Wk_H0h^Wa01/R:P0h?dL0k??k0>7Xl03Oi^h08BP`0>C[l`0V;CD0
h>O_03HmA@3Oi^h0nOoo0<gDg00Z;SL0>cm80>ganP3Nh^/0g>3Y030d?@3Vj_<0=3Q102HZ<`3jo_l0
fMgV0>?Wl03/l?T0=3Q101/O:00]<CX0loOo0=kRj`3Zk_L09BTb02<W<03ioOl0hnO`0?Wmof<0j>ce
00T0j>gc0>g`m`3Wj^l0iNS]0>g`m@3Uj>l0lOCk09JKX@2BUid0102CVZ8409:KY00508J>V`2?VJD0
SYNV034oC00jAeP0703oool001/0oooo00/0:2/b03`oAP0i?4<0=cY103XmA00k?TD0?T5803Lj@@0j
?D@0>Ca302<V;@0203`oAP0503Tl@`0m@4L0>Se403Lj@@0c=Sd00P0j?D@0300U:2l0>3]203Lj@@0b
=C`0=SU0034d>`0f>D00=cY103XmA00V:C00>Ca303<f?@80=CPo0P0c=Sd08P0e>3l0<cHm02ha>00Y
;3<0?d9903XmA00h>d80>Ca303Dh?`0j?D@0<C@k03Dh?`10@dX092L^03Pk@P0j?D@0<cHm03Pk@P0g
>T40=CPo03XmA00g>T408bH]03/nA@0j?D@0=SU003Pk@P0e>3l0>Ca303Pk@P0f>D00?3m6028U;010
@dX8038e?00D02ha>00n@DP0=CPo03Hi@00h>d80<SDl02`_=P0a=3/0=CPo020S:P0l?dH0>Ca303<f
?@0k?TD0>Se403Pk@P0f>D00>ci503Tl@`0U:2l203e0A`0903Pk@P0i?4<0=SU003/nA@0j?D@0>3]2
03`oAP0Q92/0@4=:00L0=3Ln01l0:Rdd03i1B00k?TD0>3]203Lj@@0f>D00>Ca303<f?@0k?TD0?D17
02P[<P0f>D00=cY103Hi@00b=C`0>Ca303/nA@0g>T40;S4h03i1B00Z;C@0>ci503@g?P0b=C`0<cHm
03Dh?@0_<SL0?d9702d`=@0e>3d0=3Ll00P0<cHk0200:B`c03XmA00j?D@0<C@k03<f?@0f>D00=3Ln
03Hi@00j?D@0<SDl03<f?@0_<ST0<cHm03Pk@P0c=Sd0=3Ln03Tl@`0j?D@0?T5803Tl@`0`<cX0<SDl
03Tl@`0h>d80=CPo03/nA@0c=Sd0=cY103/nA@0a=3/0>ci503<f?@L0<cHk00L0<3<h03`oA00l?d@0
=cXo03Xm@P0g>Sl0<cHk0080>3]000@0<cHk02lb=`0^<CH0<SDj0P0e>3d0400d=c`0=STn03Dh?@0c
=S/0=3Ll03Pk@00j?D80>Ca1038f>@0c=cX0>3`o038f>@0e>C`0=c/n02hb=@0f>Sd703<g>P0=03<f
>`0_<ST0>ci503/nA@0f>D00>3]203Hi@00b=C`0>3]203<f?@0_<ST0;S4h038e?00203Dh?`0A03@g
?P0b=C`0<cHm038e?00_<ST0<3<j03@g?P0g>T40=SU003Pk@P0d=ch0>3]203@g?P0k?TD0>Se402X]
=00e>3l0200c=Sd703Tl@`03038e?00c=Sd0<cHm0080<cHm100d=ch03`0c=Sd0;S4h038e?00f>D00
>3]203`oAP0k?TD0>d1602T`=P0_=S`0<CPn03Hm@`0U;3809bhd038i?`0?03@k@@0402he>`0d>d40
<CPn030g?@80>3m500L0=Ca203e2AP0i>3d0=CHj03<g@P3gool0?daL0080=dMG02H0VJJf0>[^m`3O
h^T0n?_o0>?Vk`0M92h0n?oo0>O_nP3Uk?H0gN7Z0>__n03Jg^L0jnoh0>3Tk@3cmol0jNgf0>O[m03g
nol0loOo0>;Vk`3Tj?40h^K_0>?Wl03Zk_L0kO7j0>7UkP3amOh0m_[o0>W]mP3Xk?D0hnO`0?7eoP3/
l?T0i^[c0>kbn`3QiNh0fmoX0?Chog`0j>ce01H0j>gc0>W/l`3Yk?40j>_`0>W/l@3ZkO@0j>_b09jS
Z@3kool0c]GM0=_RjP3BfN40bm;J0=OPj@3FgnP0bmCM0<oHh@3DgN@0cm[P09>MY`0iAe00>DMD<P3o
ool02`0X:c80?3m603Tl@`0g>T40>Se403/nA@0n@DP0=cY103XmA00i?4<08bH]0080?3m600D0>Ca3
03e0A`0j?D@0=cY103<f?@0203XmA00<02DX;`0h>d80>3]203Lj@@0f>D00<C@k03Hi@00g>T40>Se4
02HY<00i?4<0<cHm0P0e>3l203<f?@0R03Dh?`0c=Sd0;S4h02T/<`0o@TT0>Se403Pk@P0i?4<0=CPo
03XmA00a=3/0=CPo0413BP0T9bh0>3]203XmA00c=Sd0=cY103Pk@P0e>3l0>Se403Lj@@0S9Rd0>ci5
03XmA00f>D00>3]203Dh?`0i?4<0>3]203Hi@00l?dH08RD/0413BPP0<SDl01@0;S4h03i1B00e>3l0
=SU003Pk@P0b=C`0=CPo02`_=P0e>3l082<Z03`oAP0i?4<0<cHm03/nA@0j?D@0>3]203Hi@00k?TD0
>Ca302DX;`80?D1700T0>3]203Tl@`0f>D00>ci503XmA00h>d80?3m6024T:`10@dX0200d=ch07`0n
@DP0>ci503Pk@P0g>T40=SU003Tl@`0c=Sd0>ci503e0A`0X:c80=SU003Lj@@0f>D00<SDl03Tl@`0k
?TD0=cY102ha>00n@DP0:Rdd03/nA@0d=ch0<SDl03<f?@0e>3d0;c8g03m2A`0]<3D0=CPm03@g?00]
<3D01`0c=S/05`0Y;3<0>Se403XmA00a=3/0<cHm03Hi@00d=ch0=SU003XmA00b=C`0<cHm02lb>@0c
=Sd0>3]203<f?@0d=ch0>Ca303XmA00n@DP0>Ca3030c>P0b=C`0>Ca30080>3]200L0>ci503<f?@0g
>T40>ci5034d>`0k?TD0<cHm00L0<cHk00L0<3<h03`oA00l?d@0=cXo03Xm@P0g>Sl0<cHk0080>3]0
00@0<cHk02lb=`0^<CH0<SDj0P0e>3d203@g?00>03Dh?@0c=S/0=3Ll03Pk@00j?D80>Ca1038f>@0c
=cX0>3`o038f>@0e>C`0=c/n02hb=@0f>Sd703<g>P0=03<f>`0_<ST0>ci503/nA@0f>D00>3]203Hi
@00b=C`0=cY103Pk@P0_<ST0;S4h038e?00203Dh?`0A03@g?P0b=C`0<cHm038e?00_<ST0<3<j03@g
?P0g>T40=SU003Pk@P0d=ch0>3]203@g?P0k?TD0>Se402X]=00e>3l0200c=Sd703Tl@`03038e?00c
=Sd0<cHm0080<cHm100d=ch03`0c=Sd0;S4h038e?00f>D00>3]203`oAP0k?TD0>d1602T`=P0_=S`0
<CPn03Hm@`0U;3809bhd038i?`0?03@k@@0402he>`0d>d40<CPn030g?@80>3m500l0=Ca203e2AP0i
>C/0=CHh03<g@03gool0?daL03M7E`0gAeH0VJNd0>?/m@3Ef^00i>S[0=OJh@3iool00P3TkOH01`3Y
l?X0iNWb0=gQjP3_lo`0jnoh0=kRj`3[koP00P3Ri^l04@3[koP0mOWo0>GYlP3Xk?D0loOo0=cPj@3U
jO80g>7W0?7fo03[l?H0j^oe0>O/lP3[l?H0mO[o0>_`mP3Wk?80m?Wo0080j>gc01/0f]oU0?7fo03[
l?H0iN[`0>odnP3Ffn40loSn0?3en`3Sj>h0koCj0=_PiP3/lOL0i^_a0>odnP3PiN/0l_Om0=gRj03h
oOl0jo3f0=kRj`3]lOX0gn?/0?Slo`3Sio00in_d0>7UkP3Vj_<0H`3Xk?D02@3XkO<0ko;i0>GXk@3U
j>d0j^gb0>GXk`3bmO`0VIjT0:ba]`04096HX0@0T9VR00D0TYZW09ZT/029TZ40=49?03Q5EP0L0?oo
o`006`3oool01@0^<CP0<3<j02d`=`0[;SD0;C0g0080<SDl00D0:bhe02d`=`0_<ST0;2lf038e?002
02ha>00802d`=`0^<CP0;C0g02DX;`0a=3/0;2lf034d>`0]<3L202`_=P08030c>P0[;SD0;2lf02lb
>@0b=C`0;C0g03Dh?`0_<ST2038e?080;c8i00H0<C@k030c>P0/;cH0<C@k03Lj@@0/;cH202ha>006
02d`=`0c=Sd09RT`02d`=`0k?TD0;2lf0P0b=C`01`0Z;C@0<SDl02lb>@0_<ST0<C@k038e?00Z;C@0
0P0c=Sd02@0/;cH0;S4h02d`=`0`<cX0;C0g02lb>@0f>D009bXa03Dh?`09038e?00>03@g?P0X:c80
;S4h034d>`0]<3L09bXa02/^=@0a=3/0:2/b03Dh?`0_<ST09bXa030c>P0a=3/202d`=`0302lb>@0`
<cX0:2/b0080<C@k00@0:Rdd02`_=P0Z;C@0;c8i0P0^<CP00`0a=3/08bH]03Dh?`0702d`=`0O02ha
>00`<cX0;S4h02/^=@0Z;C@0;S4h02lb>@0Y;3<0:bhe030c>P0[;SD0<3<j038e?00_<ST0:Rdd03@g
?P0Z;C@0;S4h02X]=00/;cH0<3<j02T/<`0X:c80>Se202`_=00a=3T092L/03`oA00O8RL0:bhc04=6
B`0802ha=P0702ha>00a=3/0;C0g02ha>00e>3l0;c8i02P[<P0202ha>00F02LZ<@14Adh09BP_02d`
=`0a=3/0:B`c02ha>00Z;C@09RT`02ha>00T9bh0<SDl02LZ<@0]<3L0<3<j02d`=`0d=ch0:Rdd02/^
=@0h>d80;S4h02`_=0P0;S4f00X0:Rdb02ha=P0X:c009BP]02`_=00[;S<09bX_02/^<`0]<3D0;c8g
0P0`<cP01P0_<SL0;S4f02lb=`0^<CH0<3<h038e>P80<cHk00/0<C@i02ha=P0/<3<0;S8e038f>@0d
>3/0;S8e02da=00c=cX0<SHi02/_<P0802hb=@0902/^<`0_<ST0:B`c02HY<00]<3L0;2lf02P[<P0]
<3L0;c8i0080<3<j00L0;c8i02ha>00_<ST0<3<j02`_=P0]<3L0;S4h00<0;c8i00X0;S4h02d`=`0c
=Sd0;C0g02lb>@0Z;C@0<C@k03<f?@0V:C00<cHm200_<ST702/^=@P0<3<j0540;S4h03Pk@P0b=C`0
<cHm02/^=@0R9B`0;2lf02/^<`0e>3d0;C8e034d>@0Z;c80:bhc03Ll?`0b=CX0=c`o02`a=00]<3D0
;34d02d`=@0/<C@0;C0e02`a=00]<3D0;34d02d`=@0/<C@0;C0e02`a=00]<3D0;34d034d>@0_=3L0
:B`a02P]<00^<CH09b`_02DX;@0_<cH0:2PZ02h_<`0k?dP0j_Co034nCP0iBET0<D5A09ZW]`3UjO80
l??j0=GHg@3ko_l0>3m90<oGhP3WkoX0jo;l0>oco03Xk?D0ko?l0>GYlP3[koP0h^K_0>?Wl03]lOX0
jNgf0=OKi03fn_l0iNWb0?Slo`3Tj?40k?3i0>GYlP3Wjo@0kO7j0=oSk03amOh0fMgV0>__n03Wjo@0
f=cU0>7UkP3_lo`00`3YkOH00`3Ri^l0j>ce0>S/m@1i0>S/m@0F0>S]l`3Yk?<0jNca0>S[l03Yk?40
j^gd0>S[lP2NXjT0nooo0<kEg@3Tjo<0eMcT0<W@f03Nio00g>G^0<WBf`3Bfn@0e=gT0<oJh02CWJL0
>DM@03U7E380oooo00D0;S4h030c>P0]<3L0:bhe02d`=`02038e?00502/^=@0]<3L0;c8i02`_=P0b
=C`00P0^<CP04P0]<3L0;S4h02d`=`0U:2l0<C@k02`_=P0a=3/0;C0g03Dh?`0/;cH0<3<j02/^=@0/
;cH0;c8i038e?00]<3L0=CPo02lb>@80<SDl0P0_<ST01P0a=3/0<3<j02`_=P0a=3/0=cY102`_=P80
;S4h00H0;C0g03<f?@0V:C00;C0g03/nA@0/;cH2038e?00702X]=00^<CP0<SDl02lb>@0a=3/0<SDl
02X]=00203<f?@0902`_=P0^<CP0;C0g030c>P0]<3L0;c8i03Hi@00W:S40=CPo00T0<SDl00h0=3Ln
02P[<P0^<CP0<C@k02d`=`0b=C`09bXa034d>`0X:c80=CPo02lb>@0W:S40<3<j034d>`80;C0g00<0
;c8i030c>P0X:c800P0a=3/0100Z;C@0;2lf02X]=00_<ST202ha>003034d>`0S9Rd0=CPo00P0;C0g
01l0<3<j02ha>00[;SD0:Rdd02ha>00_<ST0:B`c02/^=@0`<cX0:bhe030c>P0b=C`0;c8i02X]=00d
=ch0:Rdd02ha>00Z;C@0;2lf030c>P0Y;3<0:2/b03Xm@P0/;c@0<C@i02@W;00l?d@07b8W02/^<`13
AT/09BP]00L0;S4f00L0;S4h034d>`0]<3L0;S4h03Dh?`0_<ST0:2/b0080;S4h01H09bXa04A7CP0U
:2l0;C0g034d>`0Y;3<0;S4h02X]=00V:C00;S4h02@W;P0b=C`09bXa02d`=`0W:S40<3<j03@g?P0Z
;C@0:bhe03Pk@P0^<CP0;2ld200^<CH02P0Z;C80;S4f02P[<00U:2d0;2ld02/^<`0W:Rl0:bhc02d`
=@0_<SL2030c>00602lb=`0^<CH0;c8g030c>00^<CH0<SDj0P0c=S/02`0a=3T0;S4f02``<`0^<SD0
<SHi03@h>`0^<SD0;C4d03<g>P0b=ST0:blb00P0;S8e00L0:bhc02lb>@0Y;3<09RT`02d`=`0/;cH0
:2/b0080;C0g0P0`<cX01`0_<ST0;S4h02lb>@0`<cX0;2lf02d`=`0^<CP00`0_<ST02P0^<CP0;C0g
03<f?@0]<3L0;c8i02X]=00a=3/0<cHm02HY<00c=Sd802lb>@L0:bhe200`<cX04@0^<CP0>3]2038e
?00c=Sd0:bhe028U;00/;cH0:bhc03Dh?@0]<SD0<C@i02X_<P0[;S<0=c`o038e>P0g?3l0;C0e0080
;34d0440;C0e02`a=00]<3D0;34d02d`=@0/<C@0;C0e02`a=00]<3D0;34d02d`=@0/<C@0<C@i02ld
=`0Y;340:2d`02ha=P0W;2l09BP]02lc=P0X:2X0;Rla03/oB03Zm?h0<Ci>03U9F@0a@E00VZRe0>[c
o03io_l0gn?V0?[mo`3RjO40e]oX0>[co03HgnT0n_ko0>;Vk`3/l?T0loOo0=gQjP3bm_l0iNWb0?;f
o`3KgnP0i>Sa0?7eoP3cmol0h>C]0=cPj@3amOh0k?7g0>O/lP3[k_D0incb0>GXk`3am_`0h>?Z0=_P
iP3Oh^T0hNK/0>;Wk@0Z;C@0k?7g0>?Vk@020?7fo00G0>;Wk@3dnOl0k?7g0>K[l@3Mh^P0j>gc0?Gj
o`3[l?H0incb0?3en`3_m?X0g>7W0>;Wk@3Sj>h0incb0?;fo`3Vj_<0in_d0>W]mP3Xk?D0hNG^0>;V
k`3_lo`0H`3Xk?D02@3XkO<0jNcc0>S[l03/ko@0jNca0>?Vk@3^lOP0YJZ`0>[_m@040=GLi0@0e=gV
00D0d][W0<gGh`2NYkH0@DmL03U6E`0L0?ooo`006`3oool01@3nool0n__o0?koo`3mo_l0n__o0080
o_oo00P0noco0?gno`3loOl0o_oo0?_lo`3jnol0o_oo0?_lo`H0o_oo00/0moSm0?SioP3mo_l0o_oo
0?gno`3jnol0o?go0?Wjo`3ko?l0n?Wn0?_lo`020?koo`0D0?cmo`3ko?l0oOko0?gno`3jnol0o?go
0?gno`3em_/0o?go0?_lo`3jnol0o_oo0?[ko`3hnOh0o_oo0?gno`3ko?l0o_oo0?Wjo`3mo_l20?cm
o`0>0?_lo`3loOl0oOko0?cmo`3nool0n?Wn0?cmo`3jnol0o_oo0?Oho@3ko?l0o_oo0?_lo`3mo_l8
0?_lo`030?[ko`3hnOh0lO;g0080oOko0P3jnol00`3loOl0o_oo0?gno`020?koo`060?Oho@3nool0
oOko0?cmo`3mo_l0noco0`3mo_l0103nool0nO[o0?koo`3ko?l40?koo`030?_lo`3nool0o_oo00L0
o_oo00@0nO[o0?koo`3nool0noco0`3nool01`3jnol0noco0?_lo`3hnOh0o_oo0?gno`3fmo`01@3n
ool20?_lo`070?[ko`3nool0o_oo0?koo`3gn?`0o_oo0?Kgn`0<0?koo`050?_lo`3mo_l0o_oo0?ko
o`3in_l00P3nool00`3in_l0o_oo0?gno`020?koo`030?[ko`3nool0o_oo00L0o_oo00L0m?Gj0?ko
o`3mo_l0n?Wn0?koo`3in_l0o?go00/0o_oo00<0oOko0?koo`3nool00P3nool01P3loOl0o_oo0?ko
o`3nool0oOko0?_lo`<0o?go00@0oOko0?koo`3nool0o?go0P3ko?l0203nool0nocn0?_loP3nool0
o?go0?_loP3nool0nO[l3`3nool01P3loOl0o_oo0?koo`3nool0oOko0?_lo`@0o?go00@0oOko0?ko
o`3nool0oOko0P3loOl0103nool0o?go0?koo`3hnOh20?koo`030?Gfn`3nool0oOko00L0oOko1`3n
ool50?cmo`<0noco00<0lO;g0?koo`3nool00P3nool0D03fmo`0o_oo0?cmo`3loOl0n?cm0?koo`3g
no`0n__o0?coo`3hnOd0m_[k0?coo`3nool0o?oo0?koo`3lool0o_oo0?coo`3nool0o?oo0?koo`3l
ool0o_oo0?coo`3nool0o?oo0?WjoP3lool0o_oo0?coo`3nool0o?oo0?gno`3nool0oooo0?gno`3T
j?40mooo03Q5E@0gAeL0=TIE09j/^@3ho?l0gN3W0>c_m03dmoh0f^7Y0>[bo@3SjoH0jo;l0=SLi@3T
j?40l?Cm0=oSk03^l_/0nooo0>O[m03Hg>D0nooo0>W]mP3Cen00m?So0>W]mP3EfN80k_;k0>O[m03d
n?l0gN7Z0?;fo`3Ff^<0mo_o0>3Tk@3/l?T0mOWo0>oco03MhNX0j>ce0>__n03Sio00kO7jN`3Xk?D0
5P3XkO<0jNcc0>W/l@3Xjo00jNca0>[]m03Xjo80WZ>Y0?_oo`3?e]h0UijV0<C;d`3HgnL0VJ:[0;S1
bP3Qj_<0VJ:[0=CMi03?f^00TifW03U7D00iAe@b0?ooo`050?koo`3jnol0o_oo0?gno`3jnol00P3n
ool0203ko?l0oOko0?cmo`3nool0noco0?[ko`3nool0noco1P3nool02`3gn?d0oOko0?SioP3nool0
oOko0?[ko`3loOl0nO[o0?_lo`3hnOh0noco0080o_oo02@0o?go0?_lo`3mo_l0oOko0?[ko`3loOl0
oOko0?Gfn`3loOl0noco0?[ko`3nool0n__o0?SioP3nool0oOko0?_lo`3nool0nO[o0?cmo`3mo_l0
o?go0?_lo`3loOl0oOko0?cmo`3nool0n?Wn0?cmo`3jnol0o_oo0?Oho@3ko?l0o_oo0?_lo`3mo_l8
0?_lo`030?[ko`3hnOh0lO;g0080oOko00D0n__o0?koo`3jnol0o_oo0?gno`020?koo`060?Oho@3n
ool0oOko0?cmo`3mo_l0noco0`3mo_l0103nool0nO[o0?koo`3ko?l40?koo`030?_lo`3nool0o_oo
00L0o_oo00@0nO[o0?koo`3nool0noco0`3nool01`3jnol0noco0?_lo`3hnOh0o_oo0?gno`3fmo`0
1@3nool20?_lo`070?[ko`3nool0o_oo0?koo`3gn?`0o_oo0?Kgn`0<0?koo`050?_lo`3mo_l0o_oo
0?koo`3in_l00P3nool00`3in_l0o_oo0?gno`020?koo`030?[ko`3nool0o_oo00T0o_oo00D0oOko
0?SioP3nool0nO[o0?cmo`0;0?koo`030?gno`3nool0o_oo0080o_oo00H0o?go0?koo`3nool0o_oo
0?gno`3ko?l30?cmo`040?gno`3nool0o_oo0?cmo`80noco00P0o_oo0?_loP3ko?h0o_oo0?cmo`3k
o?h0o_oo0?Wjo100o_oo00D0o?go0?koo`3nool0oOko0?_lo`040?cmo`040?gno`3nool0o_oo0?gn
o`80o?go00@0o_oo0?cmo`3nool0n?Wn0P3nool00`3em_/0o_oo0?gno`070?gno`L0o_oo1@3loOl3
0?_lo`030?7bm`3nool0o_oo0080o_oo00`0m_Ol0?koo`3loOl0o?go0?Slo@3nool0mo_l0?[ko`3l
ool0n?Wm0?Kjn`3nool20?coo`1J0?koo`3lool0o_oo0?coo`3nool0o?oo0?koo`3lool0o_oo0?co
o`3nool0o?oo0?WjoP3lool0o_oo0?coo`3nool0o?oo0?gno`3nool0oooo0?gno`3Tj?40mooo03Q5
E@0gAeL0=TIE09j/^@3XlOX0dmSN0?3dm`3RiN`0g>?[0>[co03Uk_L0iNcf0?Gio`3Lh>T0l_Ko0>7U
kP3_lo`0f]kW0?Kjo`3Sio00loOo0?;fo`3Sio00g^;[0>[^m`3`m?d0kO7j0>obn@3VjNh0kNkc0?3c
n03Wj>d0d]GJ0?koo`3PhnP0m_Ol0>S[l03am?T0j>W^0>kamP3Qh^L0iNS]0=oTj03[l?@0hNKZ0=gR
iP3Yk_80mO[n0=_Pi03Yk_80i^__0?3en@3Ae]X0lOKj0>gbmP3XkO40nooo0>7Vk03UjO80k?3i0>O[
m03Nh^/0j^kg0>kbn`3dn?l0gn?/H`3Xk?D02@3XkO<0iNS_0>[]lP3/ko@0j>_`0>W/l`3ZkO@0XJJ/
0?_oo`040=?JhP@0d]_T00D0e=cY0<[Dh02=UZD0>4IC03A1DP0L0?ooo`006`3oool01@3nool0nO[o
0?koo`3nool0noco00@0o_oo00@0o?go0?koo`3gn?d0noco0`3nool0203ko?l0o_oo0?[ko`3nool0
o?go0?_lo`3nool0noco103nool0103mo_l0o_oo0?_lo`3mo_l30?koo`040?gno`3nool0o_oo0?gn
o`D0o_oo00@0nO[o0?koo`3jnol0noco0P3nool00`3ko?l0o_oo0?koo`030?koo`060?_lo`3loOl0
o_oo0?gno`3nool0o?go0`3nool01@3in_l0o_oo0?koo`3nool0oOko00T0o_oo00H0oOko0?[ko`3n
ool0o_oo0?Oho@3in_l20?koo`060?gno`3nool0o_oo0?_lo`3nool0n__o0P3nool02P3ko?l0o?go
0?koo`3loOl0o_oo0?_lo`3nool0noco0?koo`3loOl20?koo`030?gno`3nool0oOko00H0oOko00D0
o_oo0?_lo`3nool0o_oo0?SioP030?_lo`<0o_oo00X0moSm0?koo`3nool0nO[o0?koo`3loOl0noco
0?SioP3nool0m?Gj0P3nool0103al_H0o_oo0?koo`3in_h30?koo`030>g^lP3nool0o_oo00H0o_oo
00L0oOko0?koo`3mo_l0moSm0?gno`3nool0o?go00<0o_oo00@0jnca0?koo`3nool0oOko0P3nool0
2@3loOl0o_oo0?SioP3nool0o?go0?koo`3em_/0o_oo0??dn@030?koo`030?_lo`3in_l0o_oo00P0
oOko00L0o?go0?koo`3loOl0noco0?koo`3mo_l0n__o0080o_oo00@0oOko0?cmo`3loOl0o?go0P3m
o_l20?koo`<0oOko00@0o?go0?koo`3nool0o_oo0P3gn?X20?koo`030?_loP3nool0o_oo00P0oOko
00T0n__o0?koo`3ko?l0n__o0?koo`3loOl0nO[o0?koo`3mo_l00`3loOl20?gno`030?cmo`3nool0
o_oo00<0o_oo00L0o?go0?_lo`3mo_l0o_oo0?[ko`3nool0n__o0080o_oo00<0moSm0?koo`3mo_l0
1`3mo_l70?cmo`X0o_oo00d0l_?h0?_lo`3nool0n__o0?koo`3loOl0o_oo0?;cm@3nool0nO[l0?ko
o`3jnod0nO[l0100o_oo00D0n?Wk0?koo`3nool0m_Oi0?cmo`020?koo`0_0?ooo`3no?d0o_oo0?_o
o`3_nOl0=dAD03I6EP0jBUT0UJ>`0>S/m@3]l?L0j^gb0>OZl@3Wk_H0hNWd0>Wao03Qj?80m_[o0>c`
n@3Lh>T0nooo0=oSk03Ff^<0m_[o0>__n03Ri^l0in_d0?7eoP3Ri^l0i^[c0>c`n@3Xk?D0i>Sa0?7e
oP3]lOX0fmoX0??go`3Wjo@0hnO`0>c`n@3Wjo@0h^K_0>kbn`3Vj_<0h>C]0>oco03Tj?40N`3Xk?D0
5P3XkO<0jNcc0>W/l@3Xjo00jNca0>[]m03Xjo80WZ>Y0?_oo`3FgND0e=_S0=SOi`3Eg>@0d=WR0=[S
k03Ih^/0aLkG0=CMi03?f^00TifW03U7D00iAe@b0?ooo`050?koo`3in_l0o_oo0?koo`3ko?l0103n
ool0103loOl0o_oo0?Oho@3ko?l30?koo`070?_lo`3nool0n__o0?koo`3loOl0noco0?gno`050?ko
o`040?gno`3nool0noco0?gno`<0o_oo00@0oOko0?koo`3nool0oOko1@3nool0103in_l0o_oo0?[k
o`3ko?l20?koo`030?_lo`3nool0o_oo00<0o_oo00H0noco0?cmo`3nool0oOko0?koo`3loOl30?ko
o`050?Wjo`3nool0o_oo0?koo`3mo_l02@3nool02@3mo_l0n__o0?koo`3nool0moSm0?koo`3in_l0
o_oo0?gno`020?koo`030?_lo`3nool0n__o0080o_oo00X0noco0?cmo`3nool0o?go0?koo`3ko?l0
o_oo0?_lo`3nool0o?go0P3nool00`3mo_l0o_oo0?gno`070?gno`040?_lo`3nool0o_oo0?SioP<0
noco0`3nool02P3gn?d0o_oo0?koo`3in_l0o_oo0?cmo`3ko?l0n?Wn0?koo`3dmOX20?koo`040?7b
mP3nool0o_oo0?WjoP<0o_oo00<0kNkb0?koo`3nool01P3nool01`3mo_l0o_oo0?gno`3gn?d0oOko
0?koo`3loOl00`3nool0103[k?40o_oo0?koo`3mo_l20?koo`070?cmo`3nool0n?Wn0?koo`3loOl0
o_oo0?Gfn`050?koo`030?_lo`3in_l0o_oo00P0oOko00L0o?go0?koo`3loOl0noco0?koo`3mo_l0
n__o0080o_oo00@0oOko0?cmo`3loOl0o?go0P3mo_l00`3loOl0o_oo0?gno`020?gno`040?cmo`3n
ool0o_oo0?koo`80moSj0P3nool00`3ko?h0o_oo0?koo`080?gno`070?[ko`3nool0noco0?[ko`3n
ool0o?go0?Wjo`020?koo`<0o?go0P3mo_l00`3loOl0o_oo0?koo`030?koo`070?cmo`3ko?l0oOko
0?koo`3jnol0o_oo0?[ko`020?koo`030?Oho@3nool0oOko00L0oOko1`3loOl:0?koo`0=0?;cn03k
o?l0o_oo0?[ko`3nool0o?go0?koo`3bloD0o_oo0?Wjo03nool0n__m0?Wjo00@0?koo`050?Sin`3n
ool0o_oo0?Kgn@3loOl00P3nool0A`3oool0o_cm0?koo`3kool0koWo03M4E00fAUH0>TYI09FS/03T
kOH0i>W_0>kbm@3Si^d0jo;j0>SanP3Qj_<0jO3j0=_Oj03dn?l0h>C]0>[^m`3Tj?40mo_o0=oSk03]
lOX0f]kW0>kbn`3Tj?40loOo0>KZl`3[koP0h^O]0>OWk`3Zjo00ko3e0>OXk@3dmOX0l?7f0=?Df@3e
m_/0i^O/0?7bm`3Oh>D0moSm0>SYkP3TiNX0l??h0>_^l`3Uj^h0inc`0?7fnP3Rin/0iN[^0>kcm`3X
kO40k?7e0>GZkP3hoOl0fMkR0?7fnP3Wk?00gnCX0>kcm`3Tj?40kO7j0>?Wl03fn_l0i^[c0>CXl@3U
jO80kO7j06<0j>ce00T0j>gc0>OZl@3Yk?40i^W^0>GXk@3cm_d0jnke096FW03kool0103Dfn<40=?L
i@050=[Rk`3@f^H0SYNV03i<F@0iAUL0703oool001/0ooooo`3noolX0?kooal0oooo00T0ooko0?ko
o`3kool0m_oo03]9EP0fAUD0=dMF09VW]03ZkoD00P3[k_<01@3[k_D0j>og0>O`n@3WkoX0j>oi09T0
j^kg01H0j^oe0>W/l`3Yk?40hnK[0>kamP3]l?L0j>_b0:N//P3fnol0emkV08^BVP3Eg>@0fN3X08nH
X@37d=T0h>Wb09FNY`3DgN@0cm[P09>MY`0iAe00>DMD<P3ooooo0?koobP0o_oo7`3oool03@3oo_l0
o_oo0?_oo`3fool0>dQH03I6EP0gAeH0VJNd0>O`n@3ZkoD0jnob0>_^m@3XkoL00P3Wl?T00`3XkoT0
j^kg0>[^m`0<0>[^m`030>[_m@3]kOD0kNkc00`0kNkc0P3[k_<?0>[_lf/0j^kg01H0j^oe0>W/l`3Y
k?40hnK[0>kamP3]l?L0j>_b0:N//P3fnol0g>?[0<[Af@3NiNd0fN3X0<oHh@3Ki>d0dmcU0=CMiP3D
g>T0cmWU09>LZ`0iAe@0>DIG703oool001/0ooooo`3noolX0?kooal0oooo00d0ooko0?koo`3kool0
m_oo03]9EP0fAUD0=dMF09VW/P3Yk_@0j^gb0>[^l@3ZkO80inkd0080i^oh00<0inkf0>W]mP3YkOH0
U`3YkOH02@3Yk_@0m?On0?7dn@3Wj^l0kO3e0>S[lP3Si^d0Y:V_0?Gjo`020=KMi@0;0=;Ih@3Af>00
g>G^0=SQjP37d=T0cMKO0=CMi03?f^00TifW03U7D00iAe@0<P3ooooo0?koobP0o_oo7`3oool03@3o
o_l0o_oo0?_oo`3fool0>dQH03I6EP0gAeH0VJNd0>K_n03Yk_@0j^ka0>[]m03Wk_H00P3VkoP00`3W
k_P0jNgf0>W]mP0=0>W]mP090>[]m03ZkO80k>gb0>[]lP3/kO80j^gb0>c]lP3ZkO80k>gb0080j^gb
00@0k>gb0>[]lP3/kO80j^gb3`3Yk_800`3Yk_@0jNgf0>W]mP1Y0>W]mP0F0>W^m03dmoh0lOCi0>OZ
k`3]l?D0j>_b0>?Vk@2TZJl0mO[o0<_BfP3NiNd0cmKN0<_BfP3Ih^/0dmcU0<_Dg@3>en00e=cY0<oI
i@2CW:/0>DMD03U6Ea`0oooo002X0?ooo`050?ooo@3oool0ooom0?ooo`3oood00P3oool01@3oood0
oooo0?ooo@3oool0ooom0280oooo01D0ooom0?ooo`3oood0oooo0?ooo@3oool0ooom0?ooo`3oood0
oooo0?ooo@3oool0ooom0?ooo`3oood0oooo0?ooo@3oool0ooom0?ooo`3oood00P3oool01@3oood0
oooo0?ooo@3oool0ooom06l0oooo00T0ooom0?koo`3kool0m_oo03]9EP0fAUD0=dMD09VW/P3Wk?00
0P3Xk>l01@3Xjo00iNcb0>C]mP3TkOH0iNcd09T0in_d01H0incb0>7Tj`3RiNX0g^7V0>W/l@3Xjo80
i^W`0:^`]P3kool0cmKN09NNYP3Sj_80b<oG096JX`3Ih^/0e]oX09^T[@3DgN@0cm[P09>MY`0iAe00
>DMD_`3oool01`3oood0oooo0?ooo@3oool0ooom0?ooo`3oood00P3oool00`3oood0oooo0?ooo@0R
0?ooo`0G0?ooo@3oool0ooom0?ooo`3oood0oooo0?ooo@3oool0ooom0?ooo`3oood0oooo0?ooo@3o
ool0ooom0?ooo`3oood0oooo0?ooo@3oool0ooom0?ooo`3oood00P3oool00`3oood0oooo0?ooo@1_
0?ooo`0=0?ono`3nool0nooo0?Koo`0kB5P0=TIF03M7EP2IYk@0i>gf0>O/lP3Xk>l0j>_b0>G/m002
0>C]mP030>G/mP3Wjo@0in_d00d0in_d0P3Wk?801`3Xjo80incb0>S[lP3Wk?80j>_b0>O/lP3Xjo80
0P3Wk?800`3Xjo80incb0>S[lP0A0>O/lV/0in_d01H0incb0>7Tj`3RiNX0g^7V0>W/l@3Xjo80i^W`
0:^`]P3kool0e]gU09BKX`3Gg^H0d]WQ09bU[P3>en00d]_T0:B]]P3Dg>T0cmWU09>LZ`0iAe@0>DIG
703oool00:L0oooo3`3ooodO0?oooal0ooomK@3oool0403oood0o_oo0?_oo`3fool0>dUF03I6E@0g
Ae@0VJNb0>S]l@3YkO00jNg^0>W/l@3VkO<0iNke0>G^m`3VkOFI0>S/m@0?0>S]l`3^lOP0lOCi0>c_
m03dmo`0k>of0>?Vk@2SZ:h0mO[o0=ONiP3@eml0alkF0=SOi`3LiNh0bmCM0080b]?L00D0e=gT0<oJ
h02CWJL0>DM@03U7E02n0?ooo`l0ooom7`3ooolO0?oooFd0oooo00d0ooko0?koo`3kool0m_oo03]8
F00fAUH0=dMF09VW]03Uk_L0j>gc0>W]l03Yk?<0i^ge0080iNkg00<0i^gg0>S/m@3Xk?D03@3Xk?DO
0>S]lf/0j>ce01H0j>gc0>kan03am?T0k>od0?Cgo03/koH0hnK]0:>X[P3en_l0b]7I0>G/m03>eMd0
c=?K0=SQjP3Eg^L0e]oX0;k7d03Dg>T0cmWU09>LZ`0iAe@0>DIG703oool00:L0oooo00<0ooom0?oo
n`3ooo/02`3ooo/00`3oood0oooo0?ooo`0M0?ooo`030?ooo@3ooo/0oook01/0oook00<0ooom0?oo
o`3oool0J`3oool0403oood0o_oo0?_oo`3fool0>dUD03I6D`0gAe@0VJNb0>[_l`3[ko80jno`0>_^
l`3XkoD0io3g0>O`n@3XkoNI0>[^m`0F0>[_m@3Si^d0i^W^0>;UjP3Yk?40h^G/0=oRj@2Y[[@0nooo
0=7Hh02FWJD0j>og0<S?e`2?V:40g^O`0=WRj`2KY:d0e=gT0<oJh02CWJL0>DM@03U7E;h0oooo00<0
ooom0?oon`3ooo/02`3ooo/00`3oood0oooo0?ooo`0M0?ooo`030?ooo@3ooo/0oook01/0oook00<0
ooom0?ooo`3oool0J`3oool03@3oo_l0o_oo0?_oo`3fool0>dQH03I6EP0gAeH0VJNd0>O`n@3ZkoD0
jnob0>_^m@3XkoL00P3Wl?T00`3XkoT0j^kg0>[^m`0=0>[^m`l0j>ogN`3Zk_L05P3ZkoD0hnK]0>KY
kP3RiNX0jNca0>;Uk03Oh^T0ZJjd0?_oo`3Kh^X0QHbD0=[Qj@3HgnL0SYNP0<kGh03LiNh0UIjW0=CL
j@3?fND0Tib[03U7E00iAULL0?ooo`006`3ooon<0?ooo@l0oook7`3ooodO0?oona00oooo?@3oood0
0`3oool0o_oo0?koo`0L0?koo`0A0?ooo`3oood0o_oo0?_oo`3fool0>dUD03I6D`0gB580VJN`0<G:
cP36b/d0a/[;0<K:c@33blh0`/_B0<;;e033b]80V@35bM805P35b]00b<_B0<W<d@2o`/L0`LC90;bo
aP33a/d0WJ:X0?_oo`3Cf^80T9NO0=gTk03@eml0SiRQ0=7Jh`3Ki>d0V:6Z0=CMi03?f^00TifW03U7
D00iAe@b0?oooh`0ooom3`3ooo/O0?oooAl0oook403ooolm0?ooo@030?ooo`3nool0o_oo01`0o_oo
00h0oooo0?ono`3nool0nooo0?Koo`0kB5P0=TIF03M7EP2IYk@0`/_D0<G:d036b/d0a/W@0<?:dP80
`/_D00<0`l[D0<G9dP35bM803@35bM800`33b]@0`/_D0<;;e00;0<;;e0030<?:e035bM@0aLWD00h0
aLWDJ`35bM805P35b]00b<_B0<W<d@2o`/L0`LC90;boaP33a/d0WJ:X0?_oo`3@eml0TiZR0<gDg03?
e]h0W:F^0<7:d`3=e]l0YZnh0=CLj@3?fND0Tib[03U7E00iAULL0?ooo`006`3ooon=0?ooo@050?oo
n`3oood0oook0?ooo@3ooo/00P3oood01@3ooo/0ooom0?oon`3oood0oook0280ooom01D0oook0?oo
o@3ooo/0ooom0?oon`3oood0oook0?ooo@3ooo/0ooom0?oon`3oood0oook0?ooo@3ooo/0ooom0?oo
n`3oood0oook0?ooo@3ooo/00P3oood01@3ooo/0ooom0?oon`3oood0oook0080ooom403ooolm0?oo
o@030?ooo`3nool0o_oo01`0o_oo00X0oooo0?ooo@3oool0nooo0?Koo`0kBE@0=TIC03M7E02IYk00
`LK<0P32a/T06`31a/T0_lK<0;g7d02mam00_lK@0;o6cP2oa]00_lK>0;o6d02oa/h0_lK@0;o6cP2o
a]00_lK>0;o6d02oa/h0_lK@0;o6cP2oa]00_lK>0;o6d02oa/h0_lK@0;o6cP2oa]00_lK>0;o6d002
0;o6cP0N0;o6d02oa/h0_lK@0;o6cP2oa]00_lK>0;o6d02oa/h0_lK@0;o6cP2oa]00_lK>0;o6d02o
a/h0_lK@0;o6cP2oa]00_lK>0;o6d02oa/h0_lK@0;o6cP2oa]00_lK>0;o6d02oa/h0_lK@0;o6cP2o
a]00_lK>0P2oa]001@2oa/h0_lK@0;o6cP2oa]00_lK>05d0`LG>01D0`<G;0<G:d033a/d0b<gC0<?6
c@35b]00W:2Y0?_oo`3BfN40g>?[0=[Qj@38cmL0g>G^0>;[m032bm@0cmSQ0=CMi03?f^00TifW03U7
D00iAe@0<P3ooon=0?ooo@070?oon`3oood0oook0?ooo@3ooo/0ooom0?oon`020?ooo@030?oon`3o
ood0oook0280ooom01L0oook0?ooo@3ooo/0ooom0?oon`3oood0oook0?ooo@3ooo/0ooom0?oon`3o
ood0oook0?ooo@3ooo/0ooom0?oon`3oood0oook0?ooo@3ooo/0ooom0?oon`020?ooo@030?oon`3o
ood0oook0080ooom403ooolm0?ooo@030?ooo`3nool0o_oo01`0o_oo00h0oooo0?ono`3oool0nooo
0?Koo`0kBEH0=TIF03M7EP2IYk@0_/O@0<76c032aLX0`LK<0;o6cP80_LOA00h0_lK@0;o6cP2oa]00
_lK>0;o6d02oa/h0_lK@0;o6cP2oa]00_lK>0;o6d02oa/h0_lK@0;o6cP80_lK@3`2nam000`2oa]00
`LG@0<75d00=0<75d6`0`LG>01D0`<G;0<G:d033a/d0b<gC0<?6c@35b]00W:2Y0?_oo`3Lhn/0b]7I
0=WPj03NiNd0c=GN0=CMiP3Ki>d0cmSQ0=CLi`3?fND0TifY03U7E00iAUH0703oool00:P0oooo00D0
ooom0?ooo`3oood0oooo0?ooo@020?ooo`050?ooo@3oool0ooom0?ooo`3oood08P3oool05@3oood0
oooo0?ooo@3oool0ooom0?ooo`3oood0oooo0?ooo@3oool0ooom0?ooo`3oood0oooo0?ooo@3oool0
ooom0?ooo`3oood0oooo0?ooo@020?ooo`050?ooo@3oool0ooom0?ooo`3oood0K`3oool02@3oo_d0
ooko0?coo`3gool0>dUD03I6E@0gAeH0VJNb0<75cP020<c?e00k0:ba]`33c=<0_<WB0<;>fP39dmd0
/[_40<K>f@33c=D0][k90<7:d`38d=/0^<7:0<79e02b^l@0`l_F0<7:d`35cMP0`lcE0<38d`2ob=40
]ko:0<SAfP2oam80][o80<C<e`2ka<d0_lOB0<?<e@2h`LX0`LWD0<7:d`31bM@0][o80<79e032bm@0
_/KA0;_4c@34c=L0^/?<0<_CgP37d=T0^l?>0;g6c`3;dmh0/;W20<G=f02laLh0]ko:0<39dP2na]40
`lcE0;o7dP35c]L0^L7<0;_4c@2f_/T0`<WB0<?;eP2ob=400P2oam801@2ob=40_lOB0;o8d@2oam80
_lSA05d0`<OA0P2oa/h04`34b=40_/G=0<K:d`2naLd0WJB^0?Woo`38cmT0ZK2j0<C;e@3:dM/0XjZd
0<37d@3Eg>H0U9^U0=CMi03?f^00TifW03U7D00iAe@0_`3oool01`3oood0oooo0?ooo@3oool0ooom
0?ooo`3oood00P3oool00`3oood0oooo0?ooo@0R0?ooo`0G0?ooo@3oool0ooom0?ooo`3oood0oooo
0?ooo@3oool0ooom0?ooo`3oood0oooo0?ooo@3oool0ooom0?ooo`3oood0oooo0?ooo@3oool0ooom
0?ooo`3oood00P3oool00`3oood0oooo0?ooo@1_0?ooo`80ooko02D0o?oo0?Ooo`0kBEH0=TIE03M7
EP2IYk@0aloJ0;k2b`3<cm@0^[o50;o8d@2nb]H0^LGA0<7;e@2d_LH0a/kI0<K?f02h`</0`<WB0;:j
a@34cMH0b];M0;2i`P2c^lH0e]oX0;Bla`2ma/l0_/KA0;[2c@30b]@0]/3:0;_5c`38d]`0]/3:0;c6
d031bmD0_LOA00H0_/SB00<0_lOB0<37d@30am40NP30am420;o6cP0C0<C8d@2naLd0a/[C0;k5c@2M
Y:h0nOoo0=7HhP2DVjD0dm[T0<gDgP2LXjd0cMCN0<oFh02NYJl0e=gV0<oIhP2CWJL0>DMB03U7E00L
0?ooo`00o`3ooomQ0?ooo`0D0?ono`3oo_d0ooko0?koo`3gool0?4QF03I6E@0gAeH0VJNd0;>j`P2o
`/T0_<750=WMiP2h`LX0c][V0:fkaP2a^lL0^lG?0;c6d031bmD20<C>f00W0;k8dP2obM<0a]3J0=CN
j02[]Kl0`L_E0;Fob@33cML0^/C>0;_5c`35cmT0/[c60<[DgP2e_lT0c=KP0;[4cP30b]@0^/C>0<?=
e`2kaLl0^/C>0;o9d`38d]`0_LOA0;2ja02la]00dM_U0;K0bP2ja<h0_<K@0:Rb_039dmd0`L_E0;O1
b`2mam40_lWC0<C>f030b]@0b=;L0080^lG?00P0/K_50;o9d`31bmD0cMOQ0;S2c02ja<h0/K_50;W3
c@L0_/SBG@30am420;o6d00C0<;9d`2naLl0a<_E0;k5c`2MY:h0nOoo0=[Qj`3Af>80fn;/0=[Qj`3>
eMl0gNC^0>;Yl`32bM<0e=gT0<oJh02CWJL0>DM@03U7E03o0?ooogP0oooo02P0ooko0?ono@3oo_l0
o_oo0?Ooo`0lB5H0=TIE03M7EP2IYk@0_<C?0<37c`36bll0_<390=3IhP36d]h0]/C?0;c6dP33cML0
[[S20;g7d@2la]00bM?M0=;LiP2g`L/0/K_50=7Ki@3@f^@0ZkFo0<kHhP2la]00^lG?0<G?f@36d=X0
`L_E0;k8dP32c=H0_/SB0<K@fP33cML0^/C>1`2nb=9l0<37d@80_lK@00L0`/WC0;k5c`34bmD0_/G?
09fT[P3iool0dMSR0080f^7[00X0c=?M0=ONj03RjO<0c]GO0<S?f@3DgN@0cm[P09>MY`0iAe00>DMD
703oool00?l0ooooH@3oool0>`3oo_l0ookm0?ono`3nool0mooo03a8EP0fAUD0=dMF09VW]03:dMT0
_/780<cAe@2h_<D0bmCM0:nka`34d]d0b]CP0<G?f@2obM<0^lG?0;k8dP2e_lT0^L?=0;o9d`2a^lD0
a<kH0<[DgP2h`/`0`/cF0<G?f@2g`L/0`/cF0<[DgP2`^/@0aLoI0;_5c`2d_/P0_LOA0<3:e032c=H0
^/C>0<SBg02la]00`L_E0;Fob@2obM<0c=KP0;W3c@2_^L<0dM_U0<7;e@30b]@0bmGO0:ni``30b]@0
_/SB0=7Ki@2c_LL0^<;<0080_<K@00X0^lG?0<7;e@35cmT0_LOA0;W3c@2nb=80_LOA0<[DgP34c]P0
c=KP1`2nb=9M0<37d@80_lK@01<0`/WC0;k5c`34bmD0_/G?09fT[P3iool0c]GO0=WPjP3BfN<0cMCN
0=WPjP3HgnT0cmKP0=CKi@3DgN@0cm[P09>MY`0iAe00>DMD0?l0ooooN03oool09`3oo_l0ookm0?on
o`3nool0mooo03a8EP0fAUD0=dMF09VW]035cMP0`/WA0<C9c@2h_<D0^<7:0:jjaP2ha]40`/cH0<7;
e@2kaLl0a<kH0<WCg@2h`/`0Z[Bn0<3:e039dmd0/;[40;Fob@2mam40/[c60;k8dP3:e=h0^<;<0;W3
c@33cML0`L_E0:jh`P39dmd0^/C>0;W3c@080;k8dW`0`<OA0P2oa]004`32bM<0_/G?0<C;e@2naLl0
WJB^0?Woo`3TjoD0M7^50=gTkP3TjoD0Q8^E0<_Bg03VkOL0UIbV0=CMi03?f^00TifW03U7D00iAe@0
703oool00?l0ooooH@3oool0<@3oo_l0ookm0?ono`3nool0mooo03a8EP0fAUD0=dMF09VW]02i`<P0
d=?J0;Fj_P2o`l`0dM[S0:Nc_`33dM`0^L??0<;<eP2X/[`0cMOQ0;Bnb033cML0cMOQ0;K0bP36d=X0
^L?=028/=P3:e=h0_<K@0;S2c02la]00_lWC0;Fob@31bmD0^/C>0<gGh@2]]l40c=KP0;k8dP2h`/`0
^L?=0;[4cP2_^L<0cMOQ0;:laP2nb=80`<[D0<gGh@2kaLl00P2h`/`0502mam40_<K@0<3:e030b]@0
^/C>0<K@fP2_^L<0_lWC0<K@fP2f`<X0^lG?0<G?f@2la]00_LOA0<7;e@2ja<h0^L?=0;_5c`2f`<X0
/[c61`2nb=9M0<37d@80_lK@01<0`/WC0;k5c`34bmD0_/G?09fT[P3iool0c]GO0=WPjP3@en40cMCN
0=[Qj`3Cf^@0bm;L0=_Rk03DgN@0cm[P09>MY`0iAe00>DMD0?l0ooooN03oool0:03oo_l0ookm0?on
o`3nool0mooo03a8EP0fAUD0=dMF09VW]031bM@0_lK>0<K;c`3>d]/0aLkG0<??f`34d]d0]Ko;0;K0
bP3=en40[;K00;O1b`3?fN<0/kg70<SBg02g`L/0`/cF0;W3c@36d=X0b=;L0<[DgP2g`L/0_lWC0;_5
c`2obM<0_LOA0<SBg02obM<0_<K@0;W3c@3=en470;k8dW`0`<OA0P2oa]002032bM<0_/G?0<C;e@2n
aLl0WJB^0?Woo`3<dmd0i>_e0P3>eMl02@3Lhnd0eMcV0=CKi@39d=X0e=gT0<oJh02CWJL0>DM@03U7
E00L0?ooo`00o`3ooomQ0?ooo`0E0?ono`3oo_d0ooko0?koo`3gool0?4QF03I6E@0gAeH0VJNd0<kE
g@30`lX0`lS<0<?7d031b]<0^<C@0;[8d`2`^/H0b=;L0=;LiP2e_lT0^lG?0080/kg700X0aLoI0<3:
e02d_/P0>D==0<3:e02]]l40cmWS0<3:e02d_/P0a<kH0P2mam402@33cML0am7K0:Vc_@36d=X0^L?=
0;Fob@2mam40cMOQ0;6ka@020<?=e`0I0;6ka@2b_<H0[kW30=3Ji02b_<H0]/3:0<;<eP39dmd0^lG?
0;W3c@2mam40`lgG0<oIh`2/]/00am7K0;o9d`2e_lT0a]3J0;k8dP2Y/kd0dmgW0<7;e@2ja<h0^<;<
0=7Ki@070;k8dUd0`<OA0P2oa]004`32bM<0_/G?0<C;e@2naLl0WJB^0?Woo`3JhN/0eMcV0=ONj03J
hN/0e]gW0=;Ih`3FgNL0fn;/0=CMi03?f^00TifW03U7D00iAe@0o`3ooomh0?ooo`0F0?ono`3oo_d0
ooko0?koo`3gool0?4QF03I6E@0gAeH0VJNd0;NobP33b]80_lC80<W=eP2[];d0am?O0:bja@2obMD0
`/cF0;W3c@2nb=80]l7;0<G?f@80`/cF0100cMOQ0<C>f02ja<h0_LOA0;W3c@2e_lT0]l7;0<C>f038
d]`0/[c60<G?f@2nb=80]l7;0;k8dP3AfnD0[KO11`2nb=9l0<37d@80_lK@01<0`/WC0;k5c`34bmD0
_/G?09fT[P3iool0e=_U08^BW03Cf^@0d]WS09NNZ037c]P0dMSR0:B[]@3DgN@0cm[P09>MY`0iAe00
>DMD01`0oooo003o0?ooof40oooo0140ooko0?ono@3oo_l0o_oo0?Ooo`0lB5H0=TIE03M7EP2IYk@0
Zk:j0<O:d@37c=00_<390<O@f@0]>DD07R`g034kA`020;K0bP0902hh@P33cML0d]cV0;_5c`0_>D<0
_/SB0<oIh`0D7RP092hh0080:S@n00/0]Ko90<WCg@30b]@0Y[2j02hh@P0R;3H07bTc0=KPjP2g`L/0
:cDo0=;LiP020;K0bP0L02La>`2`^/@0dM_U0;c6d00^>480>49<02Xd?P2nb=80cMOQ01lY<`2e_lT0
`/cF0;o9d`0L9S00`lgG0;W3c@30b]@072H`038lAP0X<S`0]/3:0=;LiP36d=X05R0Z03<mA`0O:C<0
aLoI0:jh`PL0_/SBG@30am420;o6d00C0<;9d`2naLl0a<_E0;k5c`2MY:h0nOoo0=WPjP3<dmd0e=_U
0=[Qj`3;d]`0cMCN0=ONj03?e^00e=gT0<oJh02CWJL0>DM@03U7E03o0?ooogP0oooo01/0ooko0?on
o@3oo_l0o_oo0?Ooo`0lB5H0=TIE03M7EP2IYk@0`<SC0;o6cP37c=00[k>l049;E02c_l/0a=;M0<7;
e`0F82X0bM?M038lAP2mam40`<[D0;K0bP0Q:cD0];k80;O1b`3;eMl00P0Z=3h02`0e?dT0`L_E0<?=
e`2kaLl0a<kH02D_>@3<e^00/[c60;o9d`0P:S@0`/cF00L0_/SBO030am420;o6d00C0<;9d`2naLl0
a<_E0;k5c`2MY:h0nOoo0=?Ji03Pio40cmKP0=_Rk03Ih>X0cmKP0>;Yl`3;d]`0e=gT0<oJh02CWJL0
>DM@03U7E00L0?ooo`00o`3ooomQ0?ooo`140?ono`3oo_d0ooko0?koo`3gool0?4QF03I6E@0gAeH0
VJNd0<kEg@32aL`0^l340<C8d@0S;3D0aM7M0;S6d@2h`/h0dmgW0;W3c@2d_/P0:cDo0;S2c00H8R`0
`/cF0;o9d`2i`ld0<3Y40<K@fP34c]P0ZK>m03Y4CP2h`/`0_<K@03e7D@2kaLl0/kg70=;LiP2c_LL0
^/C>02Xd?P3:e=h0^lG?0<[DgP0U;cT0am7K0;>ma`0/=T00[;K00<?=e`2i`ld0a<kH0;K0bP0`>T@0
b=;L0;O1b`2i`ld0>TA>0;[4cP2i`ld0>TA>0;O1b`31bmD0^<;<0<G?f@2W/K/0<Sa60;S2c02i`ld3
0<;<ePL0_/SBG@30am420;o6d00C0<;9d`2naLl0a<_E0;k5c`2MY:h0nOoo0=SOj@3Eg>H0f=oY0=ON
j03DfnD0emkX0=WPjP3BfN<0e=gT0<oJh02CWJL0>DM@03U7E03o0?ooogP0oooo01@0ooko0?ono@3o
o_l0o_oo0?Ooo`0lB5H0=TIE03M7EP2IYk@0`/[E0;Jma@3@eMT0_<3901dV;`31cMT0_lgH02H`?03D
g^P0/[c601hX<P80`L_E0180]/3:03<mA`33cML0a<kH02<]=`33cML0_LOA0;o9d`0N:380_<K@0;o9
d`0c?DL0]Ko901dW<@39dmd0=Cm90;S2c00W<C/70;k8dW`0`<OA0P2oa]004`32bM<0_/G?0<C;e@2n
aLl0WJB^0?Woo`3DfnD0d=OQ0=WPjP3@en40d]WS0=[Qj`3=e=h0d]WS0=CMi03?f^00TifW03U7D00i
Ae@0703oool00?l0ooooH@3oool0A`3oo_l0ookm0?ono`3nool0mooo03a8EP0fAUD0=dMF09VW]02m
a<`0_l;90<C9c@3;cmP08R/d0;S4d02nc=L0`/cH0;2ja02mam40am7K0;g7d@0W<C/0aLoI0;o9d`2d
_/P0cMOQ02Pb?02Z];h0am7K0<SBg00P:S@0`<[D0<C>f00D7RP0`/cF0<OAf`2^^<80aLoI0;o9d`0W
<C/0];k80;k8dP2kaLl09c4k0;g7d@3;eMl08B/e0<cFh02d_/P0_lWC0<7;e@2kaLl09c4k0;K0bP31
bmD0`<[D01`V<02nb=80`lgG01TS;@31bmD0aLoI0;k8dP36d=X0]/3:02H`>P3AfnD0]l7;0<3:e02g
`L/0^lG?00L0_/SBG@30am420;o6d00C0<;9d`2naLl0a<_E0;k5c`2MY:h0nOoo0<gDgP3JhN/0dm[T
0<_Bg03Gg^P0fN3Z0=3Gh@3BfN<0e=gT0<oJh02CWJL0>DM@03U7E03o0?ooogP0oooo02P0ooko0?on
o@3oo_l0o_oo0?Ooo`0lB5H0=TIE03M7EP2IYk@0`/[E0<C;d`2g_<00al_D03@mAP2`_<P09C<n0;k8
e02mam40]/3:02`f@035cmT0^<;<0;c6d00X<S`0^L?=0<K@fP0T;SP0_<K@0;W3c@32c=H092hh0<OA
f`2nb=80:C<m0;o9d`0Z=3h0^lG?02Tc?@2nb=809c4k1`2nb=9l0<37d@80_lK@00`0`/WC0;k5c`34
bmD0_/G?09fT[P3iool0cmKP0>7XlP3@en40d]WS0=cSk@3BfN<20=CKi@050=CMi03?f^00TifW03U7
D00iAe@0703oool00?l0ooooH@3oool0?P3oo_l0ookm0?ono`3nool0mooo03a8EP0fAUD0=dMF09VW
]02e_<@0_;o60=;Gf`2n`//0;CHo02@`?00]>dH08R`h0<;<eP31bmD0]/3:0<SBg00S;CL0^<;<0<C>
f02i`ld0^lG?03DoB@2[]Kl0_LOA0<G?f@0]=d40^lG?0<7;e@0W<C/09S0j02hh@P0Y<cd0/[c60<[D
gP0R;3H0_lWC0;K0bP38d]`09Bli0<3:e038d]`07BLa01/U;`0^>480:S@n0:fg`@31bmD0;cU30:ni
``38d]`0^L?=03M1B`2d_/P0`/cF02D_>@2c_LL0_/SB0`2la]00100Y<cd09c4k02La>`0Y<cd20;c6
d0L0_/SBG@30am402035c=H0_LC>0<?:e036cML0]kk80;FlaP2]];h0moko0`3iool02P3hool0nOoo
0?Woo`3an?l0nOoo0?Soo`3eool0UInY03I4C@0fA57o0?ooogP0oooo02l0ooko0?ono@3oo_l0o_oo
0?Ooo`0lB5H0=TIE03M7EP2IYk@0_<C?0<O>eP38cM40^ko803M0B@0G8bl0amGP0<WCg`2c_LL0^lG?
01lY<`33cML0]/3:0<;<eP0O:C<0^L?=0<K@fP0T;SP0_<K@0;W3c@32c=H092hh0<OAf`32c=H08bdg
0<C>f00T;SP0`lgG02<]=`2nb=809c4k0<C>f031bmD0am7K0;_5c`2a^lD0d=[T0;Bnb01l0<37d@08
0<G<eP2ma<h0`l[D0<K=e`2g_/P0]Kc60:fd_P3go_l30?Woo`0:0?Soo`3iool0nOoo0?7ho`3iool0
n?oo0?Goo`2EWjT0=TA=03I4DA`0oooo003o0?ooof40oooo0480ooko0?ono@3oo_l0o_oo0?Ooo`0l
B5H0=TIE03M7EP2IYk@0fN3X0<?6c@2Y[[80cm?L01@M9P31cMT0[K_602hhA02d_/P0_/SB0<[DgP0J
92h0`/cF030jA02mam40aLoI0;k8dP0P:S@0>TA>0<OAf`2W/K/0<C]50;S2c02g`L/09Bli0<SBg02R
[;H0<ce70<SBg02g`L/0:cDo0<_Eg`35cmT0[kW301hX<P32c=H0]/3:02`f@035cmT0]Ko902H`>P3;
eMl0b=;L02/e?`0/=T00];k80<[DgP0N:380`lgG0;c6d00`>T@0^/C>0<kHhP2c_LL0aLoI0;c6d00V
<3X20;c6d00302H`>P2la]00aLoI00L0_/SBG@30am405@2naLl0`<OA0;o6d02ma<h0alkH0<oFh02A
V:80TYVS08V@VP2AV:80U9^U09>JY02AV:80Ri:L08fDWP2LXjd0R96H09bW[@23SIL0>DM@03i<F@3o
0?ooogP0oooo02l0ooko0?ono@3oo_l0o_oo0?Ooo`0lB5H0=TIE03M7EP2IYk@0`LWD0;Jma@35b/h0
a<SA01lX<@3EhNd07B/f0:nia@3;eMl0]l7;03i8DP0S;CL0^<;<0=GOj@0W<C/0`lgG0<C>f00S;CL0
`lgG0;g7d@2obM<07RPb0;c6d00R;3H0aLoI0;k8dP0_>D<0_/SB02D_>@35cmT0bM?M01XT;P2f`<X0
]Ko90<7;e@2mam40`/cF0;o9d`1l0<37d@0E0;k5c`30am40_lK@0;g4cP37c]P0cmKP096HXP2BVJ<0
RI2J096HXP2DVjD0TiZT096HXP2;TY`0SIBN09bS[@28TIP0W:N]08>=U`0iAe00?TaI01`0oooo003o
0?ooof40oooo0200ooko0?ono@3oo_l0o_oo0?Ooo`0lB5H0=TIE03M7EP2IYk@0ZK2h0<74b`3Gg>00
/;Bm0=KOj00U<Cd0:cU40;O1c@36d=X0^lG?030jA034c]P0^/C>0<_Eg`0O:C<0]l7;0<_Eg`0O:C<0
/[c6024[=@0a>dD0_<K@0<K@fP80b=;L01L06B<]03I0BP2b_<H0a]3J0;W3c@0Y<cd0628/02dg@@30
b]@0=T1:0:J`^P2obM<0d=[T02La>`0Y<cd0_lWC0;k8dP2W/K/0:C<m0;Fob@0h@T`09c4k0;S2c002
0<7;e@070;6ka@0Z=3h092hh02hh@P2g`L/0`/cF0;S2c00202Xd?P030;S2c032c=H0]l7;00L0_/SB
G@30am405@2h_lT0a/gG0<C;e@2i`<X0`<OA0<gDgP2DVjD0W:>]09^R[02BVJ<0U9^U09VPZP2EW:H0
U9^U09JMY`2CVZ@0RiBK09JQY`2=Uj40=TA=03Q6D`3o0?ooogP0oooo01/0ooko0?ono@3oo_l0o_oo
0?Ooo`0lB5H0=TIE03M7EP2IYk@0a<cG0;k5c@36bll0/kO003]4C@2f`/h0^/SC02Pb?P3?fN<0^<;<
00dG8@3>f>809Bli014K9@2la]00];k80;O1b`3;eMl00P0Z=3h04P0e?dT0`L_E0<?=e`0/=T00^/C>
0<;<eP2Y/kd08R`f0<;<eP2e_lT0_/SB02hh@P2kaLl0/kg70<oIh`2nb=80];k80<G?fG`0`<OA01D0
^;o90<K=e`34bmD0^L3:0<37d@3=e=h0U9^U09bS[@2KXZ`0TYVS09BKY@2IX:X0UIbV09BKY@2FWJL0
TiZT08^DV`2FXJL0SINQ03I4C@0hAU<0703oool00?l0ooooH@3oool0:@3oo_l0ookm0?ono`3nool0
mooo03a8EP0fAUD0=dMF09VW]034bm<0cM3G0;g2aP37bm@0_LK?0;G1c@2`_/T0aLoK0;_5c`36d=X0
^/C>0;K0bP32c=H0ZkFo0;g7d@36d=X0Yk6k0<_Eg`33cML0cmWS0;g7d@2g`L/0^L?=0:Vc_@31bmD0
aLoI0<[DgP2obM<0];k80;o9d`2e_lT0`lgG0080a<kH01L0_/SB0<OAf`3AfnD0XZbf0<WCg@2e_lT0
^L?=0<K@fP3CgNL0/kg70=CNj02]]l40`lgG0;Bnb039dmd0[KO10<oIh`36d=X0]Ko90;W3c@2ja<h0
aLoI0<OAf`020;O1b`030<OAf`35cmT0^/C>00L0_/SBG@30am405@2oa]00a<_E0<?:e02oa]00^l;<
0;[1b`2W[[P0lOSo0=WPjP38cmT0c]GO0=KMi`3>eMl0d=OQ0=GLiP3:dM/0fN;Y0<kIg`2JY:h0<d5:
03=1CP3o0?ooogP0oooo02T0ooko0?ono@3oo_l0o_oo0?Ooo`0lB5H0=TIE03M7EP2IYk@0`<SC0<O>
eP2i_/80a<SA02@]=P2ha=00_lgH0;g7d`2mam40a<kH0<7;e@2mam40aLoI0<[DgP2kaLl0cMOQ0<C>
f02ja<h0_LOA0;W3c@2e_lT0]l7;0<C>f02h`/`0a<kH0<7;e@3;eMl0bM?M0<OAf`2g`L/0_<K@0;_5
c`020<3:e0040<G?f@2i`ld0`<[D0;c6d7`0`<OA01D0_lK@0<C;e@33b]@0_lK@0;_2c02j`L/0Yjjh
0?7ho`3Ih>X0b<oI0<kEg`3FgNL0c]GO0=3Gh@3Eg>H0b]7K0=WRj@3>fMl0VZB^03=1BP0c@Dh0703o
ool00?l0ooooH@3oool0@P3oo_l0ookm0?ono`3nool0mooo03a8EP0fAUD0=dMF09VW]038cmL0_;o6
0;Fj_P38c=D0_<G>0<KBgP2mbmH0/kg90;_5c`3>f>80];k80<3:e02ja<h0d=[T0<G?f@2g`L/0a<kH
0;[4cP39dmd0[KO10;W3c@2obM<0`/cF0<cFh030b]@0^<;<0;[4cP30b]@0`L_E0;o9d`35cmT0_<K@
0<7;e@2Y/kd09S0j0;o9d`2c_LL0cMOQ0:jh`P33cML0c=KP0;K0bP2g`L/0^L?=0<OAf`2mam40_/SB
0<C>f02i`ld0`<[D0;W3c@2X/[`0d=[T0;o9d`35cmT0]Ko90;O1b`80a<kH00<0]l7;0;Fob@35cmT0
1`2nb=9M0<37d@0E0<G<eP2oa]00^L3:0<?:e038cmT0^/7;0:B[]@3iool0f^7[0<kEg`3FgNL0g>?]
0<oFh03Af>80g>?]0=SOj@3<eM`0e=oU08nIX`0kBE80>dUF0?l0ooooN03oool0903oo_l0ookm0?on
o`3nool0mooo03a8EP0fAUD0=dMF09VW]02maM00]kk60=SMh@3IgNH051dV0;o;e`2ha]40b=;N0;K0
bP2g`L/0am7K0;W3c@2a^lD0^<;<0<K@fP2g`L/0`/cF0;W3c@36d=X0b=;L0<[DgP2g`L/0_lWC0;Bn
b03;eMl0[;K00<_Eg`80[KO100T0g>K`0:^e_`38d]`0^<;<0<C>f02^^<80^L?=0=7Ki@2d_/P0O030
am405@35c=H0_lK@0;W0bP33b]@0b<oI0;[1b`2TZkD0nOoo0=[Qj`3>eMl0e]gW0=cSk@3?e^00dMSR
0=cSk@3HgnT0c=GL0=COi@2?VJ<0>dUB03]9EP0L0?ooo`00o`3ooomQ0?ooo`0V0?ono`3oo_d0ooko
0?koo`3gool0?4QF03I6E@0gAeH0VJNd0<C;d`35b<l0_lC80<oCg02_^<40`LgI0;g;eP3AfnL0^L?=
0;>ma`30b]@0_LOA0<SBg02Z];h0]/3:0;c6d034c]P0^L?=0;S2c02obM<0^lG?0<WCg@2i`ld0/kg7
0<3:e039dmd0_LOA0;S2c02nb=820;c6d00J0<7;e@35cmT0c]SR0<C>f02g`L/0cmWS0;2ja032c=H0
^lG?0;Bnb034c]P0a]3J0<?=e`2_^L<0_<K@0<3:e02c_LL0`lgG0<gGh@2ja<h0`<[D0<;<eP2`^/@0
`<[D0;k8dP2kaLl20;K0bP030;_5c`2nb=80`<[D00L0_/SBG@30am402P2l`ld0aLcF0;o6d02ma<h0
a<_E0;_2c02PYk40mOco0;o6d02SZ[@2092GX@0909BKY@2IX:X0UIbV08ZAV`2Z/kX0am;H08bFX012
D5T0?D]H0?l0ooooN03oool04P3oo_l0ookm0?ono`3nool0mooo03a8EP0fAUD0=dMF09VW]033bmH0
bm;J0:Z_/`2h_<D0dmcU0;g9e@2mbmH0]/3<0<WCg@80aLoI01T0`/cF0<kHhP2mam40];k80<WCg@2`
^/@0]Ko90;g7d@2b_<H0_/SB0<[DgP2h`/`0a]3J0:Na^`3=en40]/3:0<;<eP2g`L/0^lG?0=3Ji02`
^/@0^lG?0<;<eP2h`/`0^L?=0080_lWCO030am402P2l`ld0aLcF0;o6d02ma<h0a<_E0;_2c02PYk40
mOco0;o6d02SZ[@2092GX@0909BKY@2IX:X0UIbV08ZAV`2Z/kX0am;H08bFX012D5T0?D]H01`0oooo
003o0?ooof40oooo01L0ooko0?ono@3oo_l0o_oo0?Ooo`0lB5H0=TIE03M7EP2IYk@0`LS@0<74b`31
a/X0aLWB0<[Cg02f`/h0_lgH0;2jaP37dM/0cmWS0:jh`P2kaLl0c=KP0<[DgP020;k8dP0H0;Fob@3?
fN<0]l7;0<7;e@2kaLl0a<kH0;o9d`2h`/`0c]SR0;Bnb02e_lT0`L_E0;k8dP38d]`0_LOA0;S2c02i
`ld0[;K00<_Eg`2mam40/kg70<[DgP3<e^00]l7;0P2h`/`03`2mam40`L_E0<K@fP2obM<0`L_E0;>m
a`37dM/0]Ko90<3:e03<e^00];k80<G?f@2nb=80]l7;0<[DgP020<;<eP030<[DgP2g`L/0_/SB00L0
_/SBG@30am405@2f_LL0bm;L0<C;e@2i`<X0_LC>0;W0bP2TZkD0nOoo0=gTkP32bM<0W:>]08bCW@2C
VZ@0UIbV096HXP2DVjD0`/_B0<gHgP2FX:X0?4YC03I4D@3o0?ooogP0oooo02T0ooko0?ono@3oo_l0
o_oo0?Ooo`0lB5H0=TIE03M7EP2IYk@0`/[E0:nf_P3Ig^80_/;;0;Fna`2f`/h0^/SC0;_5d@32c=H0
_<K@0;2ja02obM<0_LOA0;o9d`36d=X0/K_50=7Ki@3@f^@0ZkFo0<kHhP2la]00^lG?0<G?f@2kaLl0
`lgG0<oIh`2W/K/0a]3J0<[DgP39dmd0Yk6k0<C>f0020<3:e0040<K@fP2ja<h0/K_50<G?fG`0`<OA
01D0][g70<_Bg034bmD0^L3:0;g4cP2i`<X0Y:^e0?Woo`3Mi>h0`/WC09bS[@2<Tid0TiZT09FLYP2A
V:80U9^U0<;;dP3=f=h0UZ2Z03a:D`0fA540703oool00?l0ooooH@3oool0A`3oo_l0ookm0?ono`3n
ool0n?oo03i8E00hAED0>DIF09VW]034cMH0`/W?0;[1a`35c=@0_LK?0;o9e@2la]80a<kH0<;<e@2g
`<T0b=;K0<;;e02nb=40ZK:k0<kHh@31b]<0^<;;0<?<e@2c_LH0_lSA0<SBf`2d_LH0`L_D0<?<e@2k
aLh0^<7:0<C>e`33c=D0];k70;[3c02mam00c]SQ0;S1bP31bm@0aLkG0;2j``31b]<0^lG>0;[3c02n
b=40_LG@0<G?f02e_LP0`<[C0;g5d02mam00_lOB0<G?f031bM@0[[S10<_CgP2h`//0^l?>0<7;e02o
am80_/SA0;o7dP2la/l0_LG@0;k8d@2oam80_/SA0080_lOB00D0_/SA0;o7dP2nb=40_lOB0;o8d@1M
0<37d@0E0;o6d035c=H0^L3:0;c3c@3<dmd0_lK@09jU[`3hool0eMcV0=gTkP38cmT0Y:^e08jEW`26
SIL0XJRb0=7HhP3Li^l0b=GN09JR[P0a?dX0=4AA0?l0ooooN03oool0;`3oo_l0ookm0?ono`3nool0
n?oo03i8E00hAED0>DIF09VW]02la]80a<gF0;[1a`2ma<`0bmCM0;o9e@2mam<0_<K@0<K@f@2g`<T0
`L_D0;g6c`35cmP0][o80<?=eP3:dm`0[kW20;>la@3EgnP0];g60;c6c`2nam00^L?<0<C=eP2ja<d0
^L;;0<?=eP37d=T0]Ko80;>la@39dm`0`<WB0;O1bP2nb=40^L;;0<7;e032bm@0_<G>07`0`<OA01D0
_lK@0<G<eP2i`<X0_<?=0<cCg@2oa]00WZF_0?Soo`3Eg>H0gNC^0<S?f@2TZkD0SYFO08J=U`2QZ;80
dMSR0=cVk`38eMh0UZ:^034oBP0dA540703oool00?l0ooooH@3oool02P3oood0o_[g0?omnP3oo_l0
n?_o03i4DP14CEh0?4MI09RU]@2lbM820;k8d@0K0;o8d@2oam80`<KD0<36e030all0_lW;0<38b`2o
bL/0`<S;0;o9b`30b</0_lW;0<38b`2obL/0`<S;0;o9b`30b</0_lW;0<38b`2obL/0`<S;0;o9b`30
b</0_lW;0<38b`2obL/0`<S;0080_lW;01h0`<S;0;o9b`30b</0_lW;0<38b`2ob<d0`<O?0;o8c`30
am40_lS?0<37d@2ob<l0`<OA0;o8c`30am40_lS?0<37d@2ob<l0`<OA0;o8c`30am40_lS?0<37d@2o
b<l0`<OA0;o8c`30am40_lS?0<37d@2ob<l20<37d@040;o8c`30am40_lS?0<37dEh0`<O?01D0`/K?
0<S<e@2o`l`0a<SA0;Nka036b]<0YJVb0?_oo`3KgnP0b/kG0=gQjP3@e=d0Ui^T0:2T[@3AeMh0d]_T
0=3Lj03>g^d0QYJU03];FP0hBUP0o`3ooomh0?ooo`0>0?ooo@3nn_L0oogj0?ono`3hnol0?TAB04A=
GP0lAeT0V:Fe0;_9eP2lbM80_/SA0;o8d@2oam820<36e00I0<37c`2obL/0`<S;0;o9b`30b</0_lW;
0<38b`2obL/0`<S;0;o9b`30b</0_lW;0<38b`2obL/0`<S;0;o9b`30b</0_lW;0<38b`2obL/0`<S;
0;o9b`30b</0_lW;0<38b`020;o9b`040<38b`2obL/0`<S;0<37cG`0`<O?01D0`/K?0<S<e@2o`l`0
a<SA0;Nka036b]<0YJVb0?_oo`3KgnP0b/kG0=gQjP3@e=d0Ui^T0:2T[@3AeMh0d]_T0=3Lj03>g^d0
QYJU03];FP0hBUP0703oool00?l0ooooH@3oool09`3oood0oooj0?omnP3oo_l0o?co03e0C`0h?e80
>41E09VV]`2gb=80^LO@0;[7c`2la]00_LG@0;k4e02na=80_/G=0;g7b@2naL/0_LO90;k5b`2malT0
_/G;0;g7b@2naL/0_LO90;k5b`2malT0_/G;0;g7b@2naL/0_LO90;k5b`2malT0_/G;0;g7b@2naL/0
_LO90;k5b`020;g7b@0N0;k5b`2malT0_/G;0;g7b@2naL/0_LK;0;k5c@2ma/d0_/G?0;g6c@2naLl0
_LK=0;k5c`2ma/d0_/G?0;g6c@2naLl0_LK=0;k5c`2ma/d0_/G?0;g6c@2naLl0_LK=0;k5c`2ma/d0
_/G?0;g6c@2naLl0_LK=0P2naLl07@2ma/d0_/G?0;g6c@2naLl0_LK=0;k5c`2ma/d0_/G?0;g6c@2n
aLl0_LK=0;k5c`2ma/d0_/G?0;g6c@2naLl0_LK=0;k5c`2ma/d0_/G?0;g6c@2naLl0_LK=0;k5c`2m
a/d0_/G?0;g6c@2naLl0_LK=0080_/G?01d0_LK=0;k5c`2ma/d0_/G?0;g6c@2naLl0_LK=0;k5c`2m
a/d0_/G?0;g6c@2naLl0_LK=0;k5c`2ma/d0_/G?0;g6c@2naLl0_LK=0;k5c`2ma/d0_/G?0;g6c@2n
aLl0_LK=0;k5c`2ma/d0_/G?0;g6c@020;k5c`0M0;g6c@2naLl0_LK=0;k5c`2ma/d0_/G?0;g6c@2n
aLl0_LK=0;k5c`2ma/d0_/G?0;g6c@2naLl0_LK=0;k5c`2ma/d0_/G?0;g6c@2naLl0_LK=0;k5c`2m
a/d0_/G?0;g6c@2naLl0_LK=0;k5c`2ma/d00P2naLl06P2ma/d0_/G?0;g6c@2naLl0_/G=0;k5c`34
b=40`/KA0=7EgP2o`lh0_L7:09^OZP3bm_l0hnOb0=7EgP3Nh^d0hNG^0<S<e`3@e=d0hnOb0=?KiP3?
g>`0d>7a08FFYP0`@E40;3e=o`3ooomh0?ooo`0Y0?ooo@3oooX0oogj0?ono`3lo?l0?D1?03PoDP0h
@5D0VJJg0;O7e02gb=80^/O?0;c6d02maM00_/CD0;k4dP2naLd0_LO90;k5b`2malT0_/G;0;g7b@2n
aL/0_LO90;k5b`2malT0_/G;0;g7b@2naL/0_LO90;k5b`2malT0_/G;0;g7b@2naL/0_LO90;k5b`2m
alT0_/G;0;g7b@2naL/00P2malT07P2naL/0_LO90;k5b`2ma//0_/G=0;g6c@2naLl0_LK=0;k5c`2m
a/d0_/G?0;g6c@2naLl0_LK=0;k5c`2ma/d0_/G?0;g6c@2naLl0_LK=0;k5c`2ma/d0_/G?0;g6c@2n
aLl0_LK=0;k5c`2ma/d0_/G?0;g6c@80_/G?01d0_LK=0;k5c`2ma/d0_/G?0;g6c@2naLl0_LK=0;k5
c`2ma/d0_/G?0;g6c@2naLl0_LK=0;k5c`2ma/d0_/G?0;g6c@2naLl0_LK=0;k5c`2ma/d0_/G?0;g6
c@2naLl0_LK=0;k5c`2ma/d0_/G?0;g6c@020;k5c`0M0;g6c@2naLl0_LK=0;k5c`2ma/d0_/G?0;g6
c@2naLl0_LK=0;k5c`2ma/d0_/G?0;g6c@2naLl0_LK=0;k5c`2ma/d0_/G?0;g6c@2naLl0_LK=0;k5
c`2ma/d0_/G?0;g6c@2naLl0_LK=0;k5c`2ma/d00P2naLl07@2ma/d0_/G?0;g6c@2naLl0_LK=0;k5
c`2ma/d0_/G?0;g6c@2naLl0_LK=0;k5c`2ma/d0_/G?0;g6c@2naLl0_LK=0;k5c`2ma/d0_/G?0;g6
c@2naLl0_LK=0;k5c`2ma/d0_/G?0;g6c@2naLl0_LK=0080_/G?01P0_LK=0;k5c`2naLd0_/G?0<C8
d@32a]40dMGN0;o3cP2m`LX0VinZ0?;fo`3Sio80dMGN0=kRk@3QiNh0b<cG0=3Dg@3Sio80dm_V0<oL
k03@hO40QIJV0311D@0/?DdL0?ooo`00o`3ooomQ0?ooo`0W0?ooo@3oooX0o_[g0?omo`3no_l0@DAE
03U0D`0oBUh0X:fn0;g>f02ocMH0`<gE0<;<eP33bmH0a<[J0<C:f033bmH0`/cE0<?;eP32c=D0`l_F
0<;<e@33bmH0`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0`/cE
0<?;eP32c=D0`l_F0080`/cE01h0`l_F0<;<e@33bmH0`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0`/cE
0<?;eP32c=D0`l_F0<;<e@33bmH0`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0`/cE0<?;eP32c=D0`l_F
0<;<e@33bmH0`/cE0<?;eP32c=D20<?;eP0M0<;<e@33bmH0`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0
`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0`/cE0<?;eP32c=D0
`l_F0<;<e@33bmH0`/cE0<?;eP32c=D00P33bmH07@32c=D0`l_F0<;<e@33bmH0`/cE0<?;eP32c=D0
`l_F0<;<e@33bmH0`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0
`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0`/cE0080`l_F01d0`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0
`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0`/cE0<?;eP32c=D0
`l_F0<;<e@33bmH0`/cE0<?;eP32c=D0`l_F0<;<e@020<?;eP0J0<;<e@33bmH0`/cE0<?;eP33c=D0
`<KB0;_2c02f_<P0a/gG0;Vob`2g_/P0ZJnk0?Woo`3CfND0bM3J0<oEh@3HgnT0emgY0=_Rk03Ign/0
bM7N0=7NkP3FioL0T:6a03Y;F`0a@U;o0?ooogP0oooo02T0ooom0?oonP3nn_L0oogo0?kno`11A5D0
>D1C03m:GP2P[Kh0_LgL0;g>f030cMD0`/cF0<?;eP34b]X0a<[H0<?;eP32c=D0`l_F0<;<e@33bmH0
`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0`/cE0<?;eP32c=D0
`l_F0<;<e@33bmH0`/cE0<?;eP020<;<e@0N0<?;eP32c=D0`l_F0<;<e@33bmH0`/cE0<?;eP32c=D0
`l_F0<;<e@33bmH0`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0
`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0`/cE0P33bmH07@32c=D0`l_F0<;<e@33bmH0`/cE0<?;eP32
c=D0`l_F0<;<e@33bmH0`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0`/cE0<?;eP32c=D0`l_F0<;<e@33
bmH0`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0`/cE0080`l_F01d0`/cE0<?;eP32c=D0`l_F0<;<e@33
bmH0`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0`/cE0<?;eP32
c=D0`l_F0<;<e@33bmH0`/cE0<?;eP32c=D0`l_F0<;<e@020<?;eP0M0<;<e@33bmH0`/cE0<?;eP32
c=D0`l_F0<;<e@33bmH0`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0`/cE0<?;eP32c=D0`l_F0<;<e@33
bmH0`/cE0<?;eP32c=D0`l_F0<;<e@33bmH0`/cE0<?;eP32c=D00P33bmH06032c=D0`l_F0<?<e@30
a]80^l;<0;Jlb036cML0^Ko;0;Nnb02Y[k/0nOoo0=?Ii@39d=X0cmGQ0=SOj@3GgNT0fn;/0=WOj`39
dMh0dMk^0=KWm`2@XK40>T]K0352DQ`0oooo003o0?ooof40oooo02L0ooom0?oonP3oo?T0oogo0?kn
o`12AEH0?dII041;G`26Tj@0UJJ`09NU[P2HYJd0VZB^09^S/02LX[80Vj:b09ZS/P2HY;80VZ>b09RT
/P2JXk80V:Bb09ZS/P2HY;80VZ>b09RT/P2JXk80V:Bb09ZS/P2HY;80VZ>b09RT/P2JXk80V:Bb09ZS
/P2HY;80VZ>b09RT/P2JXk800P2HY;807P2JXk80V:Bb09ZS/P2HY;80VZ>b09RT/P2JY;00V:F^09ZT
/02HYJh0VZB`09RU[P2JY;00V:F^09ZT/02HYJh0VZB`09RU[P2JY;00V:F^09ZT/02HYJh0VZB`09RU
[P2JY;00V:F^09ZT/02HYJh0VZB`09RU[P80VZB`01d0V:F^09ZT/02HYJh0VZB`09RU[P2JY;00V:F^
09ZT/02HYJh0VZB`09RU[P2JY;00V:F^09ZT/02HYJh0VZB`09RU[P2JY;00V:F^09ZT/02HYJh0VZB`
09RU[P2JY;00V:F^09ZT/02HYJh0VZB`09RU[P0209ZT/00M09RU[P2JY;00V:F^09ZT/02HYJh0VZB`
09RU[P2JY;00V:F^09ZT/02HYJh0VZB`09RU[P2JY;00V:F^09ZT/02HYJh0VZB`09RU[P2JY;00V:F^
09ZT/02HYJh0VZB`09RU[P2JY;00V:F^09ZT/02HYJh00P2JY;007@2HYJh0VZB`09RU[P2JY;00V:F^
09ZT/02HYJh0VZB`09RU[P2JY;00V:F^09ZT/02HYJh0VZB`09RU[P2JY;00V:F^09ZT/02HYJh0VZB`
09RU[P2JY;00V:F^09ZT/02HYJh0VZB`09RU[P2JY;00V:F^0080VZB`00d0V:F^09ZT/02HYJh0VZB`
09ZT[P2T[;T0WjNb09RP[@2SZkH0WjNd0:B/]`2PZ;D0iNgh00L0n?oo00H0mooo0>clo`3Ol?l0T:6a
03]<G00Y>T[o0?ooogP0oooo02T0ooom0?oonP3oo?T0oogo0?kno`12AEH0?dII041;G`26Tj@0UJFd
09FV/02HYJd0VZB^09^S/02LX[80Vj:b09ZS/P2HY;80VZ>b09RT/P2JXk80V:Bb09ZS/P2HY;80VZ>b
09RT/P2JXk80V:Bb09ZS/P2HY;80VZ>b09RT/P2JXk80V:Bb09ZS/P2HY;80VZ>b09RT/P2JXk80V:Bb
09ZS/P0209RT/P0N09ZS/P2HY;80VZ>b09RT/P2JY;00V:F^09ZT/02HYJh0VZB`09RU[P2JY;00V:F^
09ZT/02HYJh0VZB`09RU[P2JY;00V:F^09ZT/02HYJh0VZB`09RU[P2JY;00V:F^09ZT/02HYJh0VZB`
09RU[P2JY;00V:F^0P2JY;007@2HYJh0VZB`09RU[P2JY;00V:F^09ZT/02HYJh0VZB`09RU[P2JY;00
V:F^09ZT/02HYJh0VZB`09RU[P2JY;00V:F^09ZT/02HYJh0VZB`09RU[P2JY;00V:F^09ZT/02HYJh0
VZB`09RU[P2JY;00V:F^0080VZB`01d0V:F^09ZT/02HYJh0VZB`09RU[P2JY;00V:F^09ZT/02HYJh0
VZB`09RU[P2JY;00V:F^09ZT/02HYJh0VZB`09RU[P2JY;00V:F^09ZT/02HYJh0VZB`09RU[P2JY;00
V:F^09ZT/02HYJh0VZB`09RU[P0209ZT/00M09RU[P2JY;00V:F^09ZT/02HYJh0VZB`09RU[P2JY;00
V:F^09ZT/02HYJh0VZB`09RU[P2JY;00V:F^09ZT/02HYJh0VZB`09RU[P2JY;00V:F^09ZT/02HYJh0
VZB`09RU[P2JY;00V:F^09ZT/02HYJh00P2JY;002`2HYJh0VZB`09ZT[P2T[;T0WjNb09RP[@2SZkH0
WjNd0:B/]`2PZ;D0iNgh00L0n?oo00H0mooo0>clo`3Ol?l0T:6a03]<G00Y>TXL0?ooo`00o`3ooomQ
0?ooo`0W0?ooo@3oooX0ookk0?ono`3moOl0>T1@03a4E`0c?U80CU]^03Q9D`0jB540>dQ@03e7D@0n
AU<0?dEE03i5E`0kAUP0>TMJ03]6FP0jAeX0>dIJ03Y7FP0kAUX0>TMJ03]6FP0jAeX0>dIJ03Y7FP0k
AUX0>TMJ03]6FP0jAeX0>dIJ03Y7FP0kAUX0>TMJ03]6FP0jAeX0>dIJ0080>TMJ01h0>dIJ03Y7FP0k
AUX0>TMJ03]6FP0jAeP0>dME03Y8D`0kAeD0>TQC03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC03]7E@0j
B5<0>dME03Y8D`0kAeD0>TQC03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC03]7E@0jB5<203]7E@0M03Y8
D`0kAeD0>TQC03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC03]7
E@0jB5<0>dME03Y8D`0kAeD0>TQC03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC03]7E@0jB5<00P0kAeD0
7@0jB5<0>dME03Y8D`0kAeD0>TQC03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC03]7E@0jB5<0>dME03Y8
D`0kAeD0>TQC03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC0080
>dME01d0>TQC03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC03]7
E@0jB5<0>dME03Y8D`0kAeD0>TQC03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC03]7E@0jB5<0>dME03Y8
D`0203]7E@0J03Y8D`0kAeD0>TQC03]7E@0kAe<0<3a:03U3C`0f?dh0>TA@03Y3DP0mAe<0;SM604E?
F`0i@U40@D]G03Y3DP0d?TX0=d1?03DoB`0f?dh0@4aJ03E5E011DV80>daL03E6EP10DF7o0?ooogP0
oooo02T0ooom0?oonP3oo_/0ooko0?gmo`0j@500?4AG03<nDP1>Ffh0>4QG03Q9D`0kB500?DMA03i6
D`0oAED0?TEG03]6F00jAeX0>dIJ03Y7FP0kAUX0>TMJ03]6FP0jAeX0>dIJ03Y7FP0kAUX0>TMJ03]6
FP0jAeX0>dIJ03Y7FP0kAUX0>TMJ03]6FP0jAeX0>dIJ03Y7FP0kAUX0>TMJ03]6FP0203Y7FP0N03]6
FP0jAeX0>dIJ03Y7F00kAeD0>TQC03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC03]7E@0jB5<0>dME03Y8
D`0kAeD0>TQC03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC0P0k
AeD07@0jB5<0>dME03Y8D`0kAeD0>TQC03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC03]7E@0jB5<0>dME
03Y8D`0kAeD0>TQC03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC
0080>dME01d0>TQC03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC
03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC03]7E@0jB5<0>dME
03Y8D`0203]7E@0M03Y8D`0kAeD0>TQC03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC03]7E@0jB5<0>dME
03Y8D`0kAeD0>TQC03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC03]7E@0jB5<0>dME03Y8D`0kAeD0>TQC
03]7E@0jB5<00P0kAeD0600jB5<0>dME03]7D`0`?4X0>D=?03HoCP0jA500>T=B03e7D`0^=dH0ADmK
03U2D@11BeL0>T=B03@nBP0g@4l0=Cm;03HoCP10C5X0=DED045BHP0kC5`0=DIF041AHA`0oooo003o
0?ooof40oooo02L0ooom0?kkmP3ooo/0ooko0?kno`0k@E40@TYO03@oE@0c@UD0=dQB03U7D00iB4l0
>TM@03a6DP0mA5@0?DAG03Y5F@0gAU/0>DEK03M6F`0iAE/0=dIK03U5F`0gAU/0>DEK03M6F`0iAE/0
=dIK03U5F`0gAU/0>DEK03M6F`0iAE/0=dIK03U5F`0gAU/0>DEK03M6F`0iAE/00P0gAU/07P0iAE/0
=dIK03U5F`0gAU/0>DEK03M6F@0iAUH0=dMD03U6EP0gAe@0>DIF03M7E00iAUH0=dMD03U6EP0gAe@0
>DIF03M7E00iAUH0=dMD03U6EP0gAe@0>DIF03M7E00iAUH0=dMD03U6EP0gAe@0>DIF03M7E080>DIF
01d0=dMD03U6EP0gAe@0>DIF03M7E00iAUH0=dMD03U6EP0gAe@0>DIF03M7E00iAUH0=dMD03U6EP0g
Ae@0>DIF03M7E00iAUH0=dMD03U6EP0gAe@0>DIF03M7E00iAUH0=dMD03U6EP0gAe@0>DIF03M7E002
03U6EP0M03M7E00iAUH0=dMD03U6EP0gAe@0>DIF03M7E00iAUH0=dMD03U6EP0gAe@0>DIF03M7E00i
AUH0=dMD03U6EP0gAe@0>DIF03M7E00iAUH0=dMD03U6EP0gAe@0>DIF03M7E00iAUH0=dMD03U6EP0g
Ae@00P0iAUH07@0gAe@0>DIF03M7E00iAUH0=dMD03U6EP0gAe@0>DIF03M7E00iAUH0=dMD03U6EP0g
Ae@0>DIF03M7E00iAUH0=dMD03U6EP0gAe@0>DIF03M7E00iAUH0=dMD03U6EP0gAe@0>DIF03M7E00i
AUH0=dMD0080>DIF01X0=dMD03U6EP0gAe@0>DIF03U7E00lBET0A59O03m;F`0jB5D0?TYJ049@G@0i
AED0=dEB03e9F@0nC5T0>DEE03Q6D`13Cel0@U1M03e9F@0mBUX0?DeM03Q9F@0^?dl0;d1@03E6E_l0
ooooN03oool0:@3oood0o__f0?oon`3oo_l0o_ko03]1D@12BUl0=3mE03=2E@0gAeH0=dQB03U8C`0j
Ae00?4IB03e4E00mA5L0>TEI03M6F`0iAE/0=dIK03U5F`0gAU/0>DEK03M6F`0iAE/0=dIK03U5F`0g
AU/0>DEK03M6F`0iAE/0=dIK03U5F`0gAU/0>DEK03M6F`0iAE/0=dIK03U5F`0gAU/0>DEK0080=dIK
01h0>DEK03M6F`0iAE/0=dII03U6EP0gAe@0>DIF03M7E00iAUH0=dMD03U6EP0gAe@0>DIF03M7E00i
AUH0=dMD03U6EP0gAe@0>DIF03M7E00iAUH0=dMD03U6EP0gAe@0>DIF03M7E00iAUH0=dMD03U6EP0g
Ae@203U6EP0M03M7E00iAUH0=dMD03U6EP0gAe@0>DIF03M7E00iAUH0=dMD03U6EP0gAe@0>DIF03M7
E00iAUH0=dMD03U6EP0gAe@0>DIF03M7E00iAUH0=dMD03U6EP0gAe@0>DIF03M7E00iAUH0=dMD03U6
EP0gAe@00P0iAUH07@0gAe@0>DIF03M7E00iAUH0=dMD03U6EP0gAe@0>DIF03M7E00iAUH0=dMD03U6
EP0gAe@0>DIF03M7E00iAUH0=dMD03U6EP0gAe@0>DIF03M7E00iAUH0=dMD03U6EP0gAe@0>DIF03M7
E00iAUH0=dMD0080>DIF01d0=dMD03U6EP0gAe@0>DIF03M7E00iAUH0=dMD03U6EP0gAe@0>DIF03M7
E00iAUH0=dMD03U6EP0gAe@0>DIF03M7E00iAUH0=dMD03U6EP0gAe@0>DIF03M7E00iAUH0=dMD03U6
EP0gAe@0>DIF03M7E00203U6EP0H03M7E00iAUH0>DMD03a9F@14DUl0?d]K03Y8E@0nBUX0@U1M03U5
E@0gAE80?DUI03i<F@0iAED0>4IC04=?G`12D5d0?DUI03e:FP0mCEd0>4UI02hoC`0_@500=DIF703o
ool00?l0ooooH@3oool09`3oood0o_[g0?ooo@3kn_l0o?ko03m4E`13Bf00?4QN03Y9G00fB5@0=dQB
03U7D00jAU80?4IB03e4E00lA5L0>DII03I7F`0gAU/0=TMK03M6F`0fAe/0=dIK03I7F`0gAU/0=TMK
03M6F`0fAe/0=dIK03I7F`0gAU/0=TMK03M6F`0fAe/0=dIK03I7F`0gAU/0=TMK03M6F`0203I7F`0N
03M6F`0fAe/0=dIK03I7F`0gAU/0=TMI03M7E`0fB5H0=dMG03I8EP0gAeL0=TQF03M7E`0fB5H0=dMG
03I8EP0gAeL0=TQF03M7E`0fB5H0=dMG03I8EP0gAeL0=TQF03M7E`0fB5H0=dMG03I8EP0gAeL0=TQF
0P0gAeL07@0fB5H0=dMG03I8EP0gAeL0=TQF03M7E`0fB5H0=dMG03I8EP0gAeL0=TQF03M7E`0fB5H0
=dMG03I8EP0gAeL0=TQF03M7E`0fB5H0=dMG03I8EP0gAeL0=TQF03M7E`0fB5H0=dMG03I8EP0gAeL0
=TQF0080=dMG01d0=TQF03M7E`0fB5H0=dMG03I8EP0gAeL0=TQF03M7E`0fB5H0=dMG03I8EP0gAeL0
=TQF03M7E`0fB5H0=dMG03I8EP0gAeL0=TQF03M7E`0fB5H0=dMG03I8EP0gAeL0=TQF03M7E`0fB5H0
=dMG03I8EP0203M7E`0M03I8EP0gAeL0=TQF03M7E`0fB5H0=dMG03I8EP0gAeL0=TQF03M7E`0fB5H0
=dMG03I8EP0gAeL0=TQF03M7E`0fB5H0=dMG03I8EP0gAeL0=TQF03M7E`0fB5H0=dMG03I8EP0gAeL0
=TQF03M7E`0fB5H00P0gAeL05P0fB5H0=dMG03I8EP0gAeL0=dMF03Q8F00hB5L0<3e>02`lB`0d@E80
=4AC03a9FP0iBEP0=T=D0392D@0d@E80=DED03]8F@0jBUT0>4EF0351D@0cA5@203A5E@0303M8F00j
Be/0oooo0?l0ooooM`3oool0:@3oood0o_[g0?ooo@3kn_l0o?ko03m4E`13Bf00?4QN03Y9G00gAeL0
=TQD03U7D00jAU80?4IB03e4E00lA5L0>DII03I7F`0gAU/0=TMK03M6F`0fAe/0=dIK03I7F`0gAU/0
=TMK03M6F`0fAe/0=dIK03I7F`0gAU/0=TMK03M6F`0fAe/0=dIK03I7F`0gAU/0=TMK03M6F`0fAe/0
=dIK0080=TMK01h0=dIK03I7F`0gAU/0=TMI03M7E`0fB5H0=dMG03I8EP0gAeL0=TQF03M7E`0fB5H0
=dMG03I8EP0gAeL0=TQF03M7E`0fB5H0=dMG03I8EP0gAeL0=TQF03M7E`0fB5H0=dMG03I8EP0gAeL0
=TQF03M7E`0fB5H203M7E`0M03I8EP0gAeL0=TQF03M7E`0fB5H0=dMG03I8EP0gAeL0=TQF03M7E`0f
B5H0=dMG03I8EP0gAeL0=TQF03M7E`0fB5H0=dMG03I8EP0gAeL0=TQF03M7E`0fB5H0=dMG03I8EP0g
AeL0=TQF03M7E`0fB5H00P0gAeL07@0fB5H0=dMG03I8EP0gAeL0=TQF03M7E`0fB5H0=dMG03I8EP0g
AeL0=TQF03M7E`0fB5H0=dMG03I8EP0gAeL0=TQF03M7E`0fB5H0=dMG03I8EP0gAeL0=TQF03M7E`0f
B5H0=dMG03I8EP0gAeL0=TQF0080=dMG01d0=TQF03M7E`0fB5H0=dMG03I8EP0gAeL0=TQF03M7E`0f
B5H0=dMG03I8EP0gAeL0=TQF03M7E`0fB5H0=dMG03I8EP0gAeL0=TQF03M7E`0fB5H0=dMG03I8EP0g
AeL0=TQF03M7E`0fB5H0=dMG03I8EP0203M7E`0D03I8EP0gAeL0=dMF03Q8F00hB5L0<3e>02`lB`0d
@E80=4AC03a9FP0iBEP0=T=D0392D@0d@E80=DED03]8F@0jBUT0>4EF0351D@0cA5@203A5E@0303M8
F00jBe/0oooo01/0oooo003o0?ooof40oooo0140ooom0?oon`3oood0n?Om0?cno`0k@5<0=SiC03I2
F00kBUd0=TQD03M8DP0iAe00>TIB03a5E00mA5H0?4AG03M6F@0O03I7F@0G03I7E`0fAeT0=TMG03I7
F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0eB5L0=TMI03E8
E`0fAeT0=DQG03I7F@0eB5L00P0fAeT07@0eB5L0=TMI03E8E`0fAeT0=DQG03I7F@0eB5L0=TMI03E8
E`0fAeT0=DQG03I7F@0eB5L0=TMI03E8E`0fAeT0=DQG03I7F@0eB5L0=TMI03E8E`0fAeT0=DQG03I7
F@0eB5L0=TMI03E8E`0fAeT0=DQG0080=TMI01d0=DQG03I7F@0eB5L0=TMI03E8E`0fAeT0=DQG03I7
F@0eB5L0=TMI03E8E`0fAeT0=DQG03I7F@0eB5L0=TMI03E8E`0fAeT0=DQG03I7F@0eB5L0=TMI03E8
E`0fAeT0=DQG03I7F@0eB5L0=TMI03E8E`0203I7F@0M03E8E`0fAeT0=DQG03I7F@0eB5L0=TMI03E8
E`0fAeT0=DQG03I7F@0eB5L0=TMI03E8E`0fAeT0=DQG03I7F@0eB5L0=TMI03E8E`0fAeT0=DQG03I7
F@0eB5L0=TMI03E8E`0fAeT0=DQG03I7F@0eB5L00P0fAeT06P0eB5L0=TMI03E8E`0fAeT0=TMG03A5
E`0dA5@0=DAG03i>GP11D6<0<d=C03M6F@0gAeL0=TEH03M7E`0nCF00?DeM0391E00a@E40>4MJ03U9
F@0gB5P0>daL03U:FP0b@e<0<D9Bo`3ooomh0?ooo`0A0?ooo@3ooo/0ooom0?Sgo@3lo_l0>d1C03Hn
D`0f@UP0>dYM03I7E`0fB5@0>DM@03Y6DP0lAE@0?DAF03a4E`0gAUT07`0fAeT06@0fAeL0=TMI03I7
E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=DQG03I7
F@0eB5L0=TMI03E8E`0fAeT0=DQG03I7F@0eB5L00P0fAeT07@0eB5L0=TMI03E8E`0fAeT0=DQG03I7
F@0eB5L0=TMI03E8E`0fAeT0=DQG03I7F@0eB5L0=TMI03E8E`0fAeT0=DQG03I7F@0eB5L0=TMI03E8
E`0fAeT0=DQG03I7F@0eB5L0=TMI03E8E`0fAeT0=DQG0080=TMI01d0=DQG03I7F@0eB5L0=TMI03E8
E`0fAeT0=DQG03I7F@0eB5L0=TMI03E8E`0fAeT0=DQG03I7F@0eB5L0=TMI03E8E`0fAeT0=DQG03I7
F@0eB5L0=TMI03E8E`0fAeT0=DQG03I7F@0eB5L0=TMI03E8E`0203I7F@0M03E8E`0fAeT0=DQG03I7
F@0eB5L0=TMI03E8E`0fAeT0=DQG03I7F@0eB5L0=TMI03E8E`0fAeT0=DQG03I7F@0eB5L0=TMI03E8
E`0fAeT0=DQG03I7F@0eB5L0=TMI03E8E`0fAeT0=DQG03I7F@0eB5L00P0fAeT0600eB5L0=TMI03I7
E`0dAEL0=4AD03E4E`0nCUh0@E1S03=3D`0gAUT0=dMG03I5F00gAeL0?TeP03e=G@0b@E@0<D5A03Q7
FP0iBET0=dQH03]<G00iBUX0<T=C0352DQ`0oooo003o0?ooof40oooo0200ooom0?oon`3no_`0o_oo
0?[no`0oAUP0>DAH03]7G@0gAU/0<TA@03Y;E@0nC5D0=T9>03Q1D00nAEL0?TII03U9F00hBUP0@E=Q
02<e@`0lCU`0>4YH03]=F`0^@4h0;d5?03]=F`0nD5h09SQ604AFI00eAeD0>4YH03I8EP80>D]I00L0
?4iL0312D00eAeD0=DME03Y<FP0_@Dl0?DmM0080=TQF01`0=dUG03Y<FP0^@4h0?DiN02m0DP0kC5h0
<D9F03=4EP0[?500>DYL03A5F@0jBed0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0eAe/0
<dQI03E7F`0cB5T0=DMK03=8F@0eAe/0<dQI0P0eAe/07@0cB5T0=DMK03=8F@0eAe/0<dQI03E7F`0c
B5T0=DMK03=8F@0eAe/0<dQI03E7F`0cB5T0=DMK03=8F@0eAe/0<dQI03E7F`0cB5T0=DMK03=8F@0e
Ae/0<dQI03E7F`0cB5T0=DMK03=8F@0eAe/0<dQI0080=DMK01d0<dQI03E7F`0cB5T0=DMK03=8F@0e
Ae/0<dQI03E7F`0cB5T0=DMK03=8F@0eAe/0<dQI03E7F`0cB5T0=DMK03=8F@0eAe/0<dQI03E7F`0c
B5T0=DMK03=8F@0eAe/0<dQI03E7F`0cB5T0=DMK03=8F@0203E7F`0M03=8F@0eAe/0<dQI03E7F`0c
B5T0=DMK03=8F@0eAe/0<dQI03E7F`0cB5T0=DMK03=8F@0eAe/0<dQI03E7F`0cB5T0=DMK03=8F@0e
Ae/0<dQI03E7F`0cB5T0=DMK03=8F@0eAe/0<dQI03E7F`0cB5T00P0eAe/05@0cB5T0=DMK03=8F@0e
Ae/0=DQI03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0f
AeT0=TMK03I7F@0503I7Eol0ooooN03oool0803oood0oook0?kno03nool0n_ko03m6F00iA5P0>dMM
03M6F`0`@E40<TA@03i<E@0f@Th0>45@03i5E`0nAUT0>DUH03Q:F011Df408cE303a>G00hBUP0>deK
02i0CP0_@Dl0>deK03i@GP0V>4H0A5IT03E7E@0hBUP0=TQF0P0iBeT09`0lCU`0<49@03E7E@0eAeD0
>TaJ02m1C`0cAE<0?DmM03I8EP0gBEL0>TaJ02i0CP0mCUh0;d1B03]<GP0a@UH0<dAF02/lD00iBU`0
=4EI03Y;G@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI03E7F`0cB5T0=DMK03=8F@0eAe/0
<dQI03E7F`0cB5T0=DMK03=8F@0203E7F`0M03=8F@0eAe/0<dQI03E7F`0cB5T0=DMK03=8F@0eAe/0
<dQI03E7F`0cB5T0=DMK03=8F@0eAe/0<dQI03E7F`0cB5T0=DMK03=8F@0eAe/0<dQI03E7F`0cB5T0
=DMK03=8F@0eAe/0<dQI03E7F`0cB5T00P0eAe/07@0cB5T0=DMK03=8F@0eAe/0<dQI03E7F`0cB5T0
=DMK03=8F@0eAe/0<dQI03E7F`0cB5T0=DMK03=8F@0eAe/0<dQI03E7F`0cB5T0=DMK03=8F@0eAe/0
<dQI03E7F`0cB5T0=DMK03=8F@0eAe/0<dQI0080=DMK01d0<dQI03E7F`0cB5T0=DMK03=8F@0eAe/0
<dQI03E7F`0cB5T0=DMK03=8F@0eAe/0<dQI03E7F`0cB5T0=DMK03=8F@0eAe/0<dQI03E7F`0cB5T0
=DMK03=8F@0eAe/0<dQI03E7F`0cB5T0=DMK03=8F@0203E7F`0C03=8F@0eAe/0=DQI03I7F`0fAeT0
=TMK03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0503I7
Ea`0oooo003o0?ooof40oooo0P3oood08@3no_h0o_oo0?[no`0oAUP0>DAJ03]7G`0fAe/0<dEA0?;o
o`0U=Sh0AeEP03i:F03gool0;SM803I6D`3^ool0A5IR03U;E@3/o_l0lOoo0>Ggo`3aool0?4iJ03I8
DP0Z?4P0AEMQ03A6DP3WnOl0<49>03]=E`0bA500<D==03M9E@020?7oo`0B0>Kho`1@HVh0=dUC0?7o
o`0[?DT0>4YD03Y<F03Rm?h0@eEQ02i0CP0mCV00<D9F0?7oo`0cA5P0?e1T02dnDP0a@UH0=4EI1`0f
Ae/203E7Ff/0<dQK3`0fAe/203I7F@@0=TMGo`3ooomh0?ooo`80ooom0240o_kn0?koo`3jo_l0?dIH
03U4FP0kAel0=TMK049CH`0cAE409CHn04MEH00nBUP0mooo02hgB00fAU<0k_oo04AFHP0iBeD0k?ko
0?7oo`3Umol0lOoo03a>FP0fB580:Sa804EGH@0dAU80ioWo0312CP0kCEL0<TA@0353C@0gBED00P3a
ool04P3Vn?l0D69^03M9D`0_@Dd0lOoo03Q:E00jC5P0h_Cn04=EH@0^@4h0?DiP0352EP3aool0<dAH
03m@I00]?U80<D9F03A5F@L0=TMK0P0eAe][03=8F`l0=TMK0P0fAeT403I7Ea`0oooo003o0?ooof80
oooo00/0ooom0?knoP3no_l0n_ko03m6F@0iA5X0>DQO03I7F`0lCed0jogo0=k`nP020?Coo`0b0?Oo
o`0hA5@0>4UC0?7oo`0V=d40<DA;049CG@3Un?l0kOko0?7oo`0`@D/0AEQO020a>`0mD5L0AEIP0>ko
o`10DE/0<TE<03=4CP0aA4/0k_oo0354B`13E5h0<4=:0>_lo`0lCeH0joko0>ooo`3aool0f>Wc04AG
GP0eAU00=TQD03e=G@0L;D40l_oo02hoD`0hAe`0=DIJ024`A@13E6P0=dIK03I7F`0gAU/0=TMK03M6
F`0fAe/0=dIK03I7F`0eAe]Z03=8F`0303E7F`0fAe/0=TMK00d0=TMK00<0=TMI03I7E`0fAeL00`0f
AeOo0?ooogT0oooo00/0ooom0?knoP3no_l0n_ko03m6F@0iA5X0>DQO03I7F`0_@U<0?4mM0=k`nP02
0?Coo`0b0?Ooo`0hA5@0>4UC0?7oo`0V=d40<DA;049CG@3Un?l0kOko0?7oo`0`@D/0AEQO020a>`0m
D5L0AEIP0>koo`10DE/0<TE<03=4CP0aA4/0k_oo0354B`13E5h0<4=:0>_lo`0lCeH0<dA>0>_no`3a
ool0f>Wc04AGGP0eAU00=TQD03e=G@0L;D40l_oo02hoD`0hAe`0=DIJ024`A@13E6P0=dIK03I7F`0g
AU/0=TMK03M6F`0fAe/0=dIK03I7F`0eAe]Z03=8F`0303E7F`0fAe/0=TMK00d0=TMK00<0=TMI03I7
E`0fAeL00`0fAeLL0?ooo`00o`3ooomR0?ooo`0n0?ooo@3mooh0o?oo0?Sno`0nAUT0>4AJ03U8G`0f
AUd0=TUG0?7oo`0gBE<0>4IC03E2DP3eoOl0;cY<03E3D03/oOl0?deJ02/lAP3dool0?TmI03Y8E@0]
?TP0?D]H03M8DP0`?T/0>T]E02Pf@`3bool09C=003Y;E@11Ce`0?TmI0?Coo`0`@D/0=49?03M8DP3d
ool0<T==0>ooo`0d@Tl0BU]U03Q6D`3^ool0?deJ0351CP13D640l_oo03a9G03Xmol0=45D04=BI@0m
BUd0<d9E03U6F@0gAUT0>DII03M6F@0iAUT0=dII03U6F@0gAUU/03E8FA00=TMI1@0fAeOo0?ooogT0
oooo03h0ooom0?gooP3lool0n?ko03i6F@0hA5X0>DQO03I6G@0eB5T0=TUG03M9D`0hAU<0=D9B0?Gm
o`0_>T`0=D=@0>cmo`0oCEX0:ca60?Coo`0nCeT0>TQE02dnB00mBeP0=dQB030nB`0jBeD0:3I30?;o
o`0U<d00>T]E045?G00nCeT0m?oo0311B`0d@Tl0=dQB0?Coo`0b@dd0@DmL0>ooo`1:FfD0>4IC0>ko
o`0oCEX0<D5>04=@H@3bool0?4UL0>Sgo`0d@E@0@e9U03e:G@0c@UD0>DII03M6F@0iAUT0=dII03U6
F@0gAUT0>DII03M6FF`0=DQI400fAeT503I7Ea`0oooo003o0?ooof80oooo01X0ooom0?gno`3lool0
n?ko03i6F@0hA5X0>DMQ03I6G@0hBeT0h_Co03U;E@11DEh0?daL0>cdo`1;DfH0=T9B0?Coo`12Cel0
@4eM03=0D03Ym_l0m?oo0?7no`3/nOl0@DiN03e:FP80m?oo01X0k?Wo0?Coo`3dool0<Sm?03A1D@0W
=4@0m?oo0?;oo`3]n_l0@TmO03U6EP3ao_l0m?oo0=k[n`3Wm?l0BEIV038oC`0oC5`0i_?o03a9G00b
?e80B5EX0?Coo`0d@E@0<SmB03Y7FPL0>DII00<0=dII03I7F@0eB5T0JP0eB5T@03I7F@D0=TMGo`3o
oomi0?ooo`0J0?ooo@3mo_l0o?oo0?Sno`0nAUT0>4AJ03U7H@0fAUd0=DQI03Q;F@0iBeD0@E5N03m<
G03/m?l0Be=V03I2DP3dool0@TmO041=G@0c@500jOKo0?Coo`3ao_l0k?Wo045>GP0mBUX20?Coo`0J
0>cio`3dool0m?oo038oC`0d@E409cA40?Coo`3bool0kO[o049?G`0iAUH0>TMG0?7no`3Njo/0ioCo
04UFIP0b?dl0?daL0>Kco`0lBE`0<SmB04QEJ03dool0=45D038oDP0jAeX703U6F@0303M6F@0fAeT0
=DQI06X0=DQI400fAeT503I7Ea`0oooo003o0?ooof80oooo0340ooom0?gno`3lool0n?ko03i6F@0h
A5X0>DMQ03I6G@0_AE<0@EAR02`nBP0`@4l0<d1@04M?HP0^=T/0A4mQ02LbA00d?e40<ci@045<GP0j
AEL0;SU;03m:G00mB5X0@diP02TdAP0h@eD092m103Q3E@14Cf40<ci@03@oD@14Cf40?dYL03i9F`0k
AUP0?4MI03<nD00kAUP0=T5C02XeA`1:EFL0A4mQ03Y5E`0T;d40Ae9T03Q3E@18DfD0;3M90080?4MI
00<0;CQ:03<nD01=F6X01`0jAEL00`0iAUL0=dMG03I7E`1Z03I7Ea00=dMG1@0fAeOo0?ooogT0oooo
0340ooom0?gno`3lool0n?ko03i6F@0hA5X0>DMQ03I6G@0cAET0;dEC02`nBP0`@4l0<d1@04M?HP0^
=T/0A4mQ02LbA00d?e40<ci@045<GP0jAEL0;SU;03m:G00mB5X0@diP02TdAP0h@eD092m103Q3E@14
Cf40<ci@03@oD@14Cf40?dYL03i9F`0kAUP0?4MI03<nD00kAUP0@4]M03I1D`1:EFL0A4mQ03Y5E`0T
;d40Ae9T03Q3E@18DfD0;3M90080?4MI00<0;CQ:03<nD01=F6X01`0jAEL00`0iAUL0=dMG03I7E`1Z
03I7Ea00=dMG1@0fAeLL0?ooo`00o`3ooomR0?ooo`160?ooo@3mooh0o?oo0?Sno`0oAUP0>DAH03]7
G@0fAe/0@eIT03=7DP0dAU80@U9Q03a9FP0]>4`0AU5W03I1E@13D6<0@diR03M4E`0g@UH0?4UL03Y5
F@0lBE`0AE1T02PeB016DFD0@TmR03@oD`1=FVd0<Ca@03E2E@0kAUX0=45D03a7F`0_?4l0?TUM03M4
E`10Bel0=dAG03Q5F018DfL0<3e@03E0E00e@UD0EF1d02`iC00c?U80?4UJ03Y5F@0lBEX0<ciB04IC
I00nBEd0;S]<03Y5F@0iAUL0>TEI03U6E`0jAET0>DIG03Y5F@0iAUL0=dII03I7E`0fAeT0=TMG03I7
F@0fAeL0=TMI03I7E`80=TMI01d0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI
03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG
03I7F@0fAeL0=TMI03I7E`0203I7F@0M03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG
03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI
03I7E`0fAeT0=TMG03I7F@0fAeL00P0fAeT07@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI
03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG
03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG0080=TMI01@0=TMG03I7F@0fAeL0=TMI03I7E`0gAUT0=dMG
03M6F@0gAeL0=dII03M7E`0gAUT0=dMG03M6F@0gAeL0=dII03M7E`0gAUT0=dMG03M6F@80=dMG100f
AeOo0?ooogT0oooo04P0ooom0?gooP3lool0n?ko03m6F00iA5P0>dMM03I7F`0aA5D0@eIT03A6DP12
DV40?4UJ02dhC016DFL0=T5E04=@H`13CV80=dAG03M2EP0lBE`0>TEI03a9G015D6@0:3E804IAI@12
Cf80=3mC04eJK@0a?500=D9E03]6FP0d@E@0?4MK02llC`0nBEd0=dAG041;G`0gA5L0>DAH03Q5F00`
?E00=D1D03E2E@1EH7@0;3U<03<nDP0lBEX0>TEI03a9FP0c?U80AU=T03i9G@0^>d`0>TEI03U6E`0j
AET0>DIG03Y5F@0iAUL0>TEI03U6E`0gAUT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0f
AeL203I7F@0M03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7
E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7
F@0fAeL00P0fAeT07@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7
F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7
E`0fAeT0=TMG0080=TMI01d0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7
E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7
F@0fAeL0=TMI03I7E`0203I7F@0B03I7E`0fAeT0=TMG03M6F@0gAeL0=dII03M7E`0gAUT0=dMG03M6
F@0gAeL0=dII03M7E`0gAUT0=dMG03M6F@0gAeL0=dII0P0gAeL403I7Ea`0oooo003o0?ooof40oooo
02L0ooom0?oon`3mooX0n?cm0?_oo`0h?T`0@DYK03a7F@0iAUL0=TQD03I8DP0gB580=dMD03U6E`0i
AE/0>DEM03U5F`0gAU/0>DEK03M6F`0iAE/0=dIK03U5F`0gAU/0>DEK03M6F`0iAE/0=dIK03U5F`0g
AU/0>DEK03M6F`0iAE/0=dIK03U5F`0gAU/0>DEK03M6F`0iAE/00P0gAU/07P0iAE/0=dIK03U5F`0g
AU/0>DEK03M6F`0iAE/0=dII03U5F`0gAUT0>DEK03M6F@0iAE/0=dII03U5F`0gAUT0>DEK03M6F@0i
AE/0=dII03U5F`0gAUT0=dIK03M6F@0gAU/0=dII03M6F`0gAUT0=dIK03M6F@80=dIK01d0=dII03M6
F`0gAUT0=dIK03M6F@0gAU/0=dII03M6F`0gAUT0=dIK03M6F@0gAU/0=dII03M6F`0gAUT0=dIK03M6
F@0gAU/0=dII03M6F`0gAUT0=dIK03M6F@0gAU/0=dII03M6F`0gAUT0=dIK03M6F@0203M6F`0M03M6
F@0gAU/0=dII03M6F`0gAUT0=dIK03M6F@0gAU/0=dII03M6F`0gAUT0=dIK03M6F@0gAU/0=dII03M6
F`0gAUT0=dIK03M6F@0gAU/0=dII03M6F`0gAUT0=dIK03M6F@0gAU/0=dII03M6F`0gAUT00P0gAU/0
7@0gAUT0=dIK03M6F@0gAU/0=dII03M6F`0gAUT0=dIK03M6F@0gAU/0=dII03M6F`0gAUT0=dIK03M6
F@0gAU/0=dII03M6F`0gAUT0=dIK03M6F@0gAU/0=dII03M6F`0gAUT0=dIK03M6F@0gAU/0=dII0080
=dIK01D0=dII03M6F`0gAUT0=dIK03M6F@0gAU/0=dII03M6F`0gAUT0=dIK03M6F@0gAU/0=dII03M6
F`0gAUT0=dIK03M6F@0gAU/0=dII03M6F`0gAUT00`0gAeH00`0gAeL0=TMG0?ooo`3o0?ooogL0oooo
02T0ooom0?oon`3mooX0n?cm0?_oo`0h?T`0@DYK03a7F@0iAUL0=dMF03I8E00gB580=dMD03U6E`0i
AE/0>DEM03U5F`0gAU/0>DEK03M6F`0iAE/0=dIK03U5F`0gAU/0>DEK03M6F`0iAE/0=dIK03U5F`0g
AU/0>DEK03M6F`0iAE/0=dIK03U5F`0gAU/0>DEK03M6F`0iAE/0=dIK03U5F`0203M6F`0N03U5F`0g
AU/0>DEK03M6F`0iAE/0=dII03U5F`0gAUT0>DEK03M6F@0iAE/0=dII03U5F`0gAUT0>DEK03M6F@0i
AE/0=dII03U5F`0gAUT0=dIK03M6F@0gAU/0=dII03M6F`0gAUT0=dIK03M6F@0gAU/0=dII0P0gAU/0
7@0gAUT0=dIK03M6F@0gAU/0=dII03M6F`0gAUT0=dIK03M6F@0gAU/0=dII03M6F`0gAUT0=dIK03M6
F@0gAU/0=dII03M6F`0gAUT0=dIK03M6F@0gAU/0=dII03M6F`0gAUT0=dIK03M6F@0gAU/0=dII0080
=dIK01d0=dII03M6F`0gAUT0=dIK03M6F@0gAU/0=dII03M6F`0gAUT0=dIK03M6F@0gAU/0=dII03M6
F`0gAUT0=dIK03M6F@0gAU/0=dII03M6F`0gAUT0=dIK03M6F@0gAU/0=dII03M6F`0gAUT0=dIK03M6
F@0203M6F`0M03M6F@0gAU/0=dII03M6F`0gAUT0=dIK03M6F@0gAU/0=dII03M6F`0gAUT0=dIK03M6
F@0gAU/0=dII03M6F`0gAUT0=dIK03M6F@0gAU/0=dII03M6F`0gAUT0=dIK03M6F@0gAU/0=dII03M6
F`0gAUT00P0gAU/04`0gAUT0=dIK03M6F@0gAU/0=dII03M6F`0gAUT0=dIK03M6F@0gAU/0=dII03M6
F`0gAUT0=dIK03M6F@0gAU/0=dII03M6F`0gAUT00`0gAeH00`0gAeL0=TMG0?ooo`0K0?ooo`00o`3o
oomQ0?ooo`0>0?ooo@3oooX0o_oj0?Wjo03hoOl0@DEA0417E`0i@U<0=49?03I7D@0fAdl0=TMA03I6
D`0fAUH203Q4G:X0=TEJ00<0=TEH03Q5E@0hAU<00P0fAUD00`0eAUH0oooo0?ooo`3o0?ooogH0oooo
00X0ooom0?oonP3nooX0nO[l0?Smo`11AE40@4MG03U2D`0d@Tl0>4IC0P0fAe40100fAU<0=TIF03Q4
G00hA5bZ03I5FP0303I5F00hAED0>4IC0080=TIE00<0=DIF0?ooo`3oool06P3oool00?l0ooooH@3o
ool04@3oood0o?gg0?konP3nool0l_Om04Q<F00h?dl0=d1A03]9EP0hBE<0>4UA03Q9D`0jB5D0>TMH
03Y6G00jAUh0>TIL0:T0>TMJ00<0>TMH03Y7E`0jB5D00P0hB5L00`0gB5P0oooo0?ooo`3o0?ooogH0
oooo00X0ooom0?cmm`3nooX0o_oo0?;go@18C5P0>3m?03M0D@0kBEH0>TQE0P0hBE<01@0jB5D0>TMH
03Y6G00jAUh0>TIL0:T0>TMJ00<0>TMH03Y7E`0jB5D00P0hB5L00`0gB5P0oooo0?ooo`0J0?ooo`00
o`3ooomQ0?ooo`090?ooo@3ko?H0oOoj0?koo`3en_l0LWJ206U`P01YLX<0JWJ400<0HgAl00D0IG>0
06EbP`1ULHL0IG6706EbQ@2Z06EbP`80IG>000<0IG:206=cPP1RLh<0o`3ooomh0?ooo`0:0?ooo@3k
o?H0oOoj0?koo`3en_l0LWJ206U`P01YLX<0JWJ406EcOP80HgAl00D0IG>006EbP`1ULHL0IG6706Eb
Q@2Z06EbP`80IG>000<0IG:206=cPP1RLh<0703oool00?l0ooooH@3oool02@3oood0oooj0?kon`3n
ool0nooo0;ZnbP3=e>@0c]OX0<OCh@030<cJh`050<gIi`3=fNT0cMS/0<gHk03=f>X0Z@3=fNT20<gI
i`040<cJi@3<f^L0b][Y0<WJj_l0ooooN03oool02P3oood0oooj0?kon`3nool0nooo0;ZnbP3=e>@0
c]OX0<OCh@3<f^D20<cJh`050<gIi`3=fNT0cMS/0<gHk03=f>X0Z@3=fNT20<gIi`040<cJi@3<f^L0
b][Y0<WJjQ`0oooo003o0?ooof40oooo00T0ooom0?gnn03jo?L0l_Kg0>_`mP1?DV40ATeM03m8F@0j
AU@00`0kBU401@0lB5@0?4QF03i6F`0nAUT0?TMF0:`0?4QD00<0?4QF03]9EP0iBEP0o`3ooomh0?oo
o`0:0?ooo@3mo_P0n_cg0?;fm`3[l?H0Ce9Q04I=G@0oB5T0>TID03a8E080>dYA00D0?4QD03a8EP0n
AU/0?TII03i7EP2/03a8E00303a8EP0kBEH0>DUH01`0oooo003o0?ooof40oooo00T0ooom0?[lm`3n
oo/0o?oo0?_oo`0g>TT0;cI6038kC00kAeD00`0jAdl01@0lAU00?4IB03e4E`0lAEH0?4IB0:/0?4I@
00@0>TM@03Y6DP0iAe@0=dMFo`3ooomh0?ooo`0:0?ooo@3jo?L0o_ok0?coo`3kool0=cY902lfAP0b
>d`0>dME03Y7D080>TM?00D0?4I@03a6DP0mA5L0?4EF03a6DP2[03a6D00403Y7D00jAU80>DMD03M7
EQ`0oooo003o0?ooof40oooo00T0ooom0?kon`3jo?L0m?Sk0?_oo`0j?D`0A4]K03m6F00j@e800P0i
AT`0700kAT`0>dE>03a4D@0l@eD0?4=C03a4C`0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>
03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00kADh203]6
C00N03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0
>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00kADh0
>dI<0P0kADh07@0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5CP0k
AT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00k
ADh0>dI<0080>dE>01d0>dI<03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00k
ADh0>dI<03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5CP0k
AT`0>dE>03]6C00203]5CP0M03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5CP0k
AT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00k
ADh0>dI<03]5CP0kAT`00P0kADh04`0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00k
ADh0>dI<03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`00`0kADh0100kADl0>dEA03U5D@0h
AEGo0?ooogP0oooo02T0ooom0?kon`3jo?L0m?Sk0?_oo`0j?D`0A4]K03m6F00j@e80>DI?03U6C00k
AT`0>dE>03a4D@0l@eD0?4=C03a4C`0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00k
ADh0>dI<03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5CP02
03]6C00N03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5CP0k
AT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00k
ADh0>dI<0P0kADh07@0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5
CP0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6
C00kADh0>dI<0080>dE>01d0>dI<03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6
C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5
CP0kAT`0>dE>03]6C00203]5CP0M03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5
CP0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6
C00kADh0>dI<03]5CP0kAT`00P0kADh04@0kAT`0>dE>03]6C00kADh0>dI<03]5CP0kAT`0>dE>03]6
C00kADh0>dI<03]5CP0kAT`0>dE>03]6C00kADh0>dI<00<0>dE>00@0>dE?03]5D@0iAE40>4EE703o
ool00?l0ooooH@3oool02P3oood0o_ok0?kon`3lool0n_oo0495E00l@e<0?DAD09bV/P2KYZ`209^V
ZP0K09bU[P2MXjl0WJ>c09fS/@2LYJh0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0
W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/0080W:FZ01h0
W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0
W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX2
09bU[00M09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2L
YJ`0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02L
YJX00P2LYJ`07@2LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02L
YJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2L
YJ`0W:FZ0080W:F/01d0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2L
YJ`0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02L
YJX0W:F/09bUZP0209bU[00C09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02L
YJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP0209bU[00509JOZ02_^L<0RYBP03U5D@0n
Be/0o`3ooomh0?ooo`0Y0?ooo@3noo/0o_ok0?coo`3jool0@TED03a3D`0mA5@0W:Jb09^U[P2KYZ`0
VjJZ09bU[P2MXjl0WJ>c09fS/@2LYJh0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0
W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0
0P2LYJX07P2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0
W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0
W:F/09bUZP80W:F/01d0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2L
YJ`0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02L
YJX0W:F/09bUZP0209bU[00M09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02L
YJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2L
YJ`0W:FZ09bU[02LYJX00P2LYJ`07@2LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2L
YJ`0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02L
YJX0W:F/09bUZP2LYJ`0W:FZ0080W:F/0140W:FZ09bU[02LYJX0W:F/09bUZP2LYJ`0W:FZ09bU[02L
YJX0W:F/09bUZP2LYJ`0W:FZ09bU[02LYJX0W:F/09bUZP0209bU[00509JOZ02_^L<0RYBP03U5D@0n
Be/0703oool00?l0ooooH@3oool02@3oood0o_ok0?coo@3lool0n_oo0416E00l@e<0?DAD09bV/P02
0?Ooo`060?Soo`3iool0nOoo0?_no`3kool0nOooZP3hool20?Cmo`030:Zd_P0oBeL0>TQE0?l0oooo
N03oool02@3oood0o_ok0?coo@3lool0n_oo0416E00l@e<0?DAD09bV/P020?Ooo`060?Soo`3iool0
nOoo0?_no`3kool0nOooZP3hool20?Cmo`030:Zd_P0oBeL0>TQE01`0oooo003o0?ooof40oooo0140
ooom0?kon`3lood0o?oo0?[oo`10AU@0?4=C03e4E02LY[80h^ga0>?]k`3Tk>l0i>_a0>KZl`3WjOH0
i^[f0>C[l`2Y0>C/k`060>C[l@3]m?`0i^oh09VS[@0c?d/0>4ICo`3ooomh0?ooo`0A0?ooo@3noo/0
o?om0?coo`3jool0@4ID03a3D`0mA5@0W:Jb0>;/m@3RkO40i>c_0>C[l@3Vj_<0inWf0>KZmP3Tjo<0
Z@3Tk>l01P3Tjo40kOCl0>K_n02IXjd0<cm;03Q6Da`0oooo003o0?ooof40oooo0P3nood0303lood0
nooo0?[no`10AU@0?D=C03e4E02LY[80i^od0>O_lP3Wko40jNkb0>W]mP80j^ci00<0jNkd0>O_lP3W
ko80Y`3Wko801P3Wk_@0hNS^0>7Xl02JXj`0>dE?045=FOl0ooooN03oool20?koo@0<0?coo@3kool0
n_ko0416E00m@e<0?DAD09bV/P3UkoP0i^od0>O_l@3Yk_80jNgf0P3Zk?T00`3Yk_@0inob0>O_lP2W
0>O_lP060>O^m03Qj>h0hNS`09ZS[00kADl0@DeI703oool00?l0ooooH@3oool20?koo@080?coo@3k
ool0n_ko0416E00m@e<0?DEB09fU/03Uko420>K^l0050>S]l@3Yk?<0jn_g0>W[m`3Xk?D0ZP3XkO<0
1@3^loT0j_7i0:2Y/P0kADl0>dMC0?l0ooooN03oool20?koo@0?0?coo@3kool0n_ko0416E00m@e<0
?DEB09fU/03Uk_D0iNoa0>K^l03XkO40jNcc0>_[m`3YjoL0j>ce0:X0j>gc00D0k_?i0>[an@2PZK80
>dE?03]7D`0L0?ooo`00o`3ooomQ0?ooo`80o_om00`0o?om0?_oo`3jo_l0@4ID03e3D`0mAE80WJF`
0>?]k`3Tk>h0i^c/0>OZk`3Wj_420>WYm@030>OZl`3Vjo40i^_a0:P0i^_a00D0h^O]0>7XkP2KXZ`0
=d5;03Q4D03o0?ooogP0oooo0P3nood0303lood0nooo0?[no`10AU@0?D=C03e5DP2MYK00hncc0>?]
k`3Vk>`0in[_0>OZl@80jNWe00<0in[c0>K[l@3Vjo40Z03Vjo401@3Rind0hNS^09^R[00g@D/0>4A@
01`0oooo003o0?ooof40oooo0P3nood03`3lood0nooo0?[no`10AU@0?D=C03e5DP2MYK00i_3b0>O_
l@3Yknl0j^gb0>c/m03]joH0k>ch0>[]mP2Z0>[]m0050>gbn03/loT0YZfg045;E@0oBeL0o`3ooomh
0?ooo`80o_om00l0o?om0?_oo`3jo_l0@4ID03e3D`0mAE80WJF`0>K_mP3Vl?80jNo_0>[]lP3/k?@0
kN_f0>c/n03ZkOH0ZP3ZkO@01@3]l_P0k??i0:J]]`11BeD0?d]G01`0oooo003o0?ooof80oooo0100
o_om0?coo`3lool0n?oo0416E00l@e<0?4IB09fU/03UkO00inc_0>S/k@3Zjo00j^[b0>[Zm03Xj_H0
j>_dZ@3Xjo801P3Wk?80j>gc0>;Yl@2FWjP0<Sa603Q4D?l0ooooN@3oool0403nood0o?oo0?coo`3h
ool0@4ID03a3D`0lAU80WJF`0>C]m03UkO00j>c]0>[[l03Zj_80j^[d0>SZmP3XjoBY0>S[lP060>O/
lP3XkO<0h^Wa09JOZ00b?4H0>4A@703oool00?l0ooooHP3oool03`3oood0oooo0?coo`3hool0?TQD
03U5D`0jAU@0W:Jb0>S]l@3[k?00jnc^0>_/l@3Yk?<0j>ce0>K]m`2[0>S/m@050>O[m03VkOD0WZN`
03Y4CP0kAe<0o`3ooomi0?ooo`0?0?ooo@3oool0o?oo0?Soo`0nB5@0>DEC03Y6E02LY[80i^ge0>S]
l@3[k>h0jnca0>W/l`3Xk?D0i^gg0:/0j>ce00D0in_d0>K]m@2NYk00>TA>03]7D`0L0?ooo`00o`3o
oomR0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jNca0>_/l03[k>h0jnca0>S]
l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@3o0?ooogT0oooo00l0ookm0?ono`3l
ool0n?oo03a8E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3U
k?@0iNke09jV/@0hADh0>dME01`0oooo003o0?ooof80oooo00l0ookm0?ono`3lool0n?oo03a8E00h
AU<0>DMD09ZV/P3Yk?40jnc`0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0h
ADh0>dME0?l0ooooN@3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40
jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0703oool00?l0oooo
HP3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>W/l@3[k?00jnc^0>_/l@3XkO<0
i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0o`3ooomi0?ooo`0?0?ono@3oo_l0o?oo
0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd
0>G^m@2NY[40>4E>03]7E@0L0?ooo`00o`3ooomR0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC
03U7E02JY[80jNca0>_/l03[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>
03]7E@3o0?ooogT0oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/
kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME01`0oooo003o0?ooof80
oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Yk?40jnc`0>_/kP3[k?40j>gc0>K]
m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME0?l0ooooN@3oool03`3oo_d0ooko0?coo`3h
ool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03U
k_D0WZJa03Q5CP0kAeD0703oool00?l0ooooHP3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0i
Ae@0VZJb0>W/l@3[k?00jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0k
AeD0o`3ooomi0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0
jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@0L0?ooo`00o`3ooomR0?oo
o`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jNca0>_/l03[k>h0jnca0>S]l`3VkOD0
iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@3o0?ooogT0oooo00l0ookm0?ono`3lool0n?oo
03a8E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke
09jV/@0hADh0>dME01`0oooo003o0?ooof80oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD
09ZV/P3Yk?40jnc`0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME
0?l0ooooN@3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/
l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0703oool00?l0ooooHP3oool0
3`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>W/l@3[k?00jnc^0>_/l@3XkO<0i^ge0>G^
m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0o`3ooomi0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0l
B5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2N
Y[40>4E>03]7E@0L0?ooo`00o`3ooomR0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02J
Y[80jNca0>_/l03[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@3o
0?ooogT0oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40
j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME01`0oooo003o0?ooof80oooo00l0
ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Yk?40jnc`0>_/kP3[k?40j>gc0>K]m@3Uk_L0
Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME0?l0ooooN@3oool03`3oo_d0ooko0?coo`3hool0?4QD
03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa
03Q5CP0kAeD0703oool00?l0ooooHP3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb
0>W/l@3[k?00jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0o`3o
oomi0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]
l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@0L0?ooo`00o`3ooomR0?ooo`0?0?on
o@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jNca0>_/l03[k>h0jnca0>S]l`3VkOD0iNkg0:/0
j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@3o0?ooogT0oooo00l0ookm0?ono`3lool0n?oo03a8E00h
AU<0>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0h
ADh0>dME01`0oooo003o0?ooof80oooo00l0ooom0?ooo`3lool0mooo03a8EP0hAED0>DIF09ZV/P3X
kO<0jnc`0>_/kP3YkO00j>ga0>K]m@3Uk_D00P3VkOL0303Xk?L0i^gg0>S/m`3VkOL0j>cg0>K]m`3X
k?L0i^gg0>S/m`3VkOL0j>cg0>K]ma40j>cgCP3Xk?D0203Xk?L0i^gg0>S/m`3VkOL0j>cg0>K]m`3X
k?L0i^gg0P3Xk?L01`3VkOL0j>cg0>K]m`3Xk?L0j>ce0>S]l@3YkO000P3Yk?401@3Yk?<0jn_c0>_[
l`3[jo<0jnca00<0jNca00`0j>ga0>S]l`3XkO<0i^ge0>S/m@3VkOD0j>cg0>K]m@3Xk?L0i^ge0>S/
m`3VkOD20>S/m`0J0>K]m@3Xk?L0i^ge0>S/m`3Xk?D0j>cg0>S/m@3Xk?L0jNce0>W[m`3Yk?D0jN_g
0>W/m@3[joL0jNce0>W[m`3Yk?D0jN_g0>S/m@3Xk?L0i^ge0>C]m03TkoD0WJN`03Q5CP0jB5?o0?oo
ogT0oooo00l0ooom0?ooo`3lool0mooo03a8EP0hAED0>DIF09ZV/P3VkOL0j>gc0>_/kP3YkO00j>ga
0>K]m@3Uk_D00P3VkOL0303Xk?L0i^gg0>S/m`3VkOL0j>cg0>K]m`3Xk?L0i^gg0>S/m`3VkOL0j>cg
0>K]ma40j>cgCP3Xk?D02P3Xk?L0i^gg0>S/m`3VkOL0j>cg0>K]m`3Xk?L0i^gg0>S/m`3VkOL20>S/
m`050>K]m`3Xk?L0j>ce0>S]l@3YkO000P3Yk?401@3Yk?<0jn_c0>_[l`3[jo<0jnca00<0jNca00h0
j>ga0>S]l`3XkO<0i^ge0>S/m@3VkOD0j>cg0>K]m@3Xk?L0i^ge0>S/m`3VkOD0j>cg0>K]m@80j>cg
01P0i^ge0>S/m`3Xk?D0j>cg0>S/m@3Xk?L0jNce0>W[m`3Yk?D0jN_g0>W/m@3[joL0jNce0>W[m`3Y
k?D0jN_g0>S/m@3Xk?L0i^ge0>C]m03TkoD0WJN`03Q5CP0jB5<L0?ooo`00o`3ooomR0?ooo`0M0?on
o`3oool0nooo0?Koo`0kB5P0=TIF03M7E`2IY[H0j>gc0>_/l03[k>h0jNg^0>S]l03Vk_40iNke0>G^
m`3UkOP0i^ch0>G]n03Vk?P0iNgh0>K/n03UkOP0i^ch0>G]n03Vk?P0iNgh0>K/n03UkOP04@3Vk?P?
0>K]m`030>K]m@3Xk?D0j>gc03/0j>gc00T0j>ce0>K/n03UkOP0i^ch0>G]n03Vk?P0iNgh0>K/n03U
kOP00P3Vk?P07@3UkOP0i^ch0>G]n03Vk?P0i^gc0>W^j03[k^D0k>gX0>c/k03]jo00kn[a0>oZl03_
j^h0kn_/0>g/jP3/k>X0jngZ0>W]k03Xk^h0i^ka0>G^l`3VkOL0iNkg0>K/n03Uk_L0i^ch0>G^m`3V
k?P0iNkg0080i^ch01X0iNkg0>K/n03Uk_L0i^ch0>K]m`3Xk?P0j>cg0>W[n03[joL0k>[h0>cZm`3]
jOP0kNWg0>oXn03]jOL0k>[h0>cZm`3[j_P0jN_g0>S/n03VkOL0hNob0>7`l`2JZJh0=dI=03Q9Dol0
ooooN@3oool07@3oo_l0oooo0?_oo`3fool0>dQH03I6EP0gAeL0VJJf0>G]n03XkO<0jnc^0>W]kP3X
kO00i^ka0>G^m@3Uk_L0iNgh0>K/n03UkOP0i^ch0>G]n03Vk?P0iNgh0>K/n03UkOP0i^ch0>G]n03V
k?P0iNgh0140i^ch3`3VkOL00`3VkOD0j>ce0>S]l`0k0>S]l`0;0>S/m@3Vk?P0iNgh0>K/n03UkOP0
i^ch0>G]n03Vk?P0iNgh0>K/n03UkOP00P3Vk?P07@3UkOP0i^ch0>K]l`3Yk^P0jnkU0>c]j03/k>`0
kN_`0>oZl@3_j_00kn[^0>o[k03]k>X0k>cZ0>_]jP3YkN`0j>k^0>K^l@3Uk_<0i^gg0>G^m`3Vk?P0
iNkg0>K/n03Uk_L0i^ch0>G^m`3Vk?P0iNkg0080i^ch01P0iNkg0>K/n03VkOL0j>ch0>S/m`3YjoP0
jn_g0>cZn03/j_L0kNWh0>gYm`3_j?P0kNWg0>cZn03/j_L0jn[h0>W[m`3Xk?P0i^gg0>7_lP3Ql?<0
VZV^03M6C@0hBE<L0?ooo`00o`3ooomR0?ooo`0:0?ono`3nool0nooo0?Koo`0kB5P0=TEH03M6F@2I
Y[H0j>ce0>_/l080jnc^00@0j>k^0>K^l@3Uk_<0iNkg3`3UkOP?0>K/n0030>K]m`3VkOD0i^ge00d0
i^ge?@3XkO<00`3Xk?D0i^gg0>G]n00<0>G]n00A0>K]l`3Yk^P0jnkU0>c/jP3/k>h0kn[a0>oYl`3`
j?<0l>Wa0>oZkP3]jn`0k>cZ0>W^jP3Xk^h0i^k`0>G^l`3TkoD03`3Uk_L0103VkOL0j>cg0>W[m`3Y
joL20>cZm`<0knWg0P3]jOL20>_[m`080>W[m`3Xk?L0iNke0>3_lP3Nl_<0V:Z^03E6C@0hBE?o0?oo
ogT0oooo00X0ooko0?koo`3kool0m_oo03]8F00fAEP0=dII09VV]P3UkOP0j>ce0P3[k>h0103Xk^h0
i^ka0>G^l`3Uk_L?0>G]n0l0i^ch00<0i^gg0>K]m@3VkOD03@3VkODm0>S]l`030>S/m@3VkOL0iNgh
00`0iNgh0140i^gc0>W^j03[k^D0k>cZ0>c/kP3_j_40knWc0?3Xl`3`jO40kn[^0>g[k03/k>X0jNkZ
0>S^kP3Vk_00iNkc0>C_m@0?0>G^m`040>K]m`3Xk?L0jN_g0>W[m`80k>[g0`3_jOL20>gYm`80jn_g
00P0jN_g0>S/m`3Uk_D0h>ob0=kbl`2HZZh0=DI=03Q9Da`0oooo003o0?ooof80oooo00X0ooom0?ko
o`3kool0m_oo03]8F00fAUH0>DIG09ZV]P3Xk?D0jnc`0P3[k>h00`3YkNh0j>ga0>K^l@0@0>K]m@l0
j>ceCP3XkO<>0>K]m@050>K]l`3XkO40j>ga0>W/l`3YjoL00`3/jOX01`3/j_P0k>[g0>_[m@3Yk?<0
i^gc0>G^m@3Tk_P00P3Rk_X00`3Uk_D0i^ka0>K^l@0;0>K^l@<0iNoa0P3Vk_420>W/l@<0k>_a0P3[
k?420>S]l@080>K^l@3Uko40i>oa0>3_lP3OlO<0V:Z^03E6CP0jB5?o0?ooogT0oooo00X0ooom0?ko
o`3kool0m_oo03]8F00fAUH0>DIG09ZV]P3Vk?P0j>ce0P3[k>h00`3YkNh0j>ga0>K^l@0@0>K]m@l0
j>ceCP3XkO<>0>K]m@050>K]l`3XkO40j>ga0>W/l`3YjoL00`3/jOX01`3/j_P0k>[g0>_[m@3Yk?<0
i^gc0>G^m@3Tk_P00P3Rk_X00`3Uk_D0i^ka0>K^l@0;0>K^l@<0iNoa0P3Vk_420>W/l@<0k>_a0P3[
k?420>S]l@080>K^l@3Uko40i>oa0>3_lP3OlO<0V:Z^03E6CP0jB5<L0?ooo`00o`3ooomR0?ooo`0:
0?ooo@3oool0nooo0?Koo`0kBEH0=TIF03U6E`2JY[H0jNce0>c[l080k>c^00<0jNg`0>S]l@3Vk_40
0P3Vk_40303XkO40i^ka0>S]l@3Vk_40j>ga0>K^l@3XkO40i^ka0>S]l@3Vk_40j>ga0>K^lA80j>ga
00d0j>g`0>S]l@3XkO00j>ga0>S]l03XkO40j>g`0>S]l@3XkO00j>ga0>S]l03XkO40j>g`0080j>ga
?`3XkO<01`3Vk_40j>ga0>K^l@3XkO40i^ka0>S]l@3Vk_400P3XkO402@3Vk_40j>ga0>K^l@3XkO40
i^gc0>K]m@3Vk?P0i^cj0>S[o0030>WZoP0A0>WZo03YjoX0j>ch0>K/n03UkOP0i>kh0>;^nP3Qk_h0
h^kj0>G^l`3Vknh0j>g`0>K_kP3XkO00i^o^0>S]l03Vknh00P3XkO006P3Vknh0j>g`0>K_kP3XkO00
i^o^0>C`l03Tl>h0iNo`0>G_kP3Vk_00j>k^0>W]l03YkNh0jNg`0>W]kP3XkO00i^o^0>G_l03Tl>h0
i?3`0>;`l03Pko80go7e09ZY/00gADh0>TQCo`3ooomi0?ooo`0:0?ooo@3oool0nooo0?Koo`0kBEH0
=TIF03U6E`2JY[H0i^ch0>W/m@80k>c^00<0jNg`0>S]l@3Vk_400P3Vk_40303XkO40i^ka0>S]l@3V
k_40j>ga0>K^l@3XkO40i^ka0>S]l@3Vk_40j>ga0>K^lA80j>ga00d0j>g`0>S]l@3XkO00j>ga0>S]
l03XkO40j>g`0>S]l@3XkO00j>ga0>S]l03XkO40j>g`0080j>ga?`3XkO<02@3Vk_40j>ga0>K^l@3X
kO40i^ka0>S]l@3Vk_40j>ga0>K^l@020>S]l@070>K^l@3XkO40i^gc0>K]m@3Vk?P0i^cj0>S[o003
0>WZoP0C0>WZo03YjoX0j>ch0>K/n03UkOP0i>kh0>;^nP3Qk_h0h^kj0>G^l`3Vknh0j>g`0>K_kP3X
kO00i^o^0>S]l03Vknh0j>g`0>K_kP020>S]l00H0>K_kP3XkO00i^o^0>C`l03Tl>h0iNo`0>G_kP3V
k_00j>k^0>W]l03YkNh0jNg`0>W]kP3XkO00i^o^0>G_l03Tl>h0i?3`0>;`l03Pko80go7e09ZY/00g
ADh0>TQC703oool00?l0ooooH@3oool02`3oood0oook0?ooo@3kool0mooo03]9EP0fAUD0>DIG09ZV
]P3Yk?D0k>_a0080k>_`00<0jnc`0>W/l@3XkO400P3XkO00303YkO00j>g`0>W]l03XkO00jNg`0>S]
l03YkO00j>g`0>W]l03XkO00jNg`0>S]l180jNg`00d0jNg^0>W]l03YkNh0jNg`0>W]kP3YkO00jNg^
0>W]l03YkNh0jNg`0>W]kP3YkO00jNg^0080jNg`00<0j>gc0>S/m@3Xk?D0>P3Xk?D02@3XkO<0j>ga
0>S]l03YkO00j>g`0>W]l03XkO00jNg`0>S]l0020>W]l0080>S]l03YkO00j>g`0>W]l03XkO40iNkg
0>G]nP3Uk?`20>K/o080j>_l00H0j>_j0>K/nP3Vk?P0iNgh0>C^n03RkoP20>7_nP090>;_n03Vk_40
j>k/0>W]kP3Xk^`0jNg^0>S^k03YkNh0j>k/0080jNg^01X0j>k/0>W]kP3Xk^`0jNg^0>K_k03Tl>h0
h_7/0>C`kP3Ul>`0iNo^0>K_k03Vknh0j>k/0>S^kP3Vkn`0i^o^0>G`k03Uknh0i?3/0>C`kP3Rl?00
hNob0>7`m`2KZ;00=dE>03Y8Dol0ooooN03oool02`3oood0oook0?ooo@3kool0mooo03]9EP0fAUD0
>DIG09ZV]P3Vk?P0jNce0080k>_`00<0jnc`0>W/l@3XkO400P3XkO00303YkO00j>g`0>W]l03XkO00
jNg`0>S]l03YkO00j>g`0>W]l03XkO00jNg`0>S]l180jNg`00d0jNg^0>W]l03YkNh0jNg`0>W]kP3Y
kO00jNg^0>W]l03YkNh0jNg`0>W]kP3YkO00jNg^0080jNg`00<0j>gc0>S/m@3Xk?D0>P3Xk?D02`3X
kO<0j>ga0>S]l03YkO00j>g`0>W]l03XkO00jNg`0>S]l03YkO00j>g`0080jNg`00H0j>g`0>W]l03X
kO40iNkg0>G]nP3Uk?`20>K/o080j>_l00H0j>_j0>K/nP3Vk?P0iNgh0>C^n03RkoP20>7_nP0;0>;_
n03Vk_40j>k/0>W]kP3Xk^`0jNg^0>S^k03YkNh0j>k/0>W]kP3Xk^`00P3YkNh0603Xk^`0jNg^0>K_
k03Tl>h0h_7/0>C`kP3Ul>`0iNo^0>K_k03Vknh0j>k/0>S^kP3Vkn`0i^o^0>G`k03Uknh0i?3/0>C`
kP3Rl?00hNob0>7`m`2KZ;00=dE>03Y8Da`0oooo003o0?ooof40oooo00h0ooom0?oonP3ooo/0nooo
0?Ooo`0kBE@0=TIE03U6E`2LYKH0jn_e0>gZl@3]jo00kN[a0>c[l@80jNcc01L0jNg`0>W]kP3[k?00
jNg^0>_/l03YkNh0jnc`0>W]kP3[k?00jNg^0>_/l03YkNh0jnc`0>W]kP3[k?00jNg^0>_/l03YkNh0
jnc`0>W]kP3[k?00jNg^0>_/l0020>W]kP0N0>_/l03YkNh0jnc`0>W]kP3[k?00jNg`0>_/l03YkO00
jnc`0>W]l03[k?00jNg`0>_/l03YkO00jnc`0>W]l03[k?00jNg`0>_/l03YkO00jnc`0>W/l@3Yk?D0
j>ce0>S/m`3Xk?D0j>cg0>S/m@3Xk?L0j>ce0P3Xk?L07@3Xk?D0j>cg0>S/m@3Xk?L0j>ce0>S/m`3X
k?D0j>cg0>S/m@3Xk?L0j>ce0>S/m`3Xk?D0j>cg0>S/m@3Xk?L0j>ce0>S/m`3Xk?D0j>cg0>S/m@3X
k?L0j>ce0>S/m`3Xk?D0j>cg0>S/m@3Xk?L0j>ce0080j>cg01d0j>ce0>S/m`3Xk?D0j>cg0>S/m@3X
k?L0j>ce0>S/m`3Xk?D0j>cg0>S/m@3Xk?L0j>ce0>S/m`3Xk?D0j>cg0>S/m@3Xk?L0j>ce0>S/m`3Y
k?<0jNca0>W]kP3[k?00jNg^0>_/l03YkNh0jnc`0>W]kP020>_/l0060>W]kP3[k?00jNg^0>_/l03Y
k?40i^ch0P3UkOX20>K/n0040>K]m`3Xk?L0i^ge0>K]m@80iNke00d0i>oe0>;_m@3RkoD0hO3e0>C_
l`3XkO00jNg^0>_/kP3YkNh0jnc^0>W]kP3[k>h0jNg^0080jnc^00L0jNg^0>_/kP3YkNh0jnc^0>S^
kP3Uknh0i?3^0080iNo^103Vknh0103Xk^h0i^o^0>K_kP3Vknh20>G_kP070>C`kP3Tl?00hnkd0>C^
n02MYk40>4A@03]7E@3o0?ooogP0oooo00h0ooom0?oonP3ooo/0nooo0?Ooo`0kBE@0=TIE03U6E`2L
YKH0j>ch0>_[m@3]jo00kN[a0>c[l@80jNcc01T0jNg`0>W]kP3[k?00jNg^0>_/l03YkNh0jnc`0>W]
kP3[k?00jNg^0>_/l03YkNh0jnc`0>W]kP3[k?00jNg^0>_/l03YkNh0jnc`0>W]kP3[k?00jNg^0>_/
l03YkNh0jnc`0080jNg^01h0jnc`0>W]kP3[k?00jNg`0>_/l03YkO00jnc`0>W]l03[k?00jNg`0>_/
l03YkO00jnc`0>W]l03[k?00jNg`0>_/l03YkO00jnc`0>W/l@3Yk?D0j>ce0>S/m`3Xk?D0j>cg0>S/
m@3Xk?L0j>ce0>S/m`3Xk?D20>S/m`0M0>S/m@3Xk?L0j>ce0>S/m`3Xk?D0j>cg0>S/m@3Xk?L0j>ce
0>S/m`3Xk?D0j>cg0>S/m@3Xk?L0j>ce0>S/m`3Xk?D0j>cg0>S/m@3Xk?L0j>ce0>S/m`3Xk?D0j>cg
0>S/m@3Xk?L0j>ce0>S/m`3Xk?D00P3Xk?L07@3Xk?D0j>cg0>S/m@3Xk?L0j>ce0>S/m`3Xk?D0j>cg
0>S/m@3Xk?L0j>ce0>S/m`3Xk?D0j>cg0>S/m@3Xk?L0j>ce0>S/m`3Yk?<0jNca0>W]kP3[k?00jNg^
0>_/l03YkNh0jnc`0>W]kP3[k?00jNg^0080jnc`00@0jNg^0>_/l03Yk?40i^ch0P3UkOX20>K/n004
0>K]m`3Xk?L0i^ge0>K]m@80iNke00l0i>oe0>;_m@3RkoD0hO3e0>C_l`3XkO00jNg^0>_/kP3YkNh0
jnc^0>W]kP3[k>h0jNg^0>_/kP3YkNh00P3[k>h01@3YkNh0jnc^0>S^kP3Uknh0i?3^0080iNo^103V
knh0103Xk^h0i^o^0>K_kP3Vknh20>G_kP070>C`kP3Tl?00hnkd0>C^n02MYk40>4A@03]7E@0L0?oo
o`00o`3ooomQ0?ooo`0W0?ooo@3oooX0oooj0?_oo`3gool0?4QD03Q5E@0jAEL0W:Ff0>cZm`3_jO<0
kn[a0>oYl`3]j_<0jn_g0>_[m@3[k?40jnc`0>c[l@3[k?00k>_a0>_/l03/jo40jnc`0>c[l@3[k?00
k>_a0>_/l03/jo40jnc`0>c[l@3[k?00k>_a0>_/l03/jo40jnc`0>c[l@3[k?00k>_a0080jnc`01H0
k>_a0>_/l03/jo40jnc`0>c[l@3[k?40k>_c0>_[l`3/jo<0jn_c0>c[l`3[jo<0k>_c0>_[l`3/jo<0
jn_c0>c[l`3[jo<0k>_c0>_[l`3/jo<0jn_e0P3YjoL01P3YjoP0jN_g0>W[n03YjoL0jN_h0>W[m`80
jN_h01d0jN_g0>W[n03YjoL0jN_h0>W[m`3YjoP0jN_g0>W[n03YjoL0jN_h0>W[m`3YjoP0jN_g0>W[
n03YjoL0jN_h0>W[m`3YjoP0jN_g0>W[n03YjoL0jN_h0>W[m`3YjoP0jN_g0>W[n03YjoL0jN_h0>W[
m`020>W[n00M0>W[m`3YjoP0jN_g0>W[n03YjoL0jN_h0>W[m`3YjoP0jN_g0>W[n03YjoL0jN_h0>W[
m`3YjoP0jN_g0>W[n03YjoL0jN_h0>W[m`3YjoP0jNce0>_[l`3[k?00k>_a0>_/l03/jo40jnc`0>c[
l@3[k?000P3/jo40303[k?00k>_a0>_/l03/jo40jn_c0>S/m`3VkOL0i^ge0>S]l@3XkO00j>k^0>W]
kP80j>k^0`3Vk_00303Uko00iNo^0>G_kP3Vknh0jNg`0>_/l03/jo00jnc`0>c[l03[k?00k>_`0>_/
l080k>_`00L0jnc`0>c[l03[k?00k>_`0>_/l03XkO00i^k`00H0j>g`00<0jNg`0>S]l03XkO000`3X
kO001`3Vk_00i^gc0>C]mP3UkOX0WZJc03Y3DP0kAeD0o`3ooomh0?ooo`0Y0?ooo@3oooX0oooj0?_o
o`3gool0?4QD03Q5E@0jAEL0W:Ff0>S[nP3/j_L0kn[a0>oYl`3]j_<0jn_g0>_[m@3[k?40jnc`0>c[
l@3[k?00k>_a0>_/l03/jo40jnc`0>c[l@3[k?00k>_a0>_/l03/jo40jnc`0>c[l@3[k?00k>_a0>_/
l03/jo40jnc`0>c[l@3[k?00k>_a0>_/l03/jo400P3[k?00503/jo40jnc`0>c[l@3[k?40k>_c0>_[
l`3/jo<0jn_c0>c[l`3[jo<0k>_c0>_[l`3/jo<0jn_c0>c[l`3[jo<0k>_c0>_[l`3/jo<0jn_e0P3Y
joL0203YjoP0jN_g0>W[n03YjoL0jN_h0>W[m`3YjoP0jN_g0P3YjoP07@3YjoL0jN_h0>W[m`3YjoP0
jN_g0>W[n03YjoL0jN_h0>W[m`3YjoP0jN_g0>W[n03YjoL0jN_h0>W[m`3YjoP0jN_g0>W[n03YjoL0
jN_h0>W[m`3YjoP0jN_g0>W[n03YjoL0jN_h0>W[m`3YjoP0jN_g0080jN_h01d0jN_g0>W[n03YjoL0
jN_h0>W[m`3YjoP0jN_g0>W[n03YjoL0jN_h0>W[m`3YjoP0jN_g0>W[n03YjoL0jN_h0>W[m`3YjoP0
jNce0>_[l`3[k?00k>_a0>_/l03/jo40jnc`0>c[l@3[k?00k>_a0>_/l0020>c[l@0:0>_/l03/jo40
jn_c0>S/m`3VkOL0i^ge0>S]l@3XkO00j>k^0>W]kP80j>k^0`3Vk_003P3Uko00iNo^0>G_kP3Vknh0
jNg`0>_/l03/jo00jnc`0>c[l03[k?00k>_`0>_/l03/jo00jnc`0P3/jo001@3[k?00k>_`0>_/l03X
kO00i^k`00H0j>g`00<0jNg`0>S]l03XkO000`3XkO001`3Vk_00i^gc0>C]mP3UkOX0WZJc03Y3DP0k
AeD0703oool00?l0ooooH@3oool02P3oood0oooh0?oonP3kool0mooo03a8E00hAED0>TEG09fT]P3/
j_P30?3Xm@0J0>oYm`3/j_P0k>[h0>cZm`3/j_D0kN[e0>cZm@3]j_D0k>[e0>gZm@3/j_D0kN[e0>cZ
m@3]j_D0k>[e0>gZm@3/j_D0kN[e0>cZm@3]j_D0k>[e0>gZm@3/j_D0kN[e0>cZm@3]j_D20>cZm@0N
0>gZm@3/j_D0kN[e0>cZm@3]j_D0k>[e0>gYn03/j_P0kNWh0>cZn03]jOP0k>[h0>gYn03/j_P0kNWh
0>cZn03]jOP0k>[h0>gYn03/j_P0kNWh0>cZn03[j_X0jN_j0>_ZnP3YjoX0jn[j0>W[nP3[j_X0jN_j
0P3[j_X07@3YjoX0jn[j0>W[nP3[j_X0jN_j0>_ZnP3YjoX0jn[j0>W[nP3[j_X0jN_j0>_ZnP3YjoX0
jn[j0>W[nP3[j_X0jN_j0>_ZnP3YjoX0jn[j0>W[nP3[j_X0jN_j0>_ZnP3YjoX0jn[j0>W[nP3[j_X0
jN_j0080jn[j01d0jN_j0>_ZnP3YjoX0jn[j0>W[nP3[j_X0jN_j0>_ZnP3YjoX0jn[j0>W[nP3[j_X0
jN_j0>_ZnP3YjoX0jn[j0>W[nP3[j_X0jN_j0>_ZnP3[j_P0k>[g0>cZm@3]j_D0k>[e0>gZm@3/j_D0
kN[e0>cZm@020>gZm@0:0>cZm@3]j_D0k>[e0>gZm@3/j_L0jn[h0>W[n03[joD0jnc`0>_]k0<0jngZ
0100jnc^0>W]l03[k?40jNca0>W]l03YkNh0jNg/0>_/kP3/jo<0k>[e0>gZm@3/j_D0kN[e0>cZm@3]
j_D0k>[e0P3]j_D01@3/j_D0kN[e0>cZm@3]j_D0k>[e0080jn_e0`3/j_D01@3[joD0k>[e0>_[m@3/
j_D0jn_e00@0k>[e00L0jn_e0>W[m`3Wj_T0i^cl09nU]@0k@U@0?DIG0?l0ooooN03oool02`3oood0
oooh0?oonP3kool0mooo03a8E00hAED0>TEG09fT]P3YjoX0k>[h0080l>Se01`0knWg0>cZn03/j_P0
k>[g0>cZm@3]j_D0k>[e0>gZm@3/j_D0kN[e0>cZm@3]j_D0k>[e0>gZm@3/j_D0kN[e0>cZm@3]j_D0
k>[e0>gZm@3/j_D0kN[e0>cZm@3]j_D0k>[e0>gZm@3/j_D0kN[e0P3/j_D07P3]j_D0k>[e0>gZm@3/
j_D0kNWh0>cZn03]jOP0k>[h0>gYn03/j_P0kNWh0>cZn03]jOP0k>[h0>gYn03/j_P0kNWh0>cZn03]
jOP0k>[h0>_ZnP3YjoX0jn[j0>W[nP3[j_X0jN_j0>_ZnP3YjoX0jn[j0>W[nP80jn[j01d0jN_j0>_Z
nP3YjoX0jn[j0>W[nP3[j_X0jN_j0>_ZnP3YjoX0jn[j0>W[nP3[j_X0jN_j0>_ZnP3YjoX0jn[j0>W[
nP3[j_X0jN_j0>_ZnP3YjoX0jn[j0>W[nP3[j_X0jN_j0>_ZnP3YjoX0jn[j0>W[nP020>_ZnP0M0>W[
nP3[j_X0jN_j0>_ZnP3YjoX0jn[j0>W[nP3[j_X0jN_j0>_ZnP3YjoX0jn[j0>W[nP3[j_X0jN_j0>_Z
nP3YjoX0jn[j0>_Zn03/j_L0k>[e0>gZm@3/j_D0kN[e0>cZm@3]j_D0k>[e0>gZm@3/j_D00P3]j_D0
203/j_D0kN[e0>cZm`3[j_P0jN_h0>_[m@3[k?00jng/0`3[kNX04P3[k>h0jNg`0>_/l@3Yk?40jNg`
0>W]kP3YkN`0jnc^0>c[l`3/j_D0kN[e0>cZm@3]j_D0k>[e0>gZm@3/j_D0kN[e0>cZm@80kN[e00<0
k>[e0>gZm@3/j_D00P3[joD30>cZm@050>_[m@3/j_D0jn_e0>cZm@3[joD0103/j_D01`3[joD0jN_g
0>OZn@3Vk?`0WjFe03]2E00mAUL0703oool00?l0ooooH@3oool09`3oood0n_[b0?oonP3kool0n?oo
038nBP0e@U80BUEW09FL[`2UXK80ZYn`0:ZO[`2ZWk00Z9nb0:NO]02UX;H0Xijb0:ZU^@2MUJX0[:Nk
0:BL/@2[Y[X0WYJ[0:^V^P2UWK80WIR/0;2X_@2WX[H0XYZ_0:6L/02d[<40Y9nc0:^S^02QW;00W9BY
0:JQ]@2QVJh0YJ2d0:^S^0020:VT^00N0:nW_02WX[H0YYjc0:FP]02MUJX0YJ2d0:^S^`2VXKP0Ying
0;:]a02MUJd0XYfd0:BL]02WX[T0Zj>k0:ZU_02SVk<0YJ2g09nG[`2RWK@0[jNo09jI/02TXKH0Xj:d
0:BQ]02SX[@0Y:6d0:>R]02TXK@0Xj:d0P2TXK@07@2SX[@0Y:6d0:>R]02TXK@0Xj:d0:BQ]02SX[@0
Y:6d0:>R]02TXK@0Xj:d0:BQ]02SX[@0Y:6d0:>R]02TXK@0Xj:d0:BQ]02SX[@0Y:6d0:>R]02TXK@0
Xj:d0:BQ]02SX[@0Y:6d0:>R]02TXK@0Xj:d0080Y:6d01<0Xj:d0:BQ]02SX[@0Y:6d0:>R]02TXK@0
Xj:d0:BQ]02SX[@0Y:6d0:>R]02TXK@0Xj:d0:BQ]02SX[@0Y:6d0:>R]02TXK@0Xj:d0080Y:6d0300
/jk209jI[@2SVk00Yj:f0:JN/`2QW;00ZJ6f09jI[@2_Yk`0Yind0:FP]02e[L80WYV]0:VQ]P2ZYK/0
XiZe0:NR^@2VWk40Xj2[0:NUZP2SXJ80X9jO0:FSYP2SX:T0Y:2^0:RQ/`2ZXkD0ZZ>c0:NQ[@2VXJP0
Z::/0:2IZ@2WX[H0Xi^`0:BO/`2YXKH0XIb`0:2H[@2c[/80Y9ba0:6I[P2[Y[X0Xi^`0:NR]P2XX;D0
Zj>h0:NN/`2XWk@30:VP]@0@0:RP]@2YX;D0Yind0:^R]`2WWk@0/JRm09>:W`2XWk@0[JBi0:RO]02U
WK80YJ>h09jO/`2OX[D0?dAH03i6FOl0ooooN03oool0B@3oood0n_[b0?oonP3kool0n?oo038nBP0e
@U80BUEW09FL[`2SX[@0YJ6b0:ZO[`2ZWk00Z9nb0:NO]02UX;H0Xijb0:ZU^@2MUJX0[:Nk0:BL/@2[
Y[X0WYJ[0:^V^P2UWK80WIR/0;2X_@2WX[H0XYZ_0:6L/02d[<40Y9nc0:^S^02QW;00W9BY0:JQ]@2Q
VJh0YJ2d0:^S^02YY;P0VY:W0:VT^02WX[H0YYjc0:FP]02MUJX0YJ2d0:^S^`2VXKP0Ying0;:]a02M
UJd0XYfd0:BL]02WX[T0Zj>k0:ZU_02SVk<0YJ2g09nG[`2RWK@0[jNo09jI/02TXKH0Xj:d0:BQ]02S
X[@0Y:6d0:>R]02TXK@0Xj:d0:BQ]02SX[@00P2TXK@07@2SX[@0Y:6d0:>R]02TXK@0Xj:d0:BQ]02S
X[@0Y:6d0:>R]02TXK@0Xj:d0:BQ]02SX[@0Y:6d0:>R]02TXK@0Xj:d0:BQ]02SX[@0Y:6d0:>R]02T
XK@0Xj:d0:BQ]02SX[@0Y:6d0:>R]02TXK@0Xj:d0080Y:6d0140Xj:d0:BQ]02SX[@0Y:6d0:>R]02T
XK@0Xj:d0:BQ]02SX[@0Y:6d0:>R]02TXK@0Xj:d0:BQ]02SX[@0Y:6d0:>R]0020:BQ]00`0;>^`P2N
VJd0Xi^`0:NR]P2VW[<0XIb`0:VQ]P2NVJd0[jNl09bGZ`2WWk@0]Jg209jI[@2YXKH0ZZFk0:>J]@2W
X[T0YYna0:>PZ`2WYJX0Xj6R0:2NW`2UXjH0Xj2Y0:BP[P2XXK<0ZZ>e0:ZS/`2WXJd0YZ6X0:RR[02P
VJT0Yj:f0:>K/02TWk<0ZJ6f0:6L/02PV:d0/jk20:BL/@2[Y[X0XIV^0:>K/02WX[H0Z:2e0:^S^02W
W[<0Z9nd0`2YX;D0402XX;D0ZJ2e0:NO]02[X[L0Yind0;6X_@2CRYl0Z9nd0:fT^@2XWk@0YIfb0:FS
^02NWk<0Wj:e03m4F00nAUTL0?ooo`00o`3ooomQ0?ooo`100?ooo@3oooP0oOkh0?3dm@3gool0@DeK
03a7F@0V;T<0AdaR04@lD@17>dl0B3]?04PjD@17>e<0AC]D04DkEP1>A5l0>c5<04LmF00g;DP0DTQS
03L]B013>E@0>c5<04HlE`19?eX0;bE003/aC01@AV40AC]F02/Q?014>UD0@3IA04a3GP1?AF00DDQS
044gDP13>UD0=Ra703ddC`0n=E00?cE@03P_BP13>E@0C4=N04HlE`16?EX0@SMG03`cDP0n<e<0>C1?
04DjFP12>EP0BSmO04Y1H00k<500ACaK048gE`14>eX0FTm_040gEP0n<e<0@cYG048lESd0@SeD04<0
<RU4044gDP1EBfH0?cE@0516H@12>5<0C49M04DkEP0k<D`0Bd5L03hdC`0j<4/0ASaG04m5H00c:4P0
D45X044bF@0i;4X0@3M<04]3D019@dd0A3a7044iB013>Tl0ASUE04LiG019>eh0BCYK04LhE@17>E00
B3YA04DkE01<@Ud0@SME0516H@0o=580ED]V044fE00c:D@0>c1>03ldDP12>5<0AS]I04<iE00l<Dl0
B3]G04PiF019>EH0BSUI04/kF01:>eX0BCYG04TjF@17>UH0AcQG03l`C@14=E@0Jeai04HeE@19>EH0
?2];0511GP12?5H0@CmG05=CJ`0^<dL0@4QK0?l0ooooN03oool0@03oood0oooh0?gnn03`m?D0mooo
045=F`0lAeT09Ri304M<HP11?E@0A3aA04PkC`18>U40Ac]C04DkE015>eH0CTAO03/aC017?EP0=be8
0598H`0g;DP0@cUD03/aC016?5L0BCmJ02lU@00k<D`0D4IQ04DkEP0[8C`0A3YE040fD@1<@eh0CdEP
0558H`11=e80@cYE03H/A`0m=4l0DTQS03heD00h;dX0@cUD04a3GP16?5L0ASeJ048gE`0l<e80?S=C
03T`C`15>UX0@SUH04XoG`1:@F00>c1@04DlF`12=eL0A3]J05Y?K`10=eH0?S=C04<jE`12?5Hm048m
E013038YA011=e80ED]V03leD01@AV40@SQC04a2G@15>eH0>c5<03hdC`1;@E`0>S1;04HlE`1?AF00
<bQ80511J011<UT0>Ba:040gC01;@e00BD==04@lA`11>DP0@cY?04HiE@17>E`0BC]N04TjF`17>5D0
AcU@04PjD@15>e@0C49M048gE@1@AV40?cAB05E;IP11=U@0<bU403/`CP1;@E`0?cAB04HkF@13>E@0
?35?04PkE`18>EP0BCUF04XiF@1;>eP0BS]J04TjE`19>UT0AcYF04LhE`0o<4d0A3ED06]LN@16=ED0
BCUF03`[B`1@@Eh0@SaF044oE`1CDf/0;S=70418F`0L0?ooo`00o`3ooomQ0?ooo`100?ooo@3oooX0
o?gh0?Chn`3iool0Ae1Q04MBIP11B680Kg><061FK`1SEFh0I5A^06ADK`1SE740HUEc069DM@1@@VD0
Jef006QJO@1]Gh80CCmR06mQQ01]Gh80JE]n06=EN01MCg80Kf6405i@L`1[GH00Ge5d071RQ@1UEgX0
JE]n05aAL`1ND7<0ACYL06iPP`1SF7X0KEn206AIN`14>E/0Kf6407=XRP1A@fH0GE9d06EGNP1BAfT0
F4Y^071TR01QDgL0G51d07e_T`1SEg/0ASQL061DN01YFgl0H5Ah06]MP@1GBfl0IeUm05]?L`1RE7P0
IEYl061EMCd0H5Ec04<0Kf6206MIO01@@VD0GDmb06YLO`1VF7/0F4Y]071RQ@1YFgh0G4ia07IXR`1E
AfX0K5j106IHN`1RDg`0F4El06QES01dHi00IEMj05A7H@1JDFH0Ie]c061CK`1QDWT0He6106=@Q`1S
CXH0IDj406E?P01VCg/0IE1g075QQP1HBVd0IUQl06YLO`1MCg<0D49U06MIO@1_HH@0Ge5e06IHO01O
DG@0KEn306IHN`1LCW80J5Ql06MAN01YD7L0J59i06QBN01WDWT0IEAh06ABN01SDgL0IeEk06aKO`1Q
CgD0H4aa06eGOP1RC780Je9j06eIOP1OE7@0BdMR04A4GP0m?eH0ADaO0?l0ooooN03oool0@03oood0
oooj0?cmn03dn?/0nOoo04M@H@17DVH0@DQR06mcS01LF740H5I_06ADKP1TE6l0HeAa069EL`1RE7D0
D49U06]MP01XFWd0KEn204doHP1_HH@0KEn206UKOP1SEGP0GDmb06mQQ01ND7<0Jef005mAM01`HXD0
IEMj06UKOP1LDG<0GU1c04DjG01^H8<0HeQj06eOPP1TFG/0J5Ym04@iF`1cJ8X0DD=V05eBM01UEgX0
DTMY05Q:KP1`I8P0HE=g05a@M01mKi<0HeMk04HhG01PE7P0JE]o061DN01[GH40Ed]_06MIO@1KCg<0
HUAh06EJO01PEGDm061EL`1306mQPP1WFG`0D49U05e?LP1ZG7l0IUQk05Q:K@1`HXD0JE]n06=EN01L
CW40EDMZ06aNP@1VF7/0HU=l05Q5O01XEH`0M6>@06EGNP1DAf40FU5V06MKL`1PDfl0HE9i06=AP@1S
D8L0Hdj606E>Q01UCh00ITmk06E@M`1aHHH0F4Y]06IHO01ZG7l0GDmc0512I@1WFGd0Kf6405mAM@1[
GH00IUQl06eOP`1VF7/0G4ib06QHO01WDGP0JE1g06QBN@1XDWP0Ie9i06EDN01TDWP0He=g06MEN`1/
Fgl0HDme061<L@1]Egh0HTab06]BNP1]FGh0GeAd04]7HP14A5h0?CmF04E<G`0L0?ooo`00o`3ooomQ
0?ooo`0I0?ooo@3ooOP0oook0?coo`3iool0<3U:038jD@13B6D0S8f[069GM@1VEW<0J5Ec06QEM@1V
EGL0IEEj06AFNP1fIX/0F4Q]05Y:K`1UEGX0JEUn05a<L@1OCg@0F4Q]06]KP00205m?M00T06YJO`1B
@VL0K5b106aLP@1A@FH0J5Qm06=EN@1YFgl0LVB805I8K01YFgl0DTAX06=EN@1^H8@0Ge5e05Y<L01U
Eg/0NVb@05Y<L01`HXH0Jef105a>LP1IBW40LVB80511J01UEg/0JEZ106YLP01MCWD0G4ib06eNQ@1Y
Fgl0F4U`065CM`1cI8/0DdEY?P1UEGT0@`1EAFX0HU9g07MWS01GAf`0J5Qm05M7K01VEW/0FTY_07=S
R01SDgP0F4Q]079RQ`1DA6T0IUIk06MFPP1/F9D0HTj;06ABPP1VF7`0IUUc06eSN`1[HGX0F4e]06AD
P@1UE8X0IE6@06A>S`1WCXl0Je:<06YBQ01XDGl0FdUc06IFO@1GAfh0J5Qo05M7KP1gIhh0HU9i05E5
K01XF7l0IEEl05a<L`1TE7/0IEEl061@M`1RD7P0JE9l06]BO01/Dgd0JU=m06UDO@1VE7`0IE=k06AD
N`1MCG@0I59j06]IP@1PBg@0MUn906I=M`1iH8X0GDQ_07IXR`1PFGP0@3eJ0412F`0k@EL0o`3ooomh
0?ooo`0I0?ooo@3ooOP0oook0?coo`3iool0<3U:038jD@13B6D0S8f[05mHM`1REgD0J5Ec06QEM@1V
EGL0IEEj06AFNP1fIX/0F4Q]05Y:K`1UEGX0JEUn05a<L@1OCg@0F4Q]06]KP00205m?M00T06YJO`1B
@VL0K5b106aLP@1A@FH0J5Qm06=EN@1YFgl0LVB805I8K01YFgl0DTAX06=EN@1XFWh0KV2405Y<L01U
Eg/0NVb@05Y<L01`HXH0Jef105a>LP1IBW40LVB80511J01UEg/0JEZ106YLP01MCWD0G4ib06eNQ@1Y
Fgl0F4U`065CM`1cI8/0DdEY?P1UEGT0@`1EAFX0HU9g07MWS01GAf`0J5Qm05M7K01VEW/0FTY_07=S
R01HB6d0He=h079RQ`1DA6T0IUIk06MFPP1/F9D0HTj;06ABPP1VF7`0IUUc06eSN`1[HGX0F4e]06AD
P@1UE8X0IE6@06A>S`1WCXl0Je:<06YBQ01XDGl0FdUc06IFO@1GAfh0J5Qo05M7KP1gIhh0HU9i05E5
K01XF7l0Gdmf06EEO01TE7/0IEEl061@M`1RD7P0JE9l06]BO01/Dgd0JU=m06UDO@1VE7`0IE=k06AD
N`1MCG@0I59j06]IP@1PBg@0MUn906I=M`1iH8X0GDQ_07IXR`1PFGP0@3eJ0412F`0k@EL0703oool0
0?l0ooooH@3oool03P3oood0ookk0?ooo@3joOl0nOoo03Y1E00i@5X0?45O07QiV01RE7L0IU9e06MA
M@1WDGL0IU5h0P1SDW`0;`1NC7@0IUAj071NQ01RD7H0HDme06ABN01]Fh40IE=i05a:L01ZF7h0KE^1
05Y8KP1eHhT0G4Y`05m=L`1bHXL0G4aa06eMPP1@@6D0He=h071PQ@1PD7D0IUIk06YJO`1WEg`0IEEj
06mOQ01A@FH0IUIk069BM`1TE7T0F4Q]071PQ01]GH80I5Ah061@M@1ZFWh0HE5f05m?L`1WEg`0GDea
06eMPP1QDGD0EdM/07EUR@1QDGH0KUj303h0I59j02h0LEn505e;L@1PCW@0Kef3069@MP1ZF7h0LEn5
06eKP@1OCG<0H4id05i<LP1RD7H0KUb205m=L`1RDGd0KU^C05A3NP1CA6l0IU]i06=LKP1ABeT0ETmO
06UQN@1OE7`0HUB906=AS`1QC8d0IDn=06aES@1/E8@0ITmk06eKP`1aGhL0JUR0069@N01_GHD0H4if
05e;L`1aGhL0KUb406QFOP1UDg/0GD]c06]IP@1UDg/0HU1h0`1WD7X04P1VDGX0I59j069BN@1PDGP0
Ge1g06iOQP1HBG00ETI]07e[T`1D?fP0GTMa06YCO@1^FH80FTa`05aBM00m>5H0@d=M03PmDol0oooo
N03oool03P3oood0ookk0?ooo@3joOl0nOoo03Y1E00i@5X0?45O07QiV01MEWL0HUAg06MAM@1WDGL0
IU5h0P1SDW`0;`1NC7@0IUAj071NQ01RD7H0HDme06ABN01]Fh40IE=i05a:L01ZF7h0KE^105Y8KP1e
HhT0G4Y`05m=L`1bHXL0G4aa06eMPP1@@6D0He=h071PQ@1PD7D0IUIk06YJO`1JBVl0IeMl06mOQ01A
@FH0IUIk069BM`1TE7T0F4Q]071PQ01]GH80I5Ah061@M@1ZFWh0HE5f05m?L`1WEg`0GDea06eMPP1Q
DGD0EdM/07EUR@1QDGH0KUj303h0I59j02h0LEn505e;L@1PCW@0Kef3069@MP1ZF7h0LEn506eKP@1O
CG<0Kef3061>M01RD7H0KUb205m=L`1RDGd0KU^C05A3NP1CA6l0IU]i06=LKP1ABeT0ETmO06UQN@1O
E7`0HUB906=AS`1QC8d0IDn=06aES@1/E8@0ITmk06eKP`1aGhL0JUR0069@N01_GHD0H4if05e;L`1a
GhL0KUb405U7K`1XEWh0GD]c06]IP@1UDg/0HU1h0`1WD7X04P1VDGX0I59j069BN@1PDGP0Ge1g06iO
QP1HBG00ETI]07e[T`1D?fP0GTMa06YCO@1^FH80FTa`05aBM00m>5H0@d=M03PmDa`0oooo003o0?oo
of80oooo03D0ookm0?omoP3joOl0nOoo04=9G`16BfP0BDa]08>2Y01SEGT0Ie=h06QBN01XDG/0Ie9m
06EBP01TDgl0I59j06UHO01OCG<0HU5e06QFO01XEg/0GTab06MFNP1LBW00IeIj06aJP01D@fL0IUAj
06MFNP1/FX00GTea06=AM`1EAFT0KEf207ATR01DA6T0Gdmc07=SR01GAf/0JEUm05A4J@1UEGT0Je^0
05];K`1]GH80I5Ah06=CM`1RDg@0K5en05E6I`1TEGH0GTm`06aMOP0205m@L@0?07AUQP1FAfP0GTm`
07MXR@1NCg00D45R06YIO@1WDW/0Ie9m06QAO`1WDWd0J55o06MBO@1XDGl0Ie9m0080J55o01d0Ie9m
06QAO`1WDWd0J55o06MBO@1XDGl0Ie9m06QAO`1WDWd0J55o06MBO@1XDGl0Ie9m06QAO`1WDWd0J55o
06MBO@1XDGl0Ie9m06QAO`1WDWd0J55o06MBO@1XDGl0Ie9m06QAO`1WDWd0J55o06MBO@0206QAO`0M
06MBO@1XDGl0Ie9m06QAO`1WDWd0J55o06MBO@1XDGl0Ie9m06QAO`1WDWd0J55o06MBO@1XDGl0Ie9m
06QAO`1WDWd0J55o06MBO@1XDGl0Ie9m06aGOP1KBVh0HDme06aKO`1RD7H0HE1d06=AM`1LBfl00P1R
D7H0>@1lJhl0I59h06ACM`1MBg40K5b305=3LP1[GXT0Jf9m05IBH01;BD`0ATI404i>D01QGfX0FeMb
061HP@1REHX0He:906QFRP1`GH/0KeZ106IBM`1NBG00He5g065?M`1RD7H0K5Z2065?M@1KBG40JUQn
05]9L@1/FX80KUb2061>MP1bH8H0E49Z06UGO@1XDg`0J5=j06IDO01UEGX0I5Ak061DN01ODgT0GE=f
048hG@1DBVd0DdA[0512IP1_GHD0MfF;05I1JP1XEW`0H59f06]QQ019@V<0BDIS03XnE`3o0?ooogT0
oooo03D0ookm0?omoP3joOl0nOoo04=9G`16BfP0BDa]08>2Y01PEW/0HeEi06QBN01XDG/0Ie9m06EB
P01TDgl0I59j06UHO01OCG<0HU5e06QFO01XEg/0GTab06MFNP1LBW00IeIj06aJP01D@fL0IUAj06MF
NP1/FX00GTea06=AM`1EAFT0KEf207ATR01DA6T0Gdmc07=SR01GAf/0IEEj06UIO@1UEGT0Je^005];
K`1]GH80I5Ah06=CM`1RDg@0K5en05E6I`1TEGH0GTm`06aMOP0205m@L@0A07AUQP1FAfP0GTm`07MX
R@1NCg00D45R06YIO@1WDW/0Ie9m06QAO`1WDWd0J55o06MBO@1XDGl0Ie9m06QAO`1WDWd00P1XDGl0
7@1WDWd0J55o06MBO@1XDGl0Ie9m06QAO`1WDWd0J55o06MBO@1XDGl0Ie9m06QAO`1WDWd0J55o06MB
O@1XDGl0Ie9m06QAO`1WDWd0J55o06MBO@1XDGl0Ie9m06QAO`1WDWd0J55o06MBO@1XDGl0Ie9m0080
J55o05H0Ie9m06QAO`1WDWd0J55o06MBO@1XDGl0Ie9m06QAO`1WDWd0J55o06MBO@1XDGl0Ie9m06QA
O`1WDWd0J55o06MBO@1XDGl0Ie9m06aGOP1KBVh0HDme06aKO`1RD7H0HE1d06=AM`1LBfl0HU1f065@
M01RD7H0I59h06ACM`1MBg40K5b305=3LP1[GXT0Jf9m05IBH01;BD`0ATI404i>D01QGfX0FeMb061H
P@1REHX0He:906QFRP1`GH/0KeZ106IBM`1NBG00He5g065?M`1RD7H0K5Z2065?M@1KBG40JUQn05]9
L@1PCW@0K5Z2061>MP1bH8H0E49Z06UGO@1XDg`0J5=j06IDO01UEGX0I5Ak061DN01ODgT0GE=f048h
G@1DBVd0DdA[0512IP1_GHD0MfF;05I1JP1XEW`0H59f06]QQ019@V<0BDIS03XnEa`0oooo003o0?oo
of80oooo01L0ookm0?ono`3lool0n?ko034gC`0`=E<0>ciQ07ilX@1SDgX0Ie1j06U@NP1YCg`0Ie1n
06I@P@1TDGl0ooCo06QDM`1OBg00Ke]n0?oeo`1UDG@0G4Q]06QDM`020?oeo`0=0?odo`3ok?l0Mf>8
06=?LP1G@fP0J5Mi06mNPP3ol?l0HE1d06iMO`1TDgL0Gdi`0?g/o`020?ofo`0B07UXS01FAFL0o^go
07e/SP1;>Uh0J5Mi0?ofo`1:>ET0J5Mg0?ofo`3ol?l0ooKo0?_Zo`1[FWX0I5=c05i=K@3om_l0nNSo
0P3om_l02P1gIXH0H4ma06M@O01WD7h0JDmo06M@OP1YCgl0Ie1n06U?O`1WD7h206U?O`0M06M@OP1Y
Cgl0Ie1n06U?O`1WD7h0JDmo06M@OP1YCgl0Ie1n06U?O`1WD7h0JDmo06M@OP1YCgl0Ie1n06U?O`1W
D7h0JDmo06M@OP1YCgl0Ie1n06U?O`1WD7h0JDmo06M@OP1YCgl0Ie1n06U?O`1WD7h00P1YCgl0F01W
D7h0JDmo06M@OP1YCgl0Ie1n06U?O`1WD7h0JDmo06M@OP1YCgl0Ie1n06U?O`1WD7h0JDmo06M@OP1Y
Cgl0Ie1n06U?O`1WD7h0JDmo06M@O01OBW40MV:5071LP@0:01T05P8W01D1901PC740L5ao06UENP1_
Fh00FDEX06=?M00:01T0JeMl05m@L@1LDg80KVUo05ACF@1=D4L0Qhah09nWS`1aNVD0BU97059EG01J
F6h0GEMi05mDO01VFWh0L6>106aNM@1RDfX0L5em061<L@0E02L05P8W00X0701`G840MV6805m;L00M
22l0H4]b061<L@1OBW40I51e01X5;01OCW80IE=i06ADN01SEGT0HEIh061DN01KE7D0FU=e05QCL`3D
c_00dlk^0<[0h`1BB6X0GU1d06IHN`1KBg00K5b105i@M01SEg/0?cEG03`iEP0j?UOo0?ooogT0oooo
01L0ookm0?ono`3lool0n?ko034gC`0`=E<0>ciQ07ilX@1OE7`0He=j06U@NP1YCg`0Ie1n06I@P@1T
DGl0ooCo06QDM`1OBg00Ke]n0?oeo`1UDG@0G4Q]06QDM`020?oeo`0Q0?odo`3ok?l0Mf>806=?LP1G
@fP0J5Mi06mNPP3ol?l0HE1d06iMO`1TDgL0Gdi`0?g/o`3om_l0oo3o0?ofo`1FAFL0o^go07e/SP1;
>Uh0J5Mi0?ofo`1:>ET0J5Mg0?ofo`3ol?l0ooKo0?_Zo`1[FWX0I5=c05i=K@3om_l0nNSo0080ooKo
00`0MfJ6061?L@1WD7`0Ie1n06U?O`1WD7h0JDmo06M@OP1YCgl0Ie1n06U?O`1WD7h206U?O`0M06M@
OP1YCgl0Ie1n06U?O`1WD7h0JDmo06M@OP1YCgl0Ie1n06U?O`1WD7h0JDmo06M@OP1YCgl0Ie1n06U?
O`1WD7h0JDmo06M@OP1YCgl0Ie1n06U?O`1WD7h0JDmo06M@OP1YCgl0Ie1n06U?O`1WD7h00P1YCgl0
EP1WD7h0JDmo06M@OP1YCgl0Ie1n06U?O`1WD7h0JDmo06M@OP1YCgl0Ie1n06U?O`1WD7h0JDmo06M@
OP1YCgl0Ie1n06U?O`1WD7`0GdYa07IRQ@1`G8402P0I01H29`0E0B@0H4aa071LO`1YEGX04@0P06mK
P01SCg@02P0I06]GO01OD740G5=b06iYO`1DDeT0CE1708N<N02OYhl0LGYU04YBA`1BEE`0FUQ^05eG
N@1OE7`0IUYn071SP@1/GWD0HU=Z071MO@1PC7405@0W01H29`0:01`0L5b107IQR01OBg007@P_05m;
L01PBg80GdYa06A@M@0J1B`0Gdib06ECN@1TE7P0HeEi065FN01PE7P0FeAe05YCM@1HDg<0e<k`0=?>
kP3:`><0DTQZ05i@M01VF7/0Fd]`06aLP@1ND7@0HeMk03leE`0l>EH0>SiG703oool00?l0ooooH@3o
ool08`3oood0ooci0?kmn`3ko?l0nOoo03m5G@11AV@0AdM[089nX`1TE7/0J55k06YAN`1ZD7d0J55o
06MAPP1UDWl0oNco06iOOP1XEgL0H55`0?oeo`1VEgH0HE1`06UJN@3om?l0I5Ed06IEM@1/GG`0o^go
06MHM`1YF7P0IEIe0?oeo`1SE7D0ooOo0080GDi_01/0KUmn0?oco`1RDg80Jeak05E6I@1^Ggh0ooOo
05=4H`1[G7/0I5Eb0?oao`1`HGh0G4eZ0?oco`1`HGh0CCiK07AUPP3nkol0IEIc06]LN@1PDFh0Ge1]
06QIMP1HBFH0ooKo06MFN01WDW/0?01XDGl0A01WDWd0I51e06IEM@0801T0JeYj061?L@1ZFGT0200I
05m>KP1OCW00FdY/06]JNP0<01d0200G075PPP1NDFl0HUig05=EHP13B480PXac0>Gdb`3Mkkl0UjQn
08NFN@1:EDd0EEUT05]HL`1KEGL0IEak075UO@1]HFl0H59S05m?JP0701T0JUUk05m@L@1[FW`01`0I
06IEM`1QDW<0200I06EDMP1QDW<0L5n106EFM`0801T0J5Uj06AEMP1SEGH0HEIf061GMP1MEWD0FUEc
05QELP1EEG40GUij05AAKP3NfOL0e/o^04<jF@1PEGD0KEn005e=L@1UDg/0I5Ak03leF012?e`0Ad]T
o`3ooomh0?ooo`0S0?ooo@3noOT0oOgk0?Wlo`3iool0?TIM0417I015B6/0PWjS061EO@1TE7/0JU5k
06Y@O@1ZD7l0Ie6206EBO`3mk?l0Kein06QGM`1QD700ooGo06MFMP1QD700JUUi0?odo`1UE7@0IUEe
06eLO03nkOl0J5Mg06UHN01VEGD0ooGo06=DM@3omol00P1MCVl06`1^Ggh0oo?o069CLP1SE7<0Jeak
06iOOP3omol0DdAS06]LN`1TEG80oo7o071QOP1LCFX0oo?o071QOP1=?U/0M6F20?k_o`1UEW<0Jeai
061AKP1OD6d0J5Uf05Q9IP3om_l0IeIh06QAN`0]06Y@O`l0J55o00P0Ie9m069AM@1VEGD0200G06]J
NP1PCfl0JUUi00P05`80Gdi^02H0400O05]:JP0<01/0200G075PP01NDFl0Heeg05EDHP13B440PXac
0>Gdb@3Mkkl0UjQl08NFN@1:EDd0EEUT05UIL`1KEWH0IEak06mUO@1/HFl0Ge9S05m?JP0801T0JUUk
061?L@1[FW`0200I06IEM`1RDG<0200I06mNP01UE7H0L5n106IEM`0801T0JEQj06AEMP80HeEf0180
H5Mf05eFM@1JEG<0F5Eb05MDL@1PGGX0E55^0=kIm`3Fcnh0@cYI061EM@1]Gh00G4ia06ADN@1SE7/0
?cEH04<nG019Bf@L0?ooo`00o`3ooomQ0?ooo`0d0?oon`3ooo<0ooof0?goo03jo_l0?dAG03e3G@11
@V40Q82S06ABNP1YD7L0JU1g06Y?N01YD7X0Ie1l06ABNP3on?l0n_7o0?oio`3mm?l0ooWo05]BK@1M
Dfh0IUeh0?gco`1[HWd0GUA_0517HP3onOl0GEA_05iDK`3onOl0IEai05iEM01PEg@0ooWo05M>J`1L
Dfh0m^go0?oio`1SFg<0FU9Y05aDJ`3on_l0n_;o0?kfo`3on_l0IUif05iFKP1WGgL0oo[o0?K^o`80
oo[o00D0H5Q`05Q@J01VGWH0HUYb0?[bo`020?ojo`0305]CJ`1XGG/0He=h03`0I59l02d0He=h05e>
K`1SEW80200I061CK`1UF7H0JEah00X06`1PDfl0FDaZ05a?K@0601D0NFb:00H05@1MD6h0HeYi069S
PP1IHG@0>DHm0=3T_`3Ro;d0e?:Z0=Wf]026X740?Dhl04iGH01KG7X0GeR106AJO`1^Ggh0K5i_06=E
I01PE6`01`0I06MMN01RFG@0GUA_00D05`1QEg80FE1[00D05P0@1R40KVF004a2G@1TFgH00P0401D0
5@0A1280H5=a05Y?K@1JE700JVJ105QHLP0g>E80LGF>05eQNP13AEh0HV9l0=[Fl@13?ET0IU]i061C
L@1VEGL0GTMa06E@N@14=UX0AdAS03]2G03>0?ooo`060?Ogm`3oool0oooo0?Win@3moOd0no_k0P3o
ool0103moOd0oooo0?ooo`3alO420?ooo`040?Ogm`3kno/0oooo00820P<000000P3oool02P3inOT0
oooo0?ooo`3lo?`0m?Cd0?ooo`3no_h0n?Sh0?ooo`3bl_820?ooo`040>WYj@3oool0oooo0?_kn`80
oooo00@0no_k0?ooo`3lo?`0mOGeO03oool07@3ooo/0o_oc0?komP3joo`0mooo03]7E`0jA5d0?T=Q
08:1X`1OEGX0He=j06Y@M`1ZCgP0JTmj06U?O01VDGX0ooOo0?_ao`3onOl0o_Co0?oio`1LDVd0GE=^
06MMN03mlol0K69m05iDK`1AAf80ooWo0080GUA_00P0ooWo06IKN@1OE7@0HEId0?oho`1HCF/0GE=^
0?O]o`80ooWo00/0I5Yc05eCJ`3onOl0no7o0?oeo`3onOl0Ieef05mEKP1XGWL0ooWo0?O]o`020?oi
o`05065GL01ICfP0Ieef06=ILP3klOl00P3onOl00`1LDV/0JUek06MAN00/06U?O00306M@O01VDG`0
I59l00d0I59l04@0He=h05a?K@1QEg801P0G05iDK`1SFG@0Ieeh00P06@1NE6l0EdeX01D;9P1JD6/0
Mff800@05@1KDF`0HeYg06ERP@1MH7<0>dDj0=?S_P3So;/0e_:X0=_f/`28X6h0?Dhk04eHG01IGGX0
G5Yo065KO`1ZHG`0JUm_069FI01PE6`0200I06MMN01SFG@0GUA_00H05`1QEg80FU1[00D05P0401D0
40HQ04a2G@1UFgH0100E00H05@0B0b00H5=_05a?J`1LDfh0JfEo05]GL00j>500M7B<061PN014A5`0
HV9j0=WGk`12?UL0Heeg05eDK`1TEgD0FdU_06=AN@14=UX0BD9S03m0G1`0oooo003o0?ooof40oooo
03`0oook0?oolP3ooo@0oOol0?[oo`0oA5L0?T9M0451H`24P:D0IE=k06YAN@1[DGP0Je1i06YAN@1X
DG/0IE=i0?cao`1YH7/0G5=^061GLP3onOl0E4]V06eTO`1BBF@0ooWo069IM01GCVT0LFR30?7Xo`1Q
F7<0K6=n0?cco`1LDg80H5Ih06]RP@3onOl0C4=P07acT03onOl0F4mZ06aTO01JDVX0Jf=j0?C/o`1f
KXD0Fe=Z05E=I03nm_l0DTUT06YQO03onOl0I5]f05U@J`17?UT0ooWo06aSOP1@Af80ooWo06YQO01P
Eg8206MNN@0305Q=J`1TE7T0IE=m03/0IE=m04@0I5Ak06]LO@1UF7H01P0G06QKN@1AA680IEQf00H0
5`1ODW00K5mm01858`1REG<0C3mM01lB<01<?ed0J5j004e=L`11Af40BEEA0>Ghf034gZ40l_o80=?`
/01kUFH0@51304iFH`1HEW/0G5>206ADP@1/FX00KEUb069AI01ODV`00`0E069IM01>AF00IEag00<0
5@1RFG@0Ieii00`37P1FCFP0E4]V07E/Q`1RFG@00`0E06MMN01GB6L0L66006aOO@1ID6d0GEUd051=
J01@DV/0Jfn806i`R@1XJX<0H5eh0;6]b010=e@0KF1n05M6IP1XE7L0KE9m06mHPP19>el0B4ET03]2
G<d0oooo00T0l?3`0?ooo`3inOT0i>CT0?ooo`3moOd0oooo0?Shn03gmoL00P3oool00`3[jn/0oooo
0?[jnP040?ooo`080?Shn03oool0oooo0?Cdm00410@0oOgm0?ooo`3WinL20?ooo`050?[jnP3emOD0
oooo0?ooo`3moOd00P3oool0303Ti>@0oooo0?ooo`3_knl0oooo0?Cdm03hn?P0oooo0?3`l03moOd0
oooo0?WinG/0oooo03`0oook0?golP3loo@0n?ol0?Koo`0kAeL0>TAM03i3H`22P:D0H5Em06ADN`1[
DGP0K51i06]@N@1ZDG/0Ie9i0?kao`1ZH7/0GE=^065GLP3onOl0ED]V06iTO`1CBF@0ooWo06=IM01H
CVT0LVR30?;Xo`1RF7<0KF=n0?gbo`1MDW80HEIh06aQP@3on?l0CD9P07ebT03on?l0FDmZ05=9I01]
Hg`0K69j0?G[o`1gKHD0G59Z05I<I03omOl0DdUT06]QO03onOl0IE]f05Y@J`18?UT0ooWo06eSOP1A
Af80ooWo06]QO01QEg8206QNN@0305Y=J`1WDWT0JU1m02/0JU1m00<0J55m06MBO@1UDgd03@1UDgd0
A01TE7T0JUek06=IM00401D0IUag04m5H01SFG@0100E05eCKP1ZH7/0100E01068@1:@5/07A<^04Y0
F`1XGgh0D4aa04A6G`1;E4l0j?SD0<GMW`3dolH0eO2]07fEH`10DCl0CEMP05MGN@1JE800GeN006QM
O`1YG700Ge9T05mCJ`0401D0HeUd04m5H01VG7L0100E06=IM01XGWT03@<N06AJM@1GCFP0MVb706=I
M00401D0JEah05M8I@1`HGh0KEik05Y@J`1PEg80DTaV05A@J@1`KXH0LFn706UYP@1PGWH0/Jg603hh
DP1ZHG`0DdUT06AGM@1YE7/0K5Z204TkG`1:@f@0?d1L703oool00?l0ooooH@3oool04@3ooo/0ooke
0?oon03mo_l0n_ko03m4F00n@F00@D5W08AoZ01WEX00JeAn06eDO01]E7h0JeB006YDPP1XEX00Gdmc
0080ooOo01X0nnco06mPP@1YFW/0FDY[06mPP@3mk_l0ooOo0?OXo`3omol0JU]l05i?L01KC6d0ooKo
06UIOP1LC7<0IeMl0?CTo`1`H8D0FTY^0?SXo`3omol0oo7o06aMO01KC6/0ooCo0>cMnP80ooOo00@0
FDYY081aTP1TEGH0oo7o0P3omol01@3om?l0Kf2105a=KP1WF7T0HeAe0080oNko00@0l>7o0?ogo`1_
Gh<0JUF0?01ZE8809@1ZEH00G4M`06iIP01^FH002P0L01h9<00:01`0DSeT08=^U@1YE7/0K5Mn05a7
KP1XDgX02P0L079MQ01QD7X0KFBA05iJO@1ADel0<CT/0?;og039fZh0OhmX051NA`1BFU`0Fe]c061I
Q@1SEHX0K5R=07INSP1dFh80Je=c085`TP1?@6401`0I01/<;@0701T00P1[G7d0101IBV/01`0I00L0
6@0701T2069CM00G00L06@0<01d02`0K01H09`1B?F@0IeMl07EYS@1NEgT0FeEg03diFP1ZI8H0H5Yl
075ZS01KCg<0KEf205U7K@1`FX40JU5i06Y?NP1[E7h0A3IJ04A1H00h?eT0c@3oool00`3jn_X0oooo
0?ooo`020?ooo`040?7al@00000020P800P82080nOWi01h0oooo000000020P800P820?gmo@3`l?00
oOgm0?ooo`00000010@40?ooo`000000oooo0?[jnP3oool0l_;b0>SXj0071`L0oooo0??cl`000000
lO7a0?Win@0410@02@T90000003oool0oOgm0?Cdm03oool20000000300`<30000000jNWY07`0oooo
0140oook0?gom@3looP0n?oo0?Koo`0kAUP0>T=P03i2I`22P:P0HEV206MFP01]E7`0KU=n06iCP01]
Dh80JUF0061?L`020?ogo`0D0?_/o`1_H840JEYk05U:J`1_H840oNko0?ogo`3gj?l0ooOo06YKO01N
Cg00Fda]0?ofo`1YFGh0G4ac06MGO03di?l0L62505Y:KP3hj?l20?ogo`040?oao`1KC6/0ooCo0>cM
nP80ooOo00@0FDYY081aTP1TEGH0oo7o0P3omol01@3om?l0Kf2105a=KP1WF7T0HeAe0080oNko00@0
l>7o0?ogo`1`Gh<0JUF0;P1[E88>06YDPP0U06YEP01JBFd0Jeam06]LO@0701T06``]00L06@1?@640
P76B06IGN00701T0JEYk06EFM`0701T0Kf21061BMP1_I8h0GeUk05=CF`0b>BT0m?oJ0<[JZ`20SfH0
DEi4059KFP1JG740H5V3069FR01ZFX/0Lf2=079MOP1YEG40PG2@04m0H@0701T06``]00L06@0206]L
O@0405U:J`0701T05PLX00L06@80HU=d01L01`0I00`07@0:01T05@4T058nH@1WF7T0MfV:065FMP1N
EG@0?cQG06]TP`1QFWT0LfZ905YAL01ZGgl0EdUZ06aMOP1UE7P0IU5h06QFOP14=UX0AD1P03`mF@0L
0?ooo`00o`3ooomQ0?ooo`0E0?ooo@3oo_T0ookk0?gno`3joOl0?d=L03e2HP0o@FP0Q7jZ065@O01U
CWX0Idih06M=NP1UCW`0HTmm069?O01VDGX0LUf405U4J`1OBW40JEAk0080I4mf0300GDQ_07IQR01R
CG@0Q6nF05]6K@1H@fX0GdYa07QSRP1XDg`0F4=^07IQS01ZEH00KER306E@N`1cGXL0HTef06IAN01]
F7l0KEUn05i:K`22KY<0Ke^006A@L`1LB6/0LEb304hiH01YE7/0FTE/079MQ01NBG00N6>:061;LP1X
DgX0F4=Z06YEO01/Egh0O6N>06=>M@1nJI00G4M`06E>O01UCGd0Idem06E=O@1WCGd0IDem06M=O@1U
CGd206M=O@0M06E=O@1WCGd0IDem06M=O@1UCGd0Idem06E=O@1WCGd0IDem06M=O@1UCGd0Idem06E=
O@1WCGd0IDem06M=O@1UCGd0Idem06E=O@1WCGd0IDem06M=O@1UCGd0Idem06E=O@1WCGd0IDem06M=
O@1UCGd00P1WCGd04`1UCGd0Idem06E=O@1WCGd0IDem06M=O@1UCGd0Idem06E=O@1WCGd0IDem06M=
O@1UCGd0Idem06E=O@1WCGd0IDem06M=O@1UCGd00P1WCGd2071FP`0P05ToK01]Dh00KE>007YPS@1O
AG80GTAa06mEPP1/DWl0NV2=06A:M`1]Dh00JU1m06A>O01PD840GU5l06]SN`1PGF@0=SL_05EIBP1;
DDD0E5QG05YIJ`1MEGX0GU23065=R01[DX`0LUN>075DQ01WC7L0G4I]05a7KP1gHXT206YEO00705I1
J01]F7l0KEQo06UDN`1lIhh0J5=j06IAN00206mJP@0@06MAN01dFH@0HDIc06]DP01VDG`0H4mi05]?
M`1YGHD0Edad04a1J@1AAVh0EdQa050oJ@1UD7/0IDij06]@O@80J4eh00@0J5=j040dF011@5l0=d9H
c@3oool02@3no_h0oOgm0?ooo`3alO40k^k^00`<303oool0n_[j0?Ogm`020?ooo`0:0000003oool0
oooo0?ooo`000000oooo0?KfmP0820P0oooo0?Cdm08000000P3oool02P3kno/0oooo0?Shn00?3`l0
lO7a0?ooo`061PH0m?Cd0?ooo`3dm?@20?ooo`0800`<303dm?@0oooo0000003oool0no_k0?ooo`3l
o?am0?ooo`0E0?ooo@3mooT0o?ok0?Soo`3fool0>dIL03Y3HP0n@VP0PH2Z05]BO`1PDG`0Idih06M=
NP1WCG`0IDem06A>O01VDGX0LUf405U4J`1OBW40JEAk0080I4mf0380GDQ_07IQR01RCG@0Q6nF05]6
K@1H@fX0GdYa07QSRP1XDg`0F4=^07IQS01ZEH00KER306E@N`1cGXL0HTef06IAN01LAfh0KEQo05i:
K`22KY<0Ke^006A@L`1LB6/0LEb304hiH01YE7/0FTE/079MQ01NBG00N6>:061;LP1XDgX0F4=Z06YE
O01/Egh0O6N>06=>M@1nJI00G4M`06A>O01TCWd0IDem06A>O@1UCGd0I4im06E=O@1TCWd0IDem06A>
O@80IDem01d0I4im06E=O@1TCWd0IDem06A>O@1UCGd0I4im06E=O@1TCWd0IDem06A>O@1UCGd0I4im
06E=O@1TCWd0IDem06A>O@1UCGd0I4im06E=O@1TCWd0IDem06A>O@1UCGd0I4im06E=O@1TCWd0IDem
06A>O@0206E=O@0306A>O@1UCGd0IDem0080IDem0140Idem06E=O@1WCGd0IDem06M=O@1UCGd0Idem
06E=O@1WCGd0IDem06M=O@1UCGd0Idem06E>O01]F840KEQo05I1J00206YEO00407MRR@1LAfh0FdI]
06aGOP80JEAk01L0HDac06YEO01WDWT0HU1h061@O@1NDWX0Jf=j061NH`0f>2d0EEU804eA@`1FF5D0
FUUY05eFN01ND840HDj606YCR`1bEh`0L5F206M<M@1LAVd0G4M^07MRR@0206YEO00705I1J01]F7l0
KEQo06UDN`1RCG@0O6N>06IAN00206mJP@0@06MAN01cFX80H4M_06]EO01VDGP0Hdie05i>L`1/G840
FTa`04e1I@1BAVX0EdU]04m1I@1RDWL0HU1f06MBN@80I4mf00@0IEEj040dF014?el0?CmH703oool0
0?l0ooooH@3oool0?`3oo_l0oogl0?omo`3moOl0n_go03i3H00m@F@0?d5X089oZP1RDgh0I59l06IA
NP1VDG`0I59l06=BOP1TDGl0KeR606I<N@1TBGH0Idej06Q=NP1OAG80Idai071FP`1YCW/0Je5n06]@
O@1`EX<0L5F20698M@1OA740M5Z706U=O@1VC7/0HTIf07=IR01_E840KeF207aQSP1H?V/0LeZ406aA
O01]E7h0K55l05e4K01UBWD0IDaf0656L`1`EX<0I4Uf06A:M`1YCW/0MUb906eBO`1/DWl0KU>005To
K01TBGH0KE>007QMRP1/DWl0Je1m071FQ@0206U?OP0606U?O`1YCgh0JDmo06U?OP1YCgl0JDmn0P1Y
Cgl07@1YCgh0JDmo06U?OP1YCgl0JDmn06U?O`1YCgh0JDmo06U?OP1YCgl0JDmn06U?O`1YCgh0JDmo
06U?OP1YCgl0JDmn06U?O`1YCgh0JDmo06U?OP1YCgl0JDmn06U?O`1YCgh0JDmo06U?OP1YCgl0JDmn
0080JDmo05P0JDmn06U?O`1YCgh0JDmo06U?OP1YCgl0JDmn06U?O`1YCgh0JDmo06U?OP1YCgl0JDmn
06U?O`1YCgh0JDmo06U?OP1YCgl0JDmn06U?O`1YCgh0HTIf06iBPP1iGHd0Jdmo06E9N@1`E8@0MEV9
0614M01WBg/0Ke>307aPT01SAgL0K52006]?O`1hG8`0ITYj06U?OP1QAg@0LUf607=QQ`1RDWL0KEf4
06MHP@1TE840He61069>P`1UCXH0Jdn906e?R`1^C8P0JDZ30614M@1dFXL0L5F206A:M`1[D7d0N5j;
06iCP01QAg@0G45^06M<N@1mHi00LEJ3079HQ@1WC7T0M5V606Y=O@1kGXh0I4Qh06U?OP1PBWP0IU>0
05=2KP1VEH40Kej:05E4L01_G8T0IU1n079HQ`1J?Vh0LeJ606M<N@1TCWD0HeAe03`cDP0n@5T0=dAG
cP3oool02`3Xj>P0oOgm0?clo03^k^h000000?ooo`3lo?`0oooo0?Shn03kno/010@400<0oooo00P0
00000?Gem@3oool000000?ooo`3moOd0oooo000000<0oooo00l0kno_0?ooo`0410@0no_k0?knoP0:
2PX0mOGe0?ooo`3`l?00410@0000003oool0mOGe0?Win@0F5QH00`0000000`0@4100oooo0?clo01l
0?ooo`0B0?kno03nool0n_ko0?Koo`0kAF00>T=T03e2J01oPJX0G5Eo061COP1TDWX0IU5l06ABO01S
DWh0He9o06mHQP1VC7T0HdUf0P1WCGX0801OAG80ITai071FP`1XCW/0Je5n06Y@O@1`EX<0KeF20698
M@1NA740M5Z706Q>O@1VC7/0HDMf07=IR01^E840KeF207]QSP1H?V/0K59o07=JQ01]E7h0Je9l05e4
K01TBgD0IDaf0616L`1`EX<0HdUf06A:M`1XCW/0MUb90P1/DWl04P1]Dh00FCm/06=9MP1]Dh00Mef:
06aBO`1ZD7d0KUN506AAOP1SDWh0I55o06=BOP1TDGl0He9n06AAO`1SDWh0I55o06=BOP80I55o01d0
He9n06AAO`1SDWh0I55o06=BOP1TDGl0He9n06AAO`1SDWh0I55o06=BOP1TDGl0He9n06AAO`1SDWh0
I55o06=BOP1TDGl0He9n06AAO`1SDWh0I55o06=BOP1TDGl0He9n06AAO`1SDWh0I55o06=BOP0206AA
O`1F06=BOP1TDGl0I55n06M?O`1YCgh0JDmo06U?OP1YCgl0JDmn06U?O`1YCgh0JDmo06U?OP1YCgl0
JDmn06U?O`1YCgh0JDmo06U?OP1QAgH0KE>007QNR`1ZD7d0I4Yg06mEPP1dFXL0GdEb06I<N@1_EH80
KUB10698M@1[DGh0JU1m07MMRP1SC7P0IU5l05a:LP1`GX@0LV:7065CM`1/GX80IeQo06EDP01TDGl0
I4f106Q=Q01]CXT0L4j:06m;R01[BX40H4Ae07AJQ`1_EH80I4Yg06Y@O@1hGX/0KE>00657M01K@Fh0
HdUf06I<N@1`EX<0LUR506I<N@1dFHH0JTek07]NS01UB7H0JTml06=9MP1YDWh0ET5/06UDO`1bGHP0
ETA^075LQ`1VDG`0KeZ505I1K01_F8@0Hdig061@M01PEGD0>S=B044nF@0l@ELL0?ooo`00o`3ooomQ
0?ooo`170?ono`3ooO`0ooko0?gmo`3joOl0?TAL03e2HP0o@VD0PX2W065EN@1TE7P0IEAf06EDN01T
E7T0HeAk06ACO@1YE7d0JeAn06U@NP1_F880JE1j07aUS`1]E7h0GdQb06U@NP1^Eh40Idih06=<MP1]
E7h0KUN106mFP01XDG/0J4mi07AMQ`1OAW00KEJ0075HPP1KA6h0HTUc06eFP01cGH@0G4=[06UCNP20
Ihl0Ie5g07AKP`1VD7L0KUEm06eFP01]E7h0JU=m07eTSP1C?6H0I4]e06QAN`1RBG<0MEj806U@NP1b
FhD0I4]e069;M@1aF880GTMa06MBN`1WDWT0Ie9k06MBN@1WDW/0Ie9i06MBN`1WDWT00P1WDW/07@1W
DWT0Ie9k06MBN@1WDW/0Ie9i06MBN`1WDWT0Ie9k06MBN@1WDW/0Ie9i06MBN`1WDWT0Ie9k06MBN@1W
DW/0Ie9i06MBN`1WDWT0Ie9k06MBN@1WDW/0Ie9i06MBN`1WDWT0Ie9k06MBN@1WDW/0Ie9i0080Ie9k
01<0Ie9i06MBN`1WDWT0Ie9k06MBN@1WDW/0Ie9i06MBN`1WDWT0Ie9k06MBN@1WDW/0Ie9i06MBN`1W
DWT0Ie9k06MBN@1WDW/0Ie9i0080Ie9k04<0M5f706=:M01MA6h0NV6;06aCO@1VCGL0H4Ma07=JQ01e
G8H0JU5k05m6L01UC7H0KeJ007QOR@1B>F40LeUn06Q@M01PAg40L5V7065;O01PCX00IeF705]9N`1T
E840I5F006EDOP1WEGl0JE>206UAP`1/ChD0K52307=IQP1NAg40ITeg06YCO@1jHH/0FdA^06=:M01d
GHL0PFRB0658LP1]EX00FD1Z06=<MP1`Eh40IDaf05m6L01YD7X0JE9l06iIPP1]Fh<0Je^206=CNP1T
EG`0HE9i06UIP01HB6l0LEn705Y5KP1_F880HDQb06mFOP1/F7/0IeYh03/eD@0j?eD0=D9E0=00oooo
00X0kno_0?ooo`0:2PX0o_kn0?clo03dm?@0no_k0?knoP000000moOg0P3oool04@000000oooo0?[j
nP000000o_kn0?gmo@3hn?P030`<0?Cdm03bl_80o_kn0?clo03^k^h000000?clo03oool000000080
oooo00L00@410?_kn`3oool0n_[j0?gmo@3fm_H00P8200<0oooo00<000000?Ogm`3oool0O03oool0
>P3oo_`0o_oo0?[no`3go_l0>dIL03Y3HP0m@fD0Oh6W05eGO@1PEWT0I5Ef06EDN01TE7T0HEEk06=D
O@1YE7d0JeAn06M@NP1_F880Ie1j07aUS`1[E7h0GdQb06M@NP1^Eh40IDih06=<MP1[E7h0KUN106eF
P01XDG/0ITmi07AMQ`1MAW00KEJ006mHPP1KA6h0H4Uc06eFP01MAW00Lef406UCNP1nJ8l0Ie5g079L
P`1VD7L0K5Im06eFP01[E7h0JU=m07]TSP1C?6H0HT]e06QAN`1PBG<0MEj806M@NP1bFhD2069;M@0<
06mHPP1MB740I5Ak06=EN@1TE7/0HeEi06ADN`1SEGT0I5Ak06=EN@1TE7/0HeEi0P1TE7/07@1SEGT0
I5Ak06=EN@1TE7/0HeEi06ADN`1SEGT0I5Ak06=EN@1TE7/0HeEi06ADN`1SEGT0I5Ak06=EN@1TE7/0
HeEi06ADN`1SEGT0I5Ak06=EN@1TE7/0HeEi06ADN`1SEGT0I5Ak06=EN@1TE7/0HeEi0080I5Ak0140
HeEi06ADN`1TE7T0IE=k06MBN@1WDW/0Ie9i06MBN`1WDWT0Ie9k06MBN@1WDW/0Ie9i06MBN`1WDWT0
Ie9k06MBN@0206MBN`1307AMQ`1QBW@0FdA^07QQR`1ZDgd0I4eg05i7L@1aFX@0Leb60619L`1XDG/0
Hdaf06eFP01fGhT0D3YQ06mKOP1UDG@0FdU_06eJQ`1NC7`0Gdn006IFQ`1JBWT0IEB106ICP01XDgh0
JU=o06eAP@1]Ch<0Kdj506e?P`1cFHH0GTMa06A=M`1ZDgd0N66;05]4KP1QBW@0M5f707mXTP1WD7X0
GdQb05M0JP1SC7H0KUN106=<MP1OAW00JE1j06]BO01_F880L5V306iIPP1VDGX0IUAl06=AN@1YFH00
FDM_075OQ`1HAVh0K5Z205a:LP1YFGh0J5Yk06AKN00j=U40?CeE03ToE@0L0?ooo`00o`3ooomQ0?oo
o`0>0?ooo@3ooO`0ooko0?gno`3jo_l0?TEH03a3G@0n@f40PH:Q08MnV`2;O9T0RgfG08]lV@2:OI/2
08QmW`0808]kW`26MIL0U8>U08YiV`28MiT0SGbN08imW`26MIL208akW@0608IeU`2EQ:H0RGRJ08]j
W02<Nid0QgJH0P2:NI/07P2CPZ@0R7NI08IeU`2IR:X0P6nA09:1X`2;NY`0SGbN08UhV027MYP0Pg:B
09J5Y`26MIL0SgjP08EdUP2?OZ00PG2B08mnX02CPZ@0QWFG09N6Z025M9H0UHBV081_T@2:NI/0UhJX
08akW@20Ki40UHBV08]lVc`0RWfK04@0RgbK08]jW02?OZ00Th:T085`TP2;NY`0TH2R09N6Z028MiT0
QgJH091oX@2CPZ@0RWVK08=bU028MiT0V8FS08UeSP2GPi`0W8JZ07]VT@2MRkd0R7N]089aY`2@P[<0
Q7RP08EjW027O9X0RWfI08YkW029Mid0RGNQ08ehX`28Mi/0UhJX0960XP2;NY`0PG2B09>2Y02?OZ00
RgZL08=bU02<Nid0SWfO0960XP2=O9h0TX6S08QgV@2FPZD0QG6D091oX@26MiP0R7ZK07mdU02@QJD0
PWVH08=hV02AQZH0ShBT07a^S`2JRj`0S7^M08YfV@2=NI`0RWVI07meT01;BF40@TQN03E4Elh0oooo
01T0l_;b0?ooo`3oool0o?cl0000003oool0oOgm0?[jnP3oool0moOg00X:2P3hn?P0oooo0?3`l009
2@T0o?cl0?_kn`092@T0m_Kf0?ooo`3moOd010@40?gmo@3?cll00P820080oooo00L000000?ooo`3i
nOT00@410?_kn`3no_h000000080oooo00@0oOgm0?ooo`3oool000000P3oool0103[jn/01PH60?kn
oP3lo?ak0?ooo`0>0?ooo@3oo_`0oooo0?[oo`3gool0>dIH03U5G@0mA640Oh:Q08>0W@25Oi/0RWfG
08YmV@28OI/208MmW`0808YlW`25MYL0ThBU08UjV`27N9T0S7fN08enW`25MYL208]lW@0608EfU`2D
QJH0R7VJ08YkW02;O9d0QWNH0P29NY/07P2BPj@0QgRI08EfU`2HRJX0Og2A0962X`2;O9d0RW^L08Qi
V026MiP0PW>B09F6Y`25MYL0SWnP08AeUP2>Oj00P76B08ioX02BPj@0QGJG09J7Z024MIH0U8FV07m`
T@29NY/0UXNX08]lW@1oL940U8FV08YmVbd0R7fK402:OI/0=@2:Ni`0SWnP09:3Y020LI80RW^L0921
XP2FQjP0QgRI08IgV02;O9d0Sh2Q08UjV`22Li@0QgRI09F6X`25Mhh0ThFL09R9ZP1gJ940W8bm08Ih
[@20LZL0T8:c08IgX027NI`0RW^J08alV@2=NI`0S7JM08idX@2@MZ<0R7NK09J7Z02@PJ80RW^L081a
TP2BPj@0SWnP08YkW022Li@0RW^L08]lW@2@PJ80S7fN0962X`28MiT0UX:U08EaU02@Oj40QgJH08Yi
V`22Li@0ThBU0080QGNH00`0ThFV0963Y01jKhl0Uhb/08QmW@24NIT0QgbL08ElV@1lMY00BdUQ04E7
GP0k@ELL0?ooo`00o`3ooomQ0?ooo`0>0?ooo@3oooX0oook0?coo`3hool0?TMF03]3EP0m@eT0X::i
0:BO/`2YWK40ZIj_0:VM/@2WW[<20:BO]P030:JN]P2WWKH0Yiff00d0Yiff202WWKD20:NM]P030:NM
]@2WWKH0Yife0140Yiff00<0YYje0:BO/`2TWk<0?02TWk<00`2VW[D0Yife0:NM]@0;0:NM]@060:NN
/@2ZWZP0ZYjX0:ZL/`2YVk`0Yi[50P2VV/P01`2TW<<0Y9jj0:>P/`2SXJh0Y:6/0:BP[`2VW[<00P2V
WKP?0:NM]P80Yife00<0YYje0:BO]@2TWkD00P2SX;D0102RX;D0Xj2e0:>P]@2SX;D20:BO]@080:JN
]@2WWKD0Yife0:>F/02j//X0Si2U03a3EP0lC5b^0?ooo`070?[jnP3oool0oooo0?ooo`3hn?P0mOGe
0?clo00H0?ooo`030?[jnP3oool0n_[j0080oooo00X0o?cl00H61P0000000P820?Shn03no_h0oooo
000000020P8020P80P3no_h20?ooo`0:000000051@D000000000003oool0`<300?Shn0010@4010@4
0??cl`80oooo00L000000?ooo`3oool0oooo000000030`<000000080oooo00L0j>SX00X:2P071`L0
00000?ooo`3no_h0n?Sh07/0oooo04H0ooom0?oonP3ooo/0nooo0?Ooo`0lB5H0>4EF03a4F@2MXkT0
[:g109bI[02XWk00ZJ2c0:nW_02IU:/0YJ6h09nJ/@2^Y[h0Z:2h0:ZR^P2SVk<0WiN_0;F]a@2RV[80
[JFm09^CZ`2]YKd0[ZJn0:NO]`2ZX[X0XYZb0:VQ^@2^Y[d0WYJ]09bDZ`2/Y;/0XYZa0;2X_`2SVk80
Yinf0:jV_P2LU:`0/j_20:BL]02TW;<0Z:2h0:FM]@2YXKT0YYjf0:ZR^P2KTj/0Zj>k0:ZR^P2_Ykl0
X9R`0::J/P2[Xk/0WiN_0:VQ^@2NUZh0]:c40:NO]`2UWK@0XYZ_0:VQ]P2UWK80Xi^`0;J^``2ESJ80
[:Bi0P2]YKX0?`2KTjP0[JFj0:NO]02ZX[L0XYZ_0:VQ]P2OUj`0]Jg20:NO]02SVk00Yind0:FM/P2R
VZl0Y9ba0:bT^@2SVk00WIFZ0:RP]@2[XkP0ZZ:g0:BL/@2VW[<0Yind09fEZP2UWK80]:c109fEZP2Z
X[L0Z:2e0:jV^`2VW[<0VI6V0;6Y_P2QVJh0^;350:NO]02UX;@0ZJBh0:6L/02RWK40X9^_0;6/`02K
UZX0Yj:f0:6L/02YY;P0YZ6e09JAY@2XXkL0WYV]0:ZU^@2[Y[X0XYfa0:ZR^@2QVK40XYZb0:BL]02]
YKd0[:Bl0:2H/02]YKd0WiN_0;F]a@020:NO]`0I0:FM]@2RV[80Y9f_0:bW[P2SWZD0WIFZ0:RO_P2[
X<X0Z9o<0::IaP2SWL<0YIjm09fE[02UWZh0]Jfl0:2EYP2]XKL0[9fj0;6T`02WWKH0VI6Y0;6Y`@2S
Vk<0XIVa0;R`b0020:NO]`0L0:2H/02WWkL0Z:2h0::J/P2]YKd0Th^S0;Vab@2YWkP0]J_409fC[02d
Z/<0YYbe0;2X`02JTZX0Xi^c09^CZ`2AS:<0XIbc09bH[`29QI`0TXjU09fI/02KUjh0T8bS0:NU^`2;
S:40@TMK03i6FA`0oooo003o0?ooof40oooo00X0ooom0?oon03oooX0o?oo0?Soo`0nB580>DEC03a5
E02NY;@0oogo0`3onol40?olo`0>0?omo`3oo?l0oogo0?olo`3ooOl0ooco0?omo`3oo?l0oogo0?ol
o`3ooOl0ooco0?omo`3oo?l90?omo`P0ooco00l0oogo0?olo`3ooOl0ooco0?omo`3oo?l0oogo0?ol
o`3ooOl0ooco0?omo`3oo?l0oogo0?olo`3noOl0?P3lo_l20?kno`060?omo`3no_l0oogo0?kno`3o
oOl0o_ko0P3ooOl01@3no_l0oogo0?kno`3ooOl0ooko0080ookm00L0ooco0?oko`3on_l0ooWo0?kj
o`3nnol0o?go00<0o?oo00`0o_oo0?kno`3no_l0o_go0?olo`3ooOl0ooco0?omo`3oo?l0oogo0?ol
o`3ooOl20?olo`040?omo`3oo?l0oogo0?olo`80oogo00<0o_ko0?kmo`3no_l00P3lo_l40?_oo`80
o?ko00T0o_go0?kno`3noOl0oogo0?kfo`3lmol0[[72045:F`0gBEL0[P3oool00`3jn_X0oooo0>_[
j`040?ooo`030?Shn03oool0oooo01L0oooo00L0n_[j0?Win@3clo<0oooo0=_Kf`3oool0o_kn0080
oooo00@0n_[j0?ooo`3no_h0kno_0P3oool02P3kno/0n_[j0?[jnP3oool0no_k0?ooo`3jn_X0b/[:
0?ooo`3jn_X30?ooo`050?Shn03inOT0n_[j0?7al@3moOd00`3oool01P3dm?@0m_Kf0?knoP3no_h0
oooo0?_kngh0oooo0<00ooom0?oon03oooX0o?oo0?Ooo`0lBE80>4IC03Y6E02MY;@0iNOd0>CRk@3V
h>X0knWe0?Cbo`3[j_X0i^Sg0>SZn@3bm?l0dm;R0>OYmP3blOl0j^ci0>KUm@3]ko`0jn[j0?Cfo`3R
hO40h>;_0>k]o@3^l?d0mOCo0>KXm@3Qh>h0m?Ko0?cko`3^l?`0k^gk0>GWm03al?h0h>;_0>SWm`3`
l_l0emWX0>_ZnP3^l?l0jNSh0>SZn@3Wi_H0j>[g0>c[n`3emol0jn[j0>?UlP3RhO40jngj0??bo`3M
gn`0l_7o0?3bo`3al?l0fmgZ0>o^oP3`kod0kngj0?Sfo`3Rg^`0l>kk0>;Nk03`k_/0m?3n0>3Nj`3]
jOL0moGo0>CPkP3`k?X0lNol0?Oco`3Yio@0nOGo0>3Nj`3^j_P0jNOd0?7]n`3WiO80lNgk0?cjo`3V
h_00lo7n0?olo`3Xi_<0j^Kd0>KTl@3ckod0k>[g0?7]n`3`k_/0lNgk0=kLj@3Zi_@0k^ci0>gYm`3S
hNh0mO7o0>g[n03fl_l0hmo]0>7Ok03UhNl0kN_h0>WYm@3bm?l0lO?o0=SJiP3Vj?@0l_Co0>c^nP3c
mOl0h^C`0?Cfo`3]ko/0m?Ko0?7co`3Hf^H0l?;n0>?Ul@3_lOh0j^ci0?kmo`3SiO80g]g]0>g_o03N
gNd0i^Se0?Ofo`3Mgn`0k>_k0>o^oP3Ti_<0knkn0?_ko`3Ti^<0lo?a0?ono`3XiOP0j>Go0>GQo`3_
k_l0jNWo0>o]o`3_ko/0l>od0=kNh03Yj>d0knce0>gYm`3Th>l0lo;o0>[/n@3dlol0k>kk0>7Pl03N
h>d0hn;b0>[/n@3dlol0hN?`0?Keo`3^kOd0lO?o0>_ZnP3Kf^P0jNSh0>k/nP3Nfn`0m?;o0>OTm@3U
ho40`Kk?0>k/nP3?c]h0j^Wg0<_=g03@d]l0jnkm0=[NjP3@dn80dMCS0=_LkP3BdnD0TIBU03]0D`0o
B5TL0?ooo`00o`3ooomQ0?ooo`0:0?ooo@3oooP0oooj0?coo`3hool0?4U?03U6C`0lAU00WJJ_0>[Y
k`80kNS^01<0kNS_0>_Xl@3YjOD0inWe0>OZl`3Vjo40i^[c0>K[l@3Vj_<0i^_a0>KZl`3Vjo40i^[c
0>K[l@3Vj_<0i^_a0>KZl`3Vjo40i^[c0080i^_a00<0i^__0>K[l@3Vjnl0103Vjo430>KZl`@0i^[e
0140i^[c0>K[l@3Vj_<0i^_a0>KZl`3Vjo40i^[c0>K[l@3Vj_<0i^_a0>KZl`3Vjo40i^[c0>K[l@3V
j_<0i^_a0>C[l@0o0>C/k`060>K[l@3Tk>l0i^_a0>C/k`3Vjo40i>c_0P3Vjo402P3Tk>l0i^_a0>C/
k`3Vjo40i^c/0>O]h`3Yk><0jN[/0>OZl`3WjOP20>KYo0040>KYn03Tjo<0i>g/0>C]j080i>kV00<0
i>gZ0>C/kP3Tk>l00P3Vjo401P3Vj_<0i^_a0>KZl`3Vjo40i^[c0>K[l@80i^[c00@0i^_a0>KZl`3V
jo40i^[c0P3Vjo40503Tk>l0i>_a0>C/k`3Tjo40i>c_0>C[l@3Tk>l0i>_a0>C/k`3Tjo40i>c_0>C[
l@3Tk>l0i>_a0>OZl`3clOl0k>_k09^Q[`0c?dd0=DME/03oool0103jn_X0oooo0>_[j`3clo<I0?oo
o`80o?cl0`3oool02`3no_h0oooo0?ooo`3oool0kNg]0?ooo`3fm_H0oooo0?KfmP3oool0o?cl0080
o_kn0P3oool0303dm?@0n?Sh0?ooo`3clo<0bl_;0?KfmP3gmoL0no_k0?ooo`3`l?00oooo00820P80
oooo00@0mOGe0>k^kP3oool0n_[j0P3oool01`3no_h0oooo0?[jnP3oool0n?Sh0?gmo@3kno/0N`3o
ool0:@3oood0oooh0?oonP3lool0n?oo03a9C`0hATl0>TM@09bV[`3]l_P0jnca0=oMhP3Yj>h0jNWa
0>c^nP3Wk_P0j_7i0>;[l03Uk?@0hnca0?Woo`3PjNh0k??k0>;[l03Pinl0gNK[0>G/m03Vko@0f=oW
0>;[l03foOl0hnca0>gdnP3Zm?H0c]GK0=GOh@3Wk_@0h>W^0>[am`3Rjo00inkf0080hncc09D0inkh
0=SQjP3dnol0j?7j0>ccn`3Rjo00gnK^0>C]lP3Wk_H0i>gb0>O^mP3^mo`0h^Wa0>gfn`3Oi^h0fnCY
0>[an@3[m?T0gNC/0>C[l@3IfN40mOKk0>c[l@3Ui^/0moKl0>k_m03^kO<0k>gb0>KUj`3Si>T0jn[`
0=kMh`3XjNh0o?_o0>WZk`3Yj>h0h>7V0>k]l`3jnol0gMcR0?Oho@3Og^@0f]_P0>k]l`3Zjo00fMSN
0>o`m@3Wi^`0nO[o0>OVk03XjNh0i^G[0>k_m03^kO<0l?7f0?Ofo03/kO80j>O]0?7bm`3]k?80i^O/
0=gLhP3cl_P0m?Gj0?Ken`3Zjo00i^__0<cDe`3_moX0m_ko0=[Ri@3Vk_40hn_^0=SPh`3^m_T0g^KY
0>7Yk03Ggn80j?3c0?Gmo`3MiNP0i>_a0=gTjP3Wl?D0gnK^0>Wbm`3[l_X0jO;g0?Ono`3JhnP0hn[b
0=[Sj03XkoL0emkV0?7jo`3Ih>P0eMgO0>[aj@3Wk^H0eM_K0>c`n@3Si_L0m_So0>7VnP3SjOT0h>Oa
0>Wal`3Zl>h0kO?_0??im@3Zk^d0iNW/0>kcm`3Wk_@0h>W^0=ONiP3Qj^l0kOCl0>kgo03`mol0i>gb
0>G/m03Oj>d0lOSo0=?JhP3Vko@0koKn0>gdnP3XkoL0i^_a0>7UkP3am_`0jNce0=cOiP2SYZl0n_go
0=[Ni`3:cmD0hNS`0=?Jh03:dmX0e^7U0<OBf03DgnD0g>3/0=OJj@2GWJ/0?DAD03]7E`0L0?ooo`00
o`3ooomQ0?ooo`0:0?ooo@3oooX0oooj0?coo`3hool0?4UA03Q6C`0jAe00WJJ]0>c]l@80k^c_00D0
k^ca0>g/lP3/k?H0jNgf0>W^m00?0>O_lPH0inoa0P3Wko830>O^m0<0inkf0P3Wk_@?0>O_lP030>O_
l@3Vl?40i_3a04T0i_3a00H0i_7]0>Oaj03WlNP0io3]0>O_l@3Wk_@20>O^mP040>O^m03Vl?80i_3_
0>Kaj`<0i_7Y00<0i_7[0>K`k`3Wko403P3Wko8?0>K`l@060>O_lP3Tio00i>Kc09ZR[@0hAU40?51K
[P3oool01`3lo?`0lO7a0?gmo@3oool0n?Sh0?ooo`3jn_X06@3oool0303lo?`0nOWi0?ooo`3oool0
m?Cd0?ooo`3Rh^80oooo0?_kn`3moOd0oooo0?Shn080oooo00X0n?Sh0?Ogm`3kno/0oooo0?Gem@3c
lo<0oooo0?3`l03oool0c<c<0P3oool04@3no_h0oooo0?ooo`3/k>`0oooo0?Shn03Ti>@0oooo0?Ge
m@3lo?`0oooo0>k^kP3gmoL0oooo0?knoP3oool0n?Sh0080oooo00<0moOg0?ooo`3oool0N@3oool0
:`3oood0oooj0?oonP3lool0n?oo03a9D@0hATl0>TM@09bW[@3Vk_40hNGX0>[Zk03_l?@0jNca0>O^
mP3[m?/0i_7e0=ORi03`nod0i>oa0=kYj`3Eh>80l_go0=ORi03/moT0g>OY0?Coo`3ZmOL0h^g_0>Ob
m03FhN<0i>oa0=_Wi`3YmOD0g>SX0?7mo@3UlO40j_Kf0=[Ui`3^nO/0j??g0>Kam@3gool00P3RkO<0
N@3ZmO/0f^GY0>?^lP3Oj^`0joKh0=_Vj03`nod0hnk`0>[em`3JiNL0g^W[0>[em`3Mj>X0g^W[0>7/
kP3^nO/0hNc^0>;/kP3[l?<0j^ka0>g^lP3Wjnh0loCh0>7Uj03XjNd0in_^0??dn03QiNP0noco0>WZ
kP3/l?<0gMkR0>W]l03[k?00k_;e0>CUj@3/l?<0g]oS0?Kjo@3^ko<0k?3c0>SYk@3Xk>l0h>7U0??g
nP3TiNT0k?3c0>?Tj03^l_D0l?7e0>kbm@3LgN40k?3c0=WJgP3/l?<0kNkb0>CXj`3XjNd0lOGh0?Oh
o03/kO40j>c_0>GVjP3Tj>/0j?3b0>[dm@3Uko00g>KW0>oinP3Pj^/0g^SY0?7ko03Pj^/0i_3a0>;/
k@3Tk^l0fN?T0?3jn`3GhN80l_cm0?;mo`3XloD0f>?U0>G`lP3Pjnd0f^GW0>kin`3Qk>h0i>oa0>Wd
mP3Mj>X0en;T0?7loP3Wl_@0io?a0>;]i@3UknL0fnCQ0?3hnP3Oi^h0jO3j0=gVk`3ZloX0j_?h0>[d
m@3Gh=d0jO;]0=CMf03Xlnd0j?7^0>3Zj@3QkNd0k?Oi0?3ko@3XloD0iO3b0>?^l03NjN/0gn[/0>ki
n`3Ul?800P3Pjnd0603VlO<0g>OY0>3[k@3[mOL0i_3b0>Wam03/m?L0koCh0>GZkP2HWJ40nooo0=3E
f@3IhN@0d=SK0=7Kg@2PZjd0SYbM0=7Qh@3Dh^D0b=7J0<kDh02GWjX0?DMC03Q4DQ`0oooo003o0?oo
of40oooo00X0ooom0?ono@3oood0o?oo0?Soo`0lBE80>4IA03Y6DP2LYZl0jnc`0P3]jnh01@3]jo00
jn_c0>W[m`3Xk?L0j>gc00l0j>ga00@0j>g`0>S^kP3Xk^h0j>k^0P3XkO020>S]l@<0j>gc0`3Xk?D2
0>S]l`h0j>ga?`3Vk_4>0>G_l0030>G_kP3Ul>`0iO3/00@0iNo^0P3Uko00103Vk_40i^k`0>G_l03U
knh20>G`k0030>G`jP3Ul>`0i^k`00d0j>ga00<0i^ka0>G_l03Uko000P3Uko080>K^l0<0iNo`00H0
i^ka0>obn`3/l?/0X:Rc03Q6D@0fBUFa0?ooo`040?[jnP3oool0oooo0>g]kAX0oooo00<0o?cl0?[j
nP3inOT00`3oool01P3no_h0oooo0?ooo`3kno/0oooo0?Win@<0oooo00<0o_kn0?ooo`3oool00P3o
ool00`3emOD0^KVi0?Cdm0020?Ogm`0:0?ooo`3Rh^80oooo0?_kn`3]kNd0o?cl0?ooo`3emOD0oooo
0?[jnP<0oooo00D0nOWi0?ooo`3dm?@0oooo0>g]k@1m0?ooo`300?ooo@3oo_d0ooom0?coo`3hool0
?4UB03Q6D@0iAe80VZN_0>C]lP3]l_D0m?Gg0>__lP3]l_P0gnSa0=SRj`3[m_X0jOCf0>3[k@3ZmOL0
e^7S0>Scm@3Sk_00kOSj0=KQh`3ZmOL0fNCV0=7LgP3boOl0k_Wk0=GPhP3Ym?H0hNg]0>Kbl03`o?X0
h^k/0=cXj03`o?`0g>OY0>Kal`3Ii>P0j_Gi0=KQi@3VlOL0hNcb0=WTjP3eool0kOSl0>Scm@3Ym?H0
gn[/0>3[k@3JiNL0hnk`0>Kal`3/moT0en;T0>ghnP3co_l0hNc^0=WTiP3_n_`0jO?e0?Smo`3Ffml0
gn;W0>cam@3Gf]l0lOKj0?coo`3TjNd0fmkS0>kcm`3NhNH0mo[o0?;gn`3JgN80kO;f0>_^l`3bmo/0
i>O/0>7VjP3lool0fMkR0>S[l03Zko<0kO3e0>_`m03en?d0gnCX0?3cn03Yk_80l_Gj0>;Wj`3_l_L0
fn3T0>;UjP3kool0hNCY0>?Xk03lool0iN[^0>_^l`3Rin/0i>O/0>S[l03[l?@0fmkS0>gbmP3OinX0
kOGh0>S`l`3IhN@0l_[m0=oWjP3gool0hn_^0=gUj03fo_l0h>S[0?Gmo`3_moX0h>S[0>cdm`3Pj^`0
h>_]0=ORi03gool0jOCf0>3[k@3[m_P0f>?U0>G`lP3VlO<0k_Wk0=oZk03gool0eN3R0>?^l03VlO<0
jO?d0>Sbl`3ano`0g>KW0>gen03Wko80koOj0>3Xj`3[m?T0f>;T0=kXjP3hool0gNOX0=o[j@3hool0
hNg[0>KblP3NjN/0gn[/0=SSi@3Sk_00io;d0=KQh`3Ym?H0e^7S0>Obm03Ul?80loko0>Kal`3Pjnd0
iO3b0>3Zk03Qjnd0i>c_0=_SiP3Wk?00j^oc09:EVP3lool0fMcQ0=;Gf`3;dmH0UZ2R08^FV02@WYl0
RYZJ0<oNh@3Pjo40f^?/09BNZ00e@Dd0=dEB703oool00?l0ooooHP3oool20?ono`070?coo`3hool0
?4QF03Q5E@0jAU@0W:J`0>OZk`020>[YkP0k0>[Yk`3YjO<0inWf0>KZmP3Vj_<0i^__0>OZl@3Vjnl0
in[a0>K[k`3Wj_40i^__0>OZl@3Vjnl0in[a0>K[k`3Wj_40i^__0>OZl@3Vjnl0in_^0>K/k03Wjnh0
i^_^0>O[kP3Vjnl0in[_0>K[l@3Vj_<0in[c0>KZl`3WjOD0i^[e0>OYm@3Vj_<0in[a0>K[k`3Wj_40
i^__0>OZl@3Vjnl0in[a0>K[k`3Wj_40i^__0>OZl@3Vjnl0in[a0>K[k`3Wj_40i^__0>K[l@3Vjnl0
i^_a0>K[k`3Vjo40i^__0>K[l@3Vjnl00P3Vjo407@3Vjnl0i^_a0>K[k`3Vjo40i^__0>K[l@3Vjnl0
i^_a0>K[k`3Vjo40i^__0>K[l@3Vjnl0i^_a0>K[k`3Vjo40i^__0>K[l@3Vjnl0i^_a0>K[k`3Vjo40
i^__0>K[l@3Vjnl0i^_a0>K[k`3Vjo40i^__0080i^_a01d0i^__0>K[l@3Vjnl0i^_a0>K[k`3Vjo40
i^__0>K[l@3Vjnl0i^_a0>K[k`3Vjo40i^__0>K[l@3Vjnl0i^_a0>K[k`3Vjo40i^__0>K[l@3Vjnl0
i>c_0>C/kP3Tk>l0i>c^0>C/k`3Tk>h0i>c_0>C/kP020>C/k`050>C/kP3Tk>l0i>c^0>C/k`3SkNl0
0P3RkO401`3RkNl0h^k/0>?^j03Sk^P0hnkZ0>C]k03Tk>l00`3Tjo<0103Tjo40i>c^0>C]k03TkN`2
0>K[k`060>OZl@3Vjnl0in[a0>K[k`3Wj_40i^__0P3Wj_404`3Vjnl0in[a0>K[k`3Wj_40i^__0>C/
k`3Tk>h0i>c_0>C/kP3Tk>l0i^_^0>K[k`3Vjnh0i^__0>K[kP3Vjnl0i>c^0>C/k`3Tk>h00P3Tk>l0
1@3Rind0hNS`09VS[00b@d/0<DMB0:h0oooo00<0mOGe0?Ogm`3gmoL00P3oool00`3gmoL0oooo0?Ge
m@0G0?ooo`070?Win@3oool0oooo0?ooo`3lo?`0oooo0>OWi`030?ooo`0A0?KfmP3bl_80oooo0?oo
o`3hn?P0n_[j0?clo03emOD0oooo0?[jnP3oool0l?3`0?ooo`3<c<`0o?cl0?ooo`3moOd00P3oool0
0`3dm?@0oooo0?ooo`030?ooo`030?Gem@3oool0mOGe0080oooo00L0moOg0?ooo`3oool0oooo0?_k
n`3oool0moOg07/0oooo0P3oo_l0IP3ooOl0o_ko0?Soo`0lB5H0>4EE03U7E02JYk00gnS_0>kcm`3P
i>L0hNKZ0>[an@3eool0j?Gn0=gXkP3RkNl0hN[_0=SSi@3hool0jOCf0<kGg03ZmOL0g^O/0?Ooo`3V
ko@0jOCf0>7Zk`3Eh>80m_oo0=oZk03Zm?D0dMgK0>cfm`3QkNd0j?;c0=_Vj03Xl_@0j_Gi0>[cn03N
jNl0h^gc02H_>03gool0f^?/0=ORj03Wl?D0gn[/0=CMhP3ao?h0joCi0?3ko@3Nin`0i>oa0=gVj`3d
ool0en3U0>3[k@3LiNX0m?oo0=KOi03Pj^`0fn;X0>;Wj`3kool0g^?W0?;go@3Uj^h0k?7g0>;Wj`3Q
i^`0nooo0>W^m03TjNl0fMkR0?Wno`3Sj>`0f=gS0?Cio@3Rind0i^__0>O/lP3/lOD0j>gc0>W^lP3S
j>h0hNKZ0=kSj@3]l_H0i>W_0>K[k`3Rind0koCh0>K[l@3_m?P0lOKl0=OLh03Uj_00moco0=WNi00^
<cL0incb0?GjoP80koCj05H0i^__0=oTjP3`mOT0k?7g0>O/l03XkO<0j>ga0??hoP3HgN40incb0>?X
k03Yk_@0e]_O0?7fo03NhnL0i>W_0>7VjP3/lOL0j?3c0=oXk@3ao?h0gnS]0=[Ui`3Yl_L0j_Gg0>gf
n`3Oj^`0eMkS0?3ko@3Oj>d0i>gb0>Scm@3Uk_<0i^od0>3YlP3Nio00g>?Y0>_cm@3RjnX0i>g/0>;X
j03]mOP0i>_c0>ceoP3^m_l0e=cW0>;[m03co_l0eN7Q02Xf=P3Sk_00lOcn0>cenP3Ul?80k?Gj0>;]
k`3LiNX0k?Oi0=oXk@3gool0f>7V0=KOi03_n_`0i>gb0>_em`3Uk_<0k?Cg0>[am`3Rin/0kO;h0?Oj
o`2TY:`0o_oo0=oOi`3>dMH0UIZP09:JW@2EX:@0QI>D09NVZ@2AX:<0a<oC0<gHgP2FXj/0?4UB03Q6
Da`0oooo003o0?ooof80oooo0P3ooOl01`3lo_l0moko03a7F@0hAEP0>DIG09ZV]03ZkOH00P3]k?@0
>`3]joH0j^ch0>W/n`3Yk?/0j^ch0>[]m03/k?H0j^gd0>c/mP3ZkO@0k>cf0>[]m03/k?H0j^gd0>c/
mP3ZkO@0k>cf0>[]m03/k?H0j^gd0>c]lP3Zk_40k>gb0>[]lP3/kO80j^gd0>c/m03ZkOH0j^ch0>c/
n03Zk?P0k>_i0>[/n@3/joT0j^ci0>c/mP3ZkO@0k>cf0>[]m03/k?H0j^gd0>c/mP3ZkO@0k>cf0>[]
m03/k?H0j^gd0>c/mP3ZkO@0k>cf0>c/m03/k?H0k>cd0>c/mP3/k?@0k>cf0>c/m03/k?H0k>cd0080
k>cf01d0k>cd0>c/mP3/k?@0k>cf0>c/m03/k?H0k>cd0>c/mP3/k?@0k>cf0>c/m03/k?H0k>cd0>c/
mP3/k?@0k>cf0>c/m03/k?H0k>cd0>c/mP3/k?@0k>cf0>c/m03/k?H0k>cd0>c/mP3/k?@0k>cf0>c/
m0020>c/mP0M0>c/m03/k?H0k>cd0>c/mP3/k?@0k>cf0>c/m03/k?H0k>cd0>c/mP3/k?@0k>cf0>c/
m03/k?H0k>cd0>c/mP3/k?@0k>cf0>c/m03/k?H0k>cd0>[]m03Yk_80jNkd0>W^lP3Yk_@0jNkb0>W^
m03Yk_800P3Yk_@03`3Yk_80jNkd0>W^lP3Yk_@0inkf0>K]o@3Uk_d0i^oh0>K`l@3Wl>/0io7Y0>O`
j`3Yknl0jNgf0>W/n`020>W/o`040>W/n`3YkOP0jNkb0>W^l@80j^gd00H0k>cf0>[]m03/k?H0j^gd
0>c/mP3ZkO@20>c/mP0C0>[]m03/k?H0j^gd0>c/mP3ZkO@0jNkd0>W^lP3Yk_@0jNkb0>W^m03ZkO80
j^gd0>[]lP3ZkO@0j^gb0>[]m03Yk_80jNkd0>W^lP020>W^m0050>gbn03/lo/0Y:jg03a=E@0hCUT0
[`3oool01@3fm_H0oooo0>_[j`3kno/0oOgm01/0oooo00L0no_k0?clo03moOd0oooo0?Ogm`3moOd0
n_[j00<0oooo00<0m_Kf0?clo03emOD0103oool0403[jn/0oooo0?ooo`3clo<0dM7A0?ooo`3inOT0
oOgm0>[ZjP3lo?`0oooo0?Ogm`3oool0m_Kf0?[jnP3oool20?_kn`030?ooo`3fm_H0moOg0080oooo
00<0no_k0>WYj@3no_h0O@3oool0`03oo_l0oogo0?olo`3noOl0n?ko03a7F@0hAEP0>DIG09ZV]03[
loh0in_d0>c_mP3jo_l0aLkG0=o[m`3Nj_H0h^_d0>cenP3go_l0h^_`0=KMi@3]m_/0iNcd0>SamP3Q
j?00hN[_0>3Wk`3TkO80mOco0>?/l@3@eml0k?Gj0>G]l03]moP0f^;U0>oin`3EgN00iNkc0?Woo`3@
fN00g^G]0>[co03/mOh0iN_g02@/=`3Qio<0mooo0>3Wk`3[m?T0mOco0=WRi`3NiNd0gnS]0>keo@3T
kO80jO3h0=gVj`3RjO40k?Gj0>ofoP3Oj>d0iNcd0??jo`3go_l0e=_Q0>S_m`3bnOl0g>?[0>3Wk@3P
inl0j_7g0>7Xl03RjNl0h>O_0?Glo`3Tjo40d=OO0>gdnP3dnol0b]7G0?Glo`3an?h0h>O_0>7XkP3L
hn/0jo;h0>C[l`3bnOl0n?oo0>;Yk`3Qj?00iNcb0>[an@3Oi^`0hNS`0>?Zl03=e=`0nOoo0>keo@3O
i^`0j>og0>3Wk@0i@4P0cMCJ0>O^mP3Qj?00fn;X0?Woo`3Oi>X0fMcU0>_[l`3lo?l0j>S`0=WIh`3n
o_l0gmoY0?Geo@3emOl0i^K^0>CTkP3lo?l0hN7[0?3`n03inOl0gn;Y0>S_m`3Yl_L0h>O_0=gVj`3a
n?l0hN[_0=7Hh03gool0m?_o0<WBe`3eo?l0h>O_0>3YkP3Lhn/0jo;l0>CYo03bmol0n_ko0>CYk`3S
jNT0ing[0>galP3Qi^X0hnOc0>?Yn@3=d^P0n?ko0>gdo`3Ni_40i_7g0=kYj`0h@DH0c=GJ0>O^mP3T
kO80hNS`0=[Sj03iool0g>GZ0>gdo03Ih^L0g^G]0>W`n03Eg^<0k_Gm0>3Wk@3Qj?00incb0>;Vk`3T
inh0jNWc0>WYl@2TXZd0nOSo0=CBg@2HUil0VIbU09VNY02<UI`0VjJZ09:OY@22T9<0YK2d0;k9c`2G
Y:`0@4eF03M5DQ`0oooo003o0?ooof80oooo0P3ooOl0>P3lo_l0moko03a7F@0hAEP0>DIG09ZV]03X
jo@0j^[b0>_ZlP3Zj_@0j>[f0>OZn@3UjoT0j>[f0>S[m03Zj_@0j>_d0>[Zm03Xjo@0j^[d0>S[m03Z
j_@0j>_d0>[Zm03Xjo@0j^[d0>S[m03Zj_@0j>_d0>[ZlP3Xjo00j^[b0>S[lP3Zj_80j>_b0>[Zm03X
jo@0j>[f0>[ZmP3Xj_L0j^Wg0>SZm`3ZjOL0j>[g0>[ZmP3Xjo@0j^[d0>S[m03Zj_@0j>_d0>[Zm03X
jo@0j^[d0>S[m03Zj_@0j>_d0>[Zm03XjoA00>[Zm0h0j>_b00/0in_f0>GZo@3Tjod0i>cg0>G]l03U
k^d0iNkY0>O]j`3Wk>l0j>[f0>SZn@020>SYo@0<0>SYn`3Xj_L0incb0>O/l03Xjo80j>_d0>[Zm03X
jo@0j^[d0>S[m03Zj_@0j>_d0P3Zj_@01@3Xjo@0j^[d0>S[m03Zj_@0j>_d0080incb1P3Xjo800`3Z
j_80j>_b0>S[lP030>S[lP80incb00D0j>gc0>;Yl@2EWjP0;Ci603=7D02^0?ooo`070?Gem@3oool0
moOg000000092@T010@40000000H0?ooo`0A0?gmo@3inOT0oooo0?ooo`3moOd0no_k0?ooo`3no_h0
oooo0?7al@3oool0nOWi0?ooo`3jn_X0oooo0?Ogm`3fm_H00P3oool01@3no_h0oooo0?Shn03oool0
bLW900@0oooo00T0oOgm0?ooo`3lo?`0mOGe0?ooo`3^k^h0oooo0?_kn`3lo?`00`3oool20?_kn`05
0?knoP3oool0oooo0?knoP3alO40N`3oool0<P3oo_l0oogo0?omo`3no_l0n?ko03a7F@0hAEP0>DIG
09ZV]03`n?l0c=3I0>KYl03Ohn`0<SU302dfA@0V<3`0gNK_0?Cko`3Dfn<0jo;j02/b>P3Sj_80jO3h
0=oVkP0/<c/0:C0h028Y<@0[<SX0jO3h0>3Wk`0d>d<0hn[b0>S_m@3Vk_408RT_034h?P0/<cT0h>O]
0>C[l`0_=Sh0=Ca601/R;03Xk_X0g>;^02le@@3/l_h0g>;^0=cSk@3ZlOT0iNcd0P0U;3@02P0h?dL0
dm[R0?3go`3Tjo<0;C@l0>O^mP3^mOd0e]gU034h@03[l_X20>3Wk`2003@k@`0J8BT0i>_c03DlA03O
i^h0jo;j0>7Xl00/<c/0:C0h028Y<@3Yl?P0h>O_03@k@`3Sj_80hNS`03<j@P3_m_h0emkV0>ccn`0_
=Sh08bXb02P_=`3_m_h0dm[R0=gTk00j@DT0g^G]0>O^mP3`mol0:C0h0>?ZlP3`mol0<3Lo01`S:`0]
=3`0g^G]0?3go`3Tjo<092/c0??jo`3Uk?@0kOCl0>ccn`3Mi>`0:blh03TlA@0M82T0j>Sb0?7do@0^
;SP0j^gf0>g]m`0Z;CH0i^K`0>c_n00[:cD0ko;k0>c/mP3Wj_<0kNgg02X]=P0a=Ch07B@/0>[an@3V
kOD0j_7i0=SOi`0h?dL0fn;Z0>7Xl00c>T80koKn0>ccn`0_=Sh08bXb02P^>P3alol0eMO/0=oSk`0l
@DL0hNGX0>[^k`3cmoX0;2lf0>GYm@3bmOl0<3E;01`Q=`0]<TD0gNGb0>oho`3Sk?4092/c0??jo`3U
k?@0f^7Y0>gdo03/lo/0gNC/02T`>00]=3`07RD]0>gdo03VkOD0<SU10=[Qj@3/lo/0j^kg0>__n03U
j?40lOCm0>k^n03Shnd0ZJNb0?omo`3He^40gmoY0=3Cg03Cen00fN;[0<[Ef`3:e=d0g>W_0<oJh03A
g>80TIjV0390B@0e@e0L0?ooo`00o`3ooomR0?ooo`80ooko00/0o?oo0?Sno`0lB5H0>4EE03U6EP2J
Y[80jNcc0>_/l03/jo00jnca0>S/m@020>K]m`0G0>S/m`3Xk?D0jNce0>S/m@3Yk?D0j>ce0>W/m@3X
k?D0jNce0>S/m@3Yk?D0j>ce0>W/m@3Xk?D0jNce0>S/m@3Yk?D0j>gc0>W/m@3Xk?D0jNce0>S/m@3Y
k?D00P3Xk?D0503Yk?D0j>cg0>W[m`3Xk?L0jN_g0>S/m`3Yk?D0j>ce0>W/m@3Xk?D0jNce0>S/m@3Y
k?D0j>ce0>W/m@3Xk?D0jNce0>S/m@3Yk?D0j>ce@03Yk?D?0>S/m@030>S/n03Vk?P0i^gg0080j>gc
0P3XkO400`3XkO<0j>ce0>S/m`020>S/n080j>cg00X0j>ce0>S]l`3Xk?D0j>ce0>W/m@3Xk?D0jNce
0>S/m@3Yk?D0j>ce0P3Yk?D0103Xk?D0jNce0>S/m@3Yk?D90>S/m@030>W/m@3Xk?D0j>ce00D0j>ce
00D0iNcd0>K]m@2MYk00>4E>03Q9D`2P0?ooo`0:0?gmo@3oool0oooo0?gmo@3_knl0oooo0?gmo@3o
ool0o_kn0?Gem@80oooo00@0moOg0?ooo`3no_h0n?Sh0P3oool01P3clo<0o_kn0?ooo`000000oooo
0?;blP<0oooo00H0n?Sh0?knoP3oool0oOgm0?ooo`3gmoL20?ooo`050?knoP3oool0o_kn0?knoP3m
oOd00P3oool00`3fm_H0oooo0?ooo`0A0?ooo`030?Win@3no_h0oooo0080o?cl00<0clo?0?_kn`3o
ool0T@3oool0<`3oo_l0ookm0?ono`3nool0n?oo03a8EP0hAED0>DIF09ZV/P3Wk_P0incb0>SYkP3]
l?L0g^;[0?3ho`3Vk_/0;cI00=ONiP3^mOd09Rde0>S_m`3cn_l0gNC/030g?`3VkOD0gnK^03<j@P3W
k_H0h^Wa02dd?03XkoL0j_7i0?3do@0P9B/0ko?l0>S/m@3Sio00lOGn0>3Tk@3Wjo@0k?3i0>S/m@3W
joH0jnoj0>kbo@3Nh^d0j>cg0>7UkP3Wjo@0jnoh0=oSk0020>oco01o02X^=`3Wjo@0jNgf02hb>`3W
jo@0k_;k02P/=@3UjO80loOo0>[^m`0X;cL0i^ge0>[an@0_=Sh082L_0>_bnP3Tjo<0<3Lo0>K]m@3O
i^h0<cY20>;Yl@0]=3`0j>og0>[an@3Uk?@0:C0h0>?ZlP3XkoL0;cHn0>keo@3Lhn/0jO3h02@[<`3f
oOl0i^ge02<Z<P3iool0gnK^0?3go`0X;cL0jnoh0?7eoP3IgNH0i>Sa0>W]mP0b=Sl0k?3i0>7UkP3X
k?D0hNG^0?7eoP3bm_l0gn?/02``>@3Yl?P0iNcf0>gfo`3Yl?X0h^_d03<jA03Yl_/0inkh02Pa>P3Z
lO/0hnce02Xa>`3Rjo@0jO3j0>O`n@0S:S@0kOCn0>?Zm03_m_l09Rdg0>C[m@3ZlO/09Rdg0>[an`3X
koT0iNcf02T`>P3Sj_@0;cI00>keo`3Lhnd0jO3j02HZ=P3ho?l0j>cg02DY<P3kool0hNK/0?;go@0Z
;SL0jnoj0?7eo`3IgNT0i>Sd0>W]n@0`=d40j_7i0=oVkP3Sio00kO7j0>__n03QiNh0lOGn0?3do@0Y
;CH0i^[c0>oco03]lOX0:blh0?Slo`0X;3D0h>C]0>kbn`3`mO/0gN;X0>gbn03/lOL0i^[c0>c`n@2L
X:T0nooo0=WMj0020=ONj0030=KOj03Fg^T0eMoX0080eMoY00D0fN7/0<kHhP2:UZ80?TaI03Y7E`0L
0?ooo`00o`3ooomR0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jNca0>_/l03[
k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@2O0?ooo`040?3`l03o
ool0moOg0?3`l080oooo00@0m_Kf000000000000o_kn0P3oool20000000=00T92@3inOT0oooo0?Cd
m03jn_X00P820000003oool000000?ooo`3emOD02@T90?Win@020?ooo`060000003jn_X0oooo0000
003`l?00oooo0P0000002@0:2PX0000000820P3dm?@0oooo000000092@T0000000D51@0A0?ooo`07
0?_kn`3no_h0oooo0?clo03oool0bLW90?gmo@2B0?ooo`2]0?ooo@3oo_/0oook0?coo`3hool0?4QD
03Q6D`0iAe@0VZJb0>G/m03Tin`0jN[^0>?Sj`3bm_l0dMOS028Z=@3VkOL0jo;j0=oVkP0U;3@0iNcd
0=KMi@3cn_l09B`d0>ofoP3Mi>`09B`d0>7Xl03foOl072<[0=_RjP3RjO40l?Cm02@X<@3Xk?D0mOWo
0>W]mP3Wjo@0loOo0>KZl`3Nh^/0=3Q10=gQjP3`m?d0jNgf0>7UkP3Vj_<0lOGn0=?Gh03bm_l0hnO`
0>CXl@0T:340iNWb0>__n03EfN80?d=<0>S/m@3Ohn`0>3a50>S/m@3Ohn`0i>Sa02/b>P3[l_X0emkV
0?Woo`0F7BD0mOco0>?ZlP0Y<3P0koKn0=gTk00U;3@0m_go01`S:`3Kh^X0h^Wa0?Kmo`0H7bL0moko
0>7Xl00d>d<0f^7Y0>O^mP3ZlOT0:c8j0>[an@3NiNd0;C@l0=ONiP3Pinl0inkf02he?@3Lh>T0hnO`
0>7UkP3enOl0;C4j0=KJh`3Wjo@0l?Cm0>;Vk`3^l_/0gn?/0>;Vk`3]lOX0>cm80=_RjP3]m_l0g^Sa
0=cVk`3Rk?D08bdf0=[Tk@3bo?l06R@]0>C^m`3Xl_/0;CM00>Sbn`3Nj?40j_Cm034kA03Jhn`0k??m
0=kUk`0X;cT0l_Wo0?7ho`0V;CL0gNC^0>O^n03foOl061lY0?Ono`0d>dD0f^7[0>O^n03ZlO/0;C4j
0>c`n@3Pi>d0;c<l0=WMiP3Ri^l0jNgf030d?@3Lh>T0hnO`0>7UkP3enOl0;C4j0=KJh`3Wjo@0l?Cm
0>kbn`3Nh^/0j>ce0=cPj@3]lOX0aLWB030d?@3_lo`0j>ce0>?Wl00^<S/0fMgV0414C@3YkOH0gn?/
0>?XkP3ZkoD00P3Wk?80103/lo/0i^ge09NNYP3iool20?Koo`80m_ko103eool01@3hool0k?Ko0:6Z
^@0nC5T0<Sm@01`0oooo003o0?ooof80oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV
/P3Yk?40jnc`0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME0:00
oooo00H0moOg0?clo03oool0n_[j0>o_k`071`L20?ooo`030?_kn`3fm_H020P80080oooo00D0lO7a
00<30`3oool0n_[j00/;2`020?ooo`05000000061PH0oooo0?ooo`0000000P3oool01@3]kNd020P8
0?ooo`3moOd000000080oooo00P000000?ooo`3fm_H0o?cl0?[jnP3oool000000?_kn`80oooo00<0
l_;b0?ooo`3oool03`3oool01P3moOd0oooo0?ooo`3lo?`0oooo0<;2`Y<0oooo0:/0ooom0?onn`3o
oo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80gNC/0?Gho@3`lOD0i>C/0?Cho`0Z<3`0n?oo0>W`nP3T
jo<0nOoo01lV;P3Yl?P0jo;j0>gdo03Uk?@07RD]03a3B`0c>T80inkf0=_RjP0^=Cd0lo[o0>C[l`3U
jO80:Rhg03Di@P0U:C80:blh0=oSk03dn?l0hNG^03Hj@`3Sio00l?Cm0=WMiP3_lo`0gn?/0?Gio`3X
k?D0mo_o0>[^m`3Ri^l0<CDn0??go`3YkOH0i^[c0?Oko`0h?4D0dMGN0>W]mP0a=Ch0fmoX0?_oo`3Y
kOH092/c0>?ZlP3Pinl0fn;Z03a3B`3Lhn/0gnK^0>gdo00N9Bd0?4=;03<j@P3Kh^X0;SDm0??jo`3T
jo<0d=OO03a3B`3RjO40iNcd028Y<@3an?l0k??k0>_bnP0O9Rh0i>_c0?Kmo`0Q:300lOSo0?;io`3K
h^X0;C@l0?Gio`3Wjo@0kO7j02da>P3YkOH0m?So0>W]mP3Tj?40jnoh0>S/m@3Nh^/0nooo0>O[m00F
6R<0?dI>02Tb>@0/=C`0gnS_0?Cmo`0O:2l0hncc0?Ooo`0_>3l0joCk0=cUk00J8bX0k_On0>Wbn@3H
hNP0=Sm60>?/l`3Uk?H0g>?]030g@@3FgNL0emkX03PoB@3an?l0f=oY0=3Gh@0l@dd0h^Wc028Y<`3a
n?l0k??m0>_bo00Q9Bh0i^[c0?Slo`0S9c00loOo0?Cho`3MhNX0;c<l0?Gio`3Wjo@0kO7j02da>P3Y
kOH0m?So0>W]mP3Tj?40kO7j0>__n03UjO80n?co0>[^m`3^l_/0?T9;0=cPj@3Tj?40j^kg02hb>`3Z
k_L07B4Z0>CXl@3^l_/00P3Uj_001P3[l?H0l_Om0=[Qj@3ZlOT0XjZb09NNYP80U9fV0P2DW:L409>M
Y`0508jFX`2IXjl0PX^J03Y8E@0mBU/0703oool00?l0ooooHP3oool03`3oo_d0ooko0?coo`3hool0
?4QD03Q6D`0iAe@0VZJb0>W/l@3[k?00jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0
WZJa03Q5CP0kAeD0X03oool0203]kNd0oooo0?KfmP3oool0o_kn00410@3lo?`0nOWi0P3oool01@00
0000no_k0?ooo`3oool000000080oooo01<000000?Gem@3kno/0oooo00410@3fm_H0oooo00X:2P2`
/;00o_kn0?ooo`000000m_Kf0?gmo@051@D0o_kn0>[ZjP3oool000000080oooo00<0o_kn0?ooo`00
00000P3oool00`3no_h0oooo0?ooo`0B0?ooo`040?knoP3moOd0oooo0<;2`Y<0oooo02l0ooom0?on
n`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80koKn0>;UjP3bloL0m_Kn014E7P3WkOT0fN7/0>K]
m`3_m_h0fn;Z024X<03^mOd0h^Wa0=kUk@3]m?`0k??k0=ONiP0[<SX0hNS`0>ccn`0U;3@0i>_c0>cc
n`3Zk_L0?D5:0>CXl@3Xk?D09b/d0??go`3Jg^L0>3a50>GYlP3QiNh0mo_o0=cPj@3Tj?40lOGn0=gQ
jP020>GYlP220=SLi@0d>440ko?l0<_?f03fn_l0in_d0>;Vk`0O8b`0n?co0?Kjo`0P92d0l?Cm0=cP
j@3QiNh0;SDm0=kUk@3dnol0jo;j02D/=03[l_X0hn[b0>G/m03/lo/0emkV02/b>P3/lo/09B`d0>C[
l`3/lo/0n?oo02<Z<P3[l_X0inkf01XQ:@3Yl?P0fn;Z0>?ZlP0c>T80inkf0=kUk@0/<c/061lW0>_b
nP3Wk_H08RTa0>CXl@3/l?T0;C4j0>?Wl03IgNH0hNG^0?Cho`3Ohn`0i^[c0>oco03^l_/0gN7Z0>W]
mP0V:S<0h^K_0?3go`0C72<0h>W`0>ceo00^=ch082T`0>O`m`0K92/0:c@k0>K_mP0g@4L0h>W`0>C]
m03Uk_D08b`c0>O`m`3bnOl0cmKP04A;E@3foOl0fn;/02/b?03Kh^`0k_Go0?Soo`0S:S@0jo;l01XQ
:`3Yl?X0fn;/0>?Zm00e>D80jNgf0>3Tk@0^<S/06QhW0>ganP3YkOH092Pa0>CXl@3/l?T0;C4j0>?W
l03IgNH0hNG^0?Cho`3Ohn`0i>Sa0=kRj`3/l?T0fMgV0=_Oj03`m?d08BD^0?Cho`3/l?T0l?Cm01DI
8P3]lOX0?41902DY<P3bm_l0m__o0>W^m03Oi>X0nooo0=gTk03JhNT0ZK2h09nV[P80Z;6j0P2X/;/4
0:Na^`050:jf``2g`Ld0YJjm04MEHP0oC5d0703oool00?l0ooooHP3oool03`3oo_d0ooko0?coo`3h
ool0?4QD03Q6D`0iAe@0VZJb0>W/l@3[k?00jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03U
k_D0WZJa03Q5CP0kAeD0XP3oool01@3fm_H0l?3`0?ooo`000000o?cl0080oooo01L0l_;b010@403k
no/0lO7a0?ooo`000000oooo0>c/k00C4a<0oooo0?7al@3lo?`00`<30?ooo`3/k>`00@410?ooo`31
`L40kno_00L71`3no_h0oooo000000030?ooo`070>c/k0000000oooo0?ooo`3clo<00@4100<30`02
0000000300410@3oool0oooo0140oooo00@0o?cl0?knoP3dm?@0clo?T`3oool0;@3oood0ookk0?oo
n`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Pinl0mOSm0>SYk@3Ti>`0ko?l02le@@0^=T40:C0j0=gT
k00[<SX0=ci6028Y<@3`mol0m_go01@K8`0b>D40;3<k0>gdo03[l_X08RTa02lf?P0[<SX0hn[b0=OK
i03/l?T0;30i02X^=`3^l_/0mOWo0>GYlP3MhNX0<3@m02L[=03Ff^<0l?Cm0>O[m0020>__n00g0=gQ
jP3_lo`0k_;k0>ganP0c=d00:blh034e?P3Jg^L0jNgf028V;`3bm_l09BTb038f?`0U:C80ko?l0?Kj
o`0[<SX0jO3h0=gTk03Ih>P08bXb0>gdo03Uk?@0;C@l038i@@0/<c/0kOCl028Y<@0_=Sh0:c8j0>?Z
lP3NiNd09B`d0>K]m@3bnOl0inkf038i@@0c>T809B`d0>K]m@3Uk?@0gNC/03DlA03`mol09B`d0417
C`3JhNT0iNWb0>O[m03Zk_L0:Bdf03i2B`0Y;CH0gn?/0>__n0020>c`n@1;0=GIhP3_lo`0jnoh0??g
o`0c=d008bX`0?Woo`3eo?l0d=OM02he>`3Tjo40;C@j03LnA03Ih>H0:C0f03@k@@3Af=h0nOoo0>7X
kP3Ih>H0@4M?028Y<`0k@T`0fN3Z0=GLiP0j@D/0:2li02dd?P3VkOL0g^G_02D/=P3VkOL0inkh038i
@`0c>T@09B`f0>S/m@3Wjo@0gn?/03LkA03bm_l09b/d0496C`3Lh>T0iNWb0>O[m03Zk_L0:Bdf03i2
B`0Y;CH0gn?/0>__n03UjO80n?co0>oco03[koP0j^kg0>c`n@3KgnP09BTb02HZ<`0Y;CH0ko?l0?3d
o@0J7RL0i>Sa02/_>00Y;S@0h^O]0?_oo`3Mh^P0fn;Z0>ccn`2[/[X0[;>k0080ZkBm0P2[/kh40:Zd
_P050:F]^P2Y/kl0WJJe0390C@0b?e00703oool00?l0ooooHP3oool03`3oo_d0ooko0?coo`3hool0
?4QD03Q6D`0iAe@0VZJb0>W/l@3[k?00jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0
WZJa03Q5CP0kAeD0W`3oool00`3moOd0m?Cd0?ooo`020?ooo`040?gmo@071`L0oooo0?KfmP80oooo
00T000000?ooo`3oool0oooo00X:2P3`l?00oooo0000003clo<00P3oool020000000oooo0?ooo`00
0000oooo0;fm_@3oool000000P3oool010000000oooo0?ooo`3hn?P20?ooo`050000003oool0o_kn
00<30`3clo<00P3oool00`000000oooo0?ooo`0?0?ooo`060?knoP3oool0no_k0?ooo`3Ng]h0i^KV
T`3oool0<03oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Tjo<0fMcQ0?gno`3Winl0
kO7j0>gco`3Ni_40i>_e0>_bnP3go_l0;C@l0=WPj03Oi^h0hn[b0>ccn`3BfN40lo[o0=3Gg`3/lo/0
lo[o024X<03Tjo<0koKn0?Cho`3Hg>D0iNWb0?3do@3Zk_L0dmOP0?7eoP3]lOX0in_d0>W]mP3dn?l0
jNgf0=cPj@3Vj_<0hnO`0?7eoP80hnO`0100h^K_0=kRj`3YkOH0lOGn0>oco03`m?d0ko?l0=CHh@3f
n_l06QhW0>oco03Lh>T0f=cU0>K]m@3/lo/0iNcd0P3dnol0K`3Sj_80k??k0=gTk03BfN40lo[o0=3G
g`3cn_l08BP`0>C[l`3_m_h0l_Wo0=[Qj@3VkOD0h^Wa0>gdo03Cf^80j>og0>;Yl@3NiNd0iNcd0?Gl
o`3HgnL0hNS`0=SOi`3Gg^H0nOoo0>;Vk`3^l_/0j>ce0>[^m`3Ri^l0j>ce0??go`3Ri^l0fMgV0>W]
mP3enOl0f]kW0>7UkP3MhNX0g^;[0>;Yk`3XkoD0g^G[0??jo`3Qj>h0kOCj0>K]l`3LhnT0k_Gk0?3g
o@3HgnD0i>_a0>?Zl03/loT0lo[o0=7HgP3]m?`0hn[d0>gdoP3NiNl0kOCn01hU;`3Oi_00k??m0?;i
o`3JhN/0i^gg0>gdoP3Cf^@0j>oi0>;Yl`3Pi>d0in_d0?Oko`3Jg^L0hnO`0=[Ni`3IgNH0nooo0>;V
k`3^l_/0j>ce0>[^m`3Ri^l0j>ce0??go`3Ri^l0hnO`0=kRj`3YkOH0h>C]0?3do@3YkOH0loOo0>__
n03amOh0iNWb0?Slo`3Xk?D0kO7j0>KZl`3bm_l0hnS^0?_oo`3<dML0h^O]0?Woo`3XkoL0S9>K0:V`
^0020:^d_@80Zk>n102Z];h01@2W[k`0[KO30;>lb`13DEh0A55R01`0oooo003o0?ooof80oooo00l0
ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Yk?40jnc`0>_/kP3[k?40j>gc0>K]m@3Uk_L0
Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME0:80oooo00H0lo?c0?[jnP3oool000000?[jnP3moOd2
0?ooo`0S0000003/k>`0oOgm0??cl`000000no_k0?ooo`000000oooo0?_kn`3oool000000?Win@3j
n_X03@d=0000003no_h0cLg=0000003`l?00n?Sh00L71`3emOD0oooo0?Gem@3moOd0moOg0?ooo`00
0000oooo00d=3@3kno/0jNWY0?knoP000000403oool01P3no_h0o?cl0?ooo`3kno/0oooo0<K6aY@0
oooo04@0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80inkf0>W/l@3TiNT0jNWa0>CX
l@3^m?l0gnOb0>O^n03FgND0gnK^0>?ZlP3^mOd0hNS`0>W`n03ZlOT0nOoo0=cSj`3VkOD0koKn0=?J
hP3`mol0i^ge0>;Yl@3/l?T0lOGn0>?Wl03Vj_<0jNgf0??go`3QiNh0j^kg0>kbn`3/l?T0hnO`0>oc
o03/l?T0ko?l0>[^m`3Tj?40gn?/0?3do@3cmol0h^K_0>S/m@3bm_l0d=CM0=cPj@0_<c`0j>ce0>GY
lP3]lOX0m?So0>7UkP3jo_l0lOSo0=GLi03[l_X0gnK^0=?JhP80i>_c01P0koKn0?Woo`3Lhn/0i^ge
0=?JhP3`mol0i^ge0>;Yl@3Kh^X0?dI>0?7ho`3NiNd0h^Wa0>W`n03Uk?@0j>og0>keo@3Uk?@0lo[o
0<kEg@3iool0jO3h0>G/m03Pinl20>KZl`0:0>GYlP3Ohn`0in_d0?3do@3IgNH0l?Cm0?Wmo`3Ohn`0
kO7j0>W]mP80l?Cm02P0kO7j0>K[l@3Oi>P0l_Ok0>?Xk03Rin/0k?7e0>7VjP3]l_H0g>7U0>;Wj`3S
j>`0k?7e0?7fnP3NhnL0hNKZ0?Smo`3Tjo<0fN3Z0>[an`3XkoT0kOCn0?;io`3TjoD0inkh0=_Rk00o
AU00lOSo0>;Yl`3Yl?X0iNcf0>S_n@3`m?d0in_d0?Gio`3@e=d0nooo0>__n03Wjo@0h^K_0P3Vj_<0
7@3UjO80gn?/0>O[m03`m?d0fMgV0?3do@3^l_/0m_[o0>3Tk@3`m?d0h>C]0>KZl`3KgnP0kO7j0>7U
kP3/l?T0g>3Y0>O[m03/l?T0jNgf0>__n03XkO<0i^_a0>GZl03kool0hNS`0=KMi@2OYZh0]Kc40080
Z;6j0P2X/;/40:Na^`050:N__02T[[X0Z;7002hlB@0hAEH0703oool00?l0ooooHP3oool03`3oo_d0
ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>W/l@3[k?00jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/
m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0W`3oool05@3moOd0oooo0?ooo`3gmoL0oooo0?Shn03oool0
1PH600D51@3jn_X0oooo0?Ogm`0D51@0000000X:2P3oool0n?Sh0?knoP3oool0000000H61P020000
000F0?knoP3oool02PX:0?KfmP0820P00P820;no_`3oool0m_Kf00l?3`3oool0o?cl00410@020P80
000000410@000000oooo0?7al@0000007alO00000140oooo00H0o_kn0?[jnP3oool0o?cl0?ooo`2g
]kND0?ooo`0A0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>C[l`3am?T0inS/0??c
n`3Wjo@0g^C`0>S`n`3XkoT00P3ZlOT0603Sj_80j_7i0>G/m03VkOD0hn[b0=oVkP3]m?`0hn[b0>C[
l`3`mol0e=_S0>keo@3Tjo<0i>Sa0>7UkP3enOl0g^;[0?7eoP3Lh>T0k_;k0>GYlP3Sio00i>Sa0>W]
mP80h>C]08H0m?So0>3Tk@3Xk?D0ko?l0=gQjP3Ri^l0mo_o0=WMiP3Vj_<0mo_o0>c`n@3Wjo@0k_;k
0>[^m`3[koP0gn?/0>ganP3Nh^/0i>_c0>ofoP3Ih>P0m?_o0?7ho`3Pinl0l_Wo0>3Wk`3Oi^h0kOCl
0>?ZlP3`mol0e=_S0>keo@3Tjo<0k??k0=SOi`3Sj_80iNcd0>_bnP3/lo/0gNC/0>_bnP3Uk?@0eMcT
0>ccn`3]m?`0gNC/0>;Yl@3`mol0inkf0>CXl@3^l_/0jNgf0>?Wl03jo_l0fMgV0>[^m`3YkOH0i^[c
0>;Vk`3YkOH0h^K_0??go`3Jg^L0jNkd0>S]l`3^loL0h>GY0>?Xk03`mOT0i>W]0>gbmP3Wk?00kO;f
0>odn03/lOD0h^O[0>W^lP3_m?P0hNKZ0>[_m@3XkoL0jO3j0>keo`3NiNl0jo;l0=_Rk03TjoD0jO3j
0>cco@3HgnT0hn[d0>_bo03/lod0gNC^0>_bo03Wjo@0em_T0>kbn`3_lo`0gn?/0>CXl@3bm_l0jNgf
0>CXl@3^l_/0jNgf0>?Wl03jo_l0fMgV0>[^m`3YkOH0gn?/0>ganP3Ohn`0i^[c0?;fo`3Nh^/0jnoh
0>GYlP3^l_/0g>3Y0?Slo`3Wjo@0i>Sa0>oco03Pi>d0jNkd0?3en`3Rind0i^_a0>?ZlP3[l_X0Vj:Z
0:Za^@80ZkBm0P2[/kh40:Zd_P050:nga02X/[h0[kS703=1CP10CEh0703oool00?l0ooooHP3oool0
3`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>W/l@3[k?00jnc^0>_/l@3XkO<0i^ge0>G^
m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0]`3oool01`3jn_X0oOgm0?ooo`3oool0j^[Z0>GU
i@3`l?000P3oool01P3no_h0lo?c0?ooo`3Zj^X0oooo0?Shn1L0oooo00H0oOgm0?ooo`3lo?`0oooo
0?[jnP35aLFD0?ooo`0M0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0=oVkP3Yk?40
inS/0>GUk@3dn?l0g^C`0>O_nP3_m_l0fN3X0>[an@3VkOD0jO3h0=[Qj@3]m?`0i>_c0=SOi`3/lo/0
n?oo0=gTk03Yl?P00P3Sj_80@@3VkOD0i>Sa0>S/m@3amOh0i>Sa0=WMiP3enOl0h^K_0>GYlP3MhNX0
n_ko0>?Wl03YkOH0m_[o0=SLi@3_lo`0h^K_0>oco03Vj_<0j>ce0>O[m03UjO80l_Ko0>CXl@3QiNh0
j^kg0>O[m03Ohn`0j^kg0?[no`3Hg>D0j^kg0>3Wk`3hool0h>O_0>[an@3Sj_80g>?[0?Kmo`3Gg^H0
i>_c0?7ho`3NiNd0jO3h0=GLi03cn_l0g>?[0>G/m03VkOD0k??k0>7Xl03/lo/0h^Wa0>[an@3Uk?@0
j_7i0>gdo03Kh^X0lOSo0>C[l`3Mi>`0h^Wa0>ccn`3bm_l0h>C]0080jNgf00`0g^;[0>oco03Pi>d0
l?Cm0>KZl`3[koP0h^K_0>GYlP3[koP0gN7Z0>S]l`3/lOL20>7VjP0]0?GjoP3Rin/0hnS/0>?Xk03/
lOD0kO;f0=OLh03Zko<0nooo0=kSi`3Wk?00i>W]0>gbn03XkoL0fn;/0?Ono`3Oi_00jO3j0>_bo03I
h>X0jo;l0>C[m@3RjO<0jo;l0>G/mP3Sj_@0inkh0>[an`3Tj?40j>ce0?7eoP3Tj?40fMgV0?Gio`3R
i^l0iNWb0>S/m@3MhNX0jnoh0>GYlP3fn_l0h^K_0>__n03Vj_<0jnoh0080h^K_00D0g^;[0>S/m@3X
k?D0iNWb0?;fo`070>S/m@080>O/lP3[l?H0j>gc0>K[l@3Yl?P0hn[b0:2W[`2[/[X20:Zc_080Z[:m
102Y/kd01@2Y/Kh0[;K20:N`_`0kBEH0>4EF01`0oooo003o0?ooof80oooo00l0ookm0?ono`3lool0
n?oo03a8E00hAU<0>DMD09ZV/P3Yk?40jnc`0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0
iNke09jV/@0hADh0>dME0;H0oooo00@0o?cl0?ooo`3oool0nOWi0P3oool0103^k^h0cLg=0>[ZjP00
00020?ooo`030?[jnP3oool0i>CT01T0oooo00L0m_Kf0?ooo`3fm_H0oOgm0<[:bP3oool0o?cl0980
oooo0240ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80kOCl0?Gho@3]k_80o_ko0=3D
g@3amol0jo?n0=SOj@3dnol0iNcd0=ONiP3cn_l0kOCl0>C[l`3_m_h0lo[o0=WPj03Gg^H0gNC/0>O^
mP3cn_l0iNcd0>K]m@3/l?T00P3Lh>T02`3_lo`0k_;k0>c`n@3Wjo@0kO7j0?;fo`3>d]/0m_[o0>O[
m03Ff^<0ko?l0080jnoh0440jNgf0>S/m@3Nh^/0ko?l0?3do@3Gfn@0kO7j0?7eoP3Sio00l?Cm0>__
n03Hg>D0jnoh0>W]mP3amOh0j>og0=;Ih@3XkoL0hNS`0>G/m03an?l0g>?[0>keo@3VkOD0e]gU0?Ck
o`3/lo/0kOCl0>3Wk`3^mOd0h>O_0?3go`3JhNT0j>og0>K]m@3/lo/0iNcd0>[an@3Ih>P0i^ge0>gd
o03Ih>P0jO3h0>[an@3^mOd0g^G]0=KJh`3_lo`0jNgf0?Gio`3Tj?40j>ce0??go`3QiNh0f=cU0?Kj
o`3[koP0i^[c0>?Wl03Vj_<0n?co0>O/lP3kool0jNkb0=oTj0020??ho00>0>7VjP3[l?@0f]oS0?_o
o`3Qi^X0g>7U0>W^lP3bmo/0f]oS0?Kko`3`mol0i^gg0=cSk@3Sj_@20>W`nP0:0>[an`3Qj?80iNcf
0?;io`3Eg>H0nOoo0<oFh03/lod0emkX0>c`n@80g>3Y01D0ko?l0>kbn`3/l?T0in_d0>ganP3ho?l0
i^[c0>?Wl03Vj_<0bloH0>__n03fn_l0f=cU0>W]mP3fn_l0nooo0>c`n@3YkOH0k?3i0>GYlP3Ohn`0
1`3Xk?D0203Wk?80jo3f0>S]l`3Vjo40jO3h0>?ZlP2PYjl0Zk:j0P2Z/k`20:Zb_@@0ZK>m00D0ZK6n
0:bf`P2W/;l0>dUF03Q5EP0L0?ooo`00o`3ooomR0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC
03U7E02JY[80jNca0>_/l03[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>
03]7E@2f0?ooo`080?_kn`3oool0oooo0?Gem@3no_h0oooo0?Ogm`3=cLd20?ooo`060?Win@3no_h0
o?cl0?7al@3oool0n_[j5`3oool01`3moOd0oooo0?;blP3oool0d=3@0?Ogm`3jn_X0T`3oool0J`3o
ood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Tjo<0j>_`0>?Tj03gmol0cm?L0>gco`3K
hnh0kOCn0>O^mP3RjO40j>og0>[an@3Kh^X0hNS`0>[an@3Wk_H0f=oW0?Woo`3Yl?P0lo[o0=[Qj@3I
h>P0kOCl0>ganP3[koP0k_;k0>CXl@3Nh^/0fMgV0>oco03Zk_L0fMgV0?_oo`3/l?T0dMGN0?_oo`3S
io00i>Sa0=cPj@3Sio00i^[c0>__n03`m?d0j^kg0>O[m03YkOH0fMgV0>ganP3/l?T0jnoh0>7UkP3a
mOh0e][S0>7UkP3cn_l0h^Wa0>3Wk`3iool0inkf0<[Af@3iool0fN3X0>ofoP3/lo/0i>_c0>keo@3B
fN40nOoo0=?JhP3VkOD0hNS`0??jo`3eo?l0f=oW0>ccn`3Gg^H0inkf0>_bnP3^mOd0m_go0>3Wk`3V
kOD0jO3h0>3Wk`3XkoL0nooo0>c`n@3MhNX0h^K_0?;fo`3UjO80fmoX0?3do@3cmol0ko?l0>?Wl03_
lo`0l?Cm0080gN7Z02L0g^G[0>O^m03]m?X0eMcR0>K]l`3Tjo40j_7g0=gTjP3JhNL0mOco0>K]l`3S
j_00jO3f0>gdnP3[l_P0h>O]0>?ZlP3]m?h0gnK`0?7ho`3Uk?H0i>_e0?3go`3Lhnd0i^gg0>cco@3e
o?l0hNSb0>[an`3_m_l0l_Wo0>ganP3[koP0k_;k0>CXl@3Nh^/0fMgV0>oco03Zk_L00P3MhNX01`3`
m?d0ko?l0??go`3Sio00ko?l0??go`3Gfn@00P3Pi>d20>;Vk`80k?3i00<0i^[c0>S/m@3Xk?D01@3X
k?D0203Wk?80jo3f0>S]l`3Vjo40jO3h0>?ZlP2PYjl0Zk:j0P2Z/k`20:Zb_@@0ZK>m00D0ZK6n0:bf
`P2W/;l0>dUF03Q5EP0L0?ooo`00o`3ooomR0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7
E02JY[80jNca0>_/l03[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7
E@2j0?ooo`0<0?knoP3lo?`0no_k0?[jnP36a/H0oOgm0?[jnP3oool0nOWi0?ooo`3no_h0nOWi603o
ool01@3gmoL0oooo0?clo03?cll0n_[j09@0oooo0:@0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC
03U7E02JY[80i^ge0>KYkP3Zjnl0kNge0?_oo`3_mOl0g^Ka0=gTkP3RjO40mOco0>O^mP3Uk?@0j>og
0?3go`3RjO40j>og0>K]m@3Oi^h0i>_c0=3Gg`3foOl0hNS`0>ofoP3/l?T0gn?/0>__n03Tj?40jnoh
0>oco03Xk?D0gN7Z0?Kjo`3Nh^/0jnoh0>kbn`3Sio00i>Sa0>?Wl03enOl0k?3i0>O[m03[koP0fMgV
0=oSk03ho?l0h>C]0>c`n@3ioOl0f=cU0>KZl`3/l?T0m_[o0=OKi03jo_l0e]gU0>?ZlP3ZlOT0emkV
0?3go`3/lo/0i>_c0>ofoP3Tjo<0g^G]0>S_m`3/lo/0l?Oo0>ccn`3[l_X0m_go0=?JhP3Uk?@0h^Wa
0=_RjP3^mOd0jO3h0=kUk@3Oi^h0hNS`0=SOi`3Wk_H0h>O_0?Glo`3Oi^h0k_Gm0=_Oj03Ohn`0nooo
0=cPj@3[koP0n?co0>7UkP3enOl0j>ce0=OKi03MhNX0fMgV0>S/m@3cmol0j>ce0>C[l@3RjNl0hNS^
0?Woo`3HgnD0jO3f0>S_m@3^mO/0n?oo0>G/lP3XkoD0jO3f0>K]l`3JhNL0l?Om0>;Yl@3ZlO/0gNC^
0>C[m@3_m_l0inkh0>S_n@3RjO<0m?_o0>K]m`0L8bd0:S4k024X<P3XkoT0h^Wc0>?Zm03/l?T0gn?/
0>__n03Tj?40jnoh0>oco03Xk?D0gN7Z0>S/m@3cmol0j>ce0=WMiP3]lOX0gN7Z0=OKi03Xk?D0nooo
0??go`3KgnP0k?3i0>W]mP3Wjo@0iNWb0>c`n@L0j>ce00P0incb0>_`mP3XkO<0i^_a0>W`n03Sj_80
X:N_0:^b^P80Z[>l0P2Z/[d40:Vc_@050:Va_P2/]/80Yk2o03]9EP0hAEH0703oool00?l0ooooHP3o
ool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>W/l@3[k?00jnc^0>_/l@3XkO<0i^ge
0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0]`3oool02@3jn_X0no_k0?ooo`3no_h0mOGe
0?gmo@3oool0nOWi0<_;b`020?ooo`030?Win@3hn?P0nOWi01T0oooo00H0no_k0?ooo`3emOD0c<c<
0?ooo`3lo?bC0?ooo`0C0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>W`n03ZkO80
k>ga0>KVkP3=dMX0kO?o0>?[mP3RjO<0hn[b0>ccn`020>;Yl@0M0>gdo03@eml0lo[o0=oVkP3Tjo<0
k??k0?Cko`3RjO40j>og0>C[l`3Qj?00h^K_0>S/m@3]lOX0l_Ko0=[Ni`3kool0e=SQ0??go`3Nh^/0
jnoh0>KZl`3_lo`0h>C]0>7UkP3gnol0g^;[0=_Oj03jo_l00P3Wjo@01P3^l_/0dmOP0?Slo`3^l_/0
gn?/0>c`n@80in_d06P0i>Sa0?Cho`3Ff^<0kOCl0>?ZlP3[l_X0lo[o0=KMi@3ZlOT0i>_c0>3Wk`3T
jo<0inkf0>[an@3RjO40hNS`0=KMi@3RjO40i^ge0?Woo`3Qj?00j>og0??jo`3JhNT0fN3X0?Woo`3/
lo/0kOCl0>G/m03`mol0j_7i0=KMi@3^mOd0iNcd0>KZl`3Xk?D0j^kg0>7UkP3YkOH0kO7j0>__n03I
gNH0i>Sa0?;fo`3fn_l0n?co0=kRj`3Sio00lOGn0>S_m`3_n?l0f^?Z0=oXk`3]m_d0koSo0=[SjP3U
k_D0fN;Y0=3Ih03TkO@0i^of0=kWkP3^moh0gnS_0>[cnP3NiNl0nOoo0>G/mP3Kh^`0h^Wc0>gdoP3L
hnd0gnK`0>O^n03Qj?80i>_e0>;Yl`0Z<C/0k_Go0>G/mP3Ri^l0j>ce0>ganP3bm_l0f]kW0?_oo`3D
f>40loOo0?7eoP3Sio00g^;[0?Slo`3KgnP0m_[o0?;fo`3Tj?40d=CM0?Cho`3Sio00loOo0>W]mP3U
jO80h>C]0>__n0L0j>ce00P0incb0>_`mP3XkO<0i^_a0>W`n03Sj_80X:N_0:^b^P80Z[>l0P2Z/[d4
0:Vc_@050:Va_P2/]/80Yk2o03]9EP0hAEH0703oool00?l0ooooHP3oool03`3oo_d0ooko0?coo`3h
ool0?4QD03Q6D`0iAe@0VZJb0>W/l@3[k?00jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03U
k_D0WZJa03Q5CP0kAeD0]P3oool20?knoP030?clo03kno/0oooo0080oooo00D0n_[j0?KfmP3De=@0
m_Kf0?Shn0020?ooo`030>KViP3oool0oooo01H0oooo00L0no_k0?ooo`3jn_X0m_Kf0<_;b`3oool0
mOGe09<0oooo04`0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i>_c0>OZk`3RhnL0
i>C/04U=EP3Tj_H0gnOb0?7ho`0Y<3P0g^G]0=_RjP3[l_X0;C@l03<j@P0P9bl0;C@l0>C[l`3Pinl0
<3Lo0>K]m@3FgND0n?oo0>7Xl03YkOH0=c]4024U;P0S9c00nooo0=KJh`3Tj?40ko?l0>c`n@0/<3T0
iNWb0>W]mP0a=Ch0jNgf0>;Vk`0c=d00in_d0<c@f@3amOh0fmoX03XnA`0[;cP07b</0>?Wl03Zk_L0
i^[c0>S/m@0]<CX0gN7Z0>kbn`0j?TL0lOSo0=oVkP3Pinl0:2lg0=gTk03Tjo<0koKn02lf?P0f?DD0
;SDm02`c>`0Y<3P0j>og0P3an?l0;00L8b/0f=oW0?Woo`3JhNT07RD]03e4C03Kh^X09B`d0>keo@3D
fn<0i^ge0=oVkP3FgND0?dI>0=[Qj@3Wk_H0ko?l038f?`3MhNX0;S8k0>GYlP3bm_l0j>ce02/_>03_
lo`0e=SQ0?3do@0Y;CH0<SHo0>W]mP3Mi>`0g^O^0>O`m`0h@DP0i^of0>?/l`3JhnX0:c@k0>_dn`3e
o_l0<3U00??lo`3XlOP0h^_b0P0Z<cX0:00V;cH0j>oi0<oFh03eo?l0=Se702@[=@3Pio40@dYD0=kU
k`3Oi_00k_Go03LnB03eo?l06R4[0?7ho`3Uk?H0jNgf03LkA00Q9Bh08bL`0?_oo`3Ff^<0i>Sa0>oc
o03Ohn`0jNgf038f?`0Y;CH0;30i0?3do@3Df>40ko?l04Q<E@3Be]l0hnO`0>O[m03MhNX0k?3i0>KZ
l`3Zk_L70>S/m@080>O/lP3[l?H0j>gc0>K[l@3Yl?P0hn[b0:2W[`2[/[X20:Zc_080Z[:m102Y/kd0
1@2Y/Kh0[;K20:N`_`0kBEH0>4EF01`0oooo003o0?ooof80oooo00l0ookm0?ono`3lool0n?oo03a8
E00hAU<0>DMD09ZV/P3Yk?40jnc`0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV
/@0hADh0>dME0;H0oooo00D0oOgm0?ooo`3oool0nOWi0?knoP020?ooo`070?7al@3oool0kno_0<c<
c03oool0o?cl0?Win@0J0?ooo`070?clo03oool0cLg=0?_kn`3dm?@0oooo0?clo02B0?ooo`1I0?oo
o@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>[an@3[k_<0k>ga0>o_m`0G6b@0jNok0>Wa
o03Gg^P0@DQ@0?Cko`3Qj?00<CQ00=oVkP3_m_h09bhf0=_RjP3^mOd0;C@l0=[Qj@0a>400m_go0=cS
j`3]m?`09RXc0=gQjP3dn?l0j>ce0=WMiP3ho?l0iNWb0>O[m03Ri^l0:blh0>kbn`3Ohn`0;30i0?3d
o@3[koP0<cM00=KJh`3kool0h^K_0>ganP3YkOH0gn?/0?3do@0i?DH0d]KO0?3do@0n@T/0f]kW0?Ok
o`3Nh^/06AdV0=SOi`3dnol0fN3X02`c>`3^mOd0nOoo02L^=P3Pinl0gnK^01`S:`3RjO40:C0h0>C[
l`3cn_l0f^7Y03LnAP3iool0gNC/02/b>P3Wk_H0k_Gm02P_=`0]=3`0l?Oo0=SOi`3`mol00P3_m_h0
B@0A6200n?oo0=WPj00Y;CH0k?3i0>GYlP0_<c`0jnoh0>S/m@3Ri^l0>3a50>7UkP3YkOH0=CU20>ga
nP3Pi>d0;S8k0>[an@3/mOh09Blh0=SRj`0_>D80i_3i030j@`3SkOH0:S@m0>;/m@0[=Ch0dmgV0=gW
l00f@4T0e=kW0>kho`3Wl?T0jO3j0?Ono`0?5R00nOoo0=oVl00d>dD092/e0>K]m`3/lod0;3<m0=[Q
j`0V;CL0;SDo0>_bo03Pio409RXc0=gQjP3dn?l0j>ce0=WMiP3ho?l0iNWb0>O[m03/l?T0;S8k0>3T
k@3]lOX0g>3Y03Di@P3YkOH0hNG^028V;`3Sio00m?So0>[^m`3Ri^l0loOo0>;Vk`3UjO801`3Xk?D0
203Wk?80jo3f0>S]l`3Vjo40jO3h0>?ZlP2PYjl0Zk:j0P2Z/k`20:Zb_@@0ZK>m00D0ZK6n0:bf`P2W
/;l0>dUF03Q5EP0L0?ooo`00i@3oool80?koo`<0oooo103oo_m]0?ooo`0?0?ono@3oo_l0o?oo0?So
o`0lB5@0>4IC03U7E02JY[80jNca0>_/l03[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^
m@2NY[40>4E>03]7E@2j0?ooo`050?gmo@3oool0oooo0?ooo`3fm_H00P3oool00`31`L40nOWi0?oo
o`0I0?ooo`050?gmo@3oool0l_;b0=3@d03moOd00P3oool00`3lo?`0oooo0?ooo`2@0?ooo`130?oo
o@3oo_/0ooom0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>G/m03RiNX0l_?g0>_/l@0c=d00hnWe0>[b
o@3cn_l05A`T0=gTk03iool09bhf0>G/m03/lo/0:2lg0>keo@3Mi>`0:C0h0>gdo00Q:300g^G]0>of
oP3Mi>`09bhf0>keo@3Ohn`0k??k0>W]mP3Qj?00jNgf0>[an@3^l_/082L_0>gdo03Ri^l09B`d0>c`
n@3Qj?00;S8k0>O^mP3Sio00iNcd0>?Wl03VkOD0loOo020W;`3IgNH0nOoo0>CXl@0J8BT0k_;k0=_R
jP3Xk?D0=Se50>K]m@3XkoL0i^ge02T`>0020>7Xl01502@[<`3ZlOT0hn[b03U0B03[l_X0<CQ00>C[
l`3Lhn/0l_Wo028Y<@3VkOD0inkf02/b>P3Pinl0hn[b0>[an@0Y<3P0gnK^0>ofoP3Tjo<0g>?[0>[a
n@0U;3@0hn[b02lf?P3Tjo<0jO3h0>[^m`0]=3`0jNgf0>;Yl@3[koP07bH^0>S/m@3Wk_H09RXc0>O[
m03XkoL09RXc0>ccn`3Yl_/06R@]0?Cno`0S;CH0j?;k01/U;P3do_l08bdf0>3Zl`0`>T<0iNoh0>Oa
nP0W<CX0k_So0=cVk`3/mOh0io3i0>G/mP0^=Cl0gnK`0>O^n03TjoD08BPb0>ofo`3/lod06B0Z0>S_
n@3Sj_@0:2li0080j>oi01P09bhf0>keo@3Ohn`0k??k0>W]mP3Qj?00jNgf0>[an@3^l_/092/c0>[^
m`3Uk?@0ko?l02@[<`3YkOH0j>ce030d?@3^l_/0j^kg0>;Vk`3Wjo@0mOWo0=gQjP3[koP70>S/m@08
0>O/lP3[l?H0j>gc0>K[l@3Yl?P0hn[b0:2W[`2[/[X20:Zc_080Z[:m102Y/kd01@2Y/Kh0[;K20:N`
_`0kBEH0>4EF01`0oooo001/0?ooo`80no_k00@0n?Sh0000003no_h0lo?c0P3oool20000000300X:
2P000000oooo0080oooo0P0000002@030`<000000?gmo@3oool000000?knoP3oool0no_k0?ooo`02
0?knoSH0oooo00L0m_Kf0?ooo`3no_h0oooo0?Shn03bl_80o_kn0080oooo00X0no_k0?ooo`3kno/0
oooo0?knoP3oool0n_[j0?clo03oool0o_kn0P3oool00`3hn?P0oooo0?ooo`030?ooo`070?gmo@3h
n?P0oOgm0?ooo`3no_h0n_[j0?ooo`020?clo0040?ooo`3jn_X0oOon0??gmP<0o?oo01D0l_Sf0?_o
o`3cnOL0n_km0?koo`3bl_80ooko0?ginP3ooOl0oOOi0?oko@3hm_L0oooo0?knoP3oool0moOg0?oo
o`3inOT0oOgm0?7al@3no_h00P3oool00`3no_h0no_k0?_kn`020?ooo`030?clo03emOD0n?Sh05T0
oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Yk?40jnc`0>_/kP3[k?40j>gc0>K]
m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME0;h0oooo00@0m_Kf0?ooo`3oool0`l?30P3o
ool01@3inOT0oooo0?ooo`3kno/0o?cl01L0oooo00D0^[Zj0?ooo`3kno/0oooo0?Win@2C0?ooo`1[
0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80j_7i0>KYkP3ko?l0i^O/02H[<@3RjO<0kOKo
0>?/l`0S;3<0joCk0>3Yl03TkO@0<S]203@mA00U;SD0gnS_0>oho`0R:c80jO;i02</<`3TkO@0gnS_
0>K_mP0V;cP0;SM002Xa>`0_>440g^G_0>O`n@3RjO<0i^oh0>?Zm00b>d@0k_Oo0>S_n@0]=Sl0i^gg
0>Wbn`0^=Cl0hnce0>G/mP3]m_l0h^Wc0>Wbn`0/<cd0gnSa0>7XlP3Wl?T0fn;/034j@`3^mOl0fnC]
0>cco@0[=3d0jO;k0>_do@3LiNh0<3U20>G^m`3Wl?T0j?7j02/d?@0U;SL0=Ci70=SQjP0L9Bh0i>gf
0??lo`3Jhn`0:C8k0>C]mP3VkoP09Rlh0?Gno`3Jhn`0eMkW03<lA@3Sk?D0joCm0=kWl03XlOX0h>Wb
020Y<P0a>T<0io3i0>C]mP3LiNh0l?Oo02Xc?03]m?h0kOKo0=kUk`0Z<c`0i^gg0>K_n00T:cD0iNcf
0>O`n@0T:cD00P3[m?d0=P0O:340mooo01TR:`3Wl?T0<3U20>7Zl`0X<CX0gNK_02Xc?03/mOh0f^?/
030i@P0[=3d09Rlh02hg@03Zlo`0iNkg02lh@@3TkOH0j_?l0>O`n@0^=d00h^_d0=oXl@0Y<S/0l?Wo
0=SQjP0`>D80h^_d0>kgo`0V;cP0;SM002Xa>`0_>440g^G_0>O`n@3RjO<0i^oh0>[an`0V;cP0kOCn
0>[co03Qj?80<3U20>W`nP3Uk?H09b/d0?Wmo`3QiNh0hnO`0>KZl`3/l?T0i>Sa0>c`n@L0j>ce00P0
incb0>_`mP3XkO<0i^_a0>W`n03Sj_80X:N_0:^b^P80Z[>l0P2Z/[d40:Vc_@050:Va_P2/]/80Yk2o
03]9EP0hAEH0703oool006T0oooo00P0no_k0?ooo`3oool0kno_0?KfmP3oool00`<30?Cdm080oooo
00P03@d=0>g]k@3oool0oooo0?3`l036a/H0oooo000000@0oooo00L0m_Kf0?ooo`000000o_kn0?oo
o`3kno/0oooo0080o_kn=P3oool05P3emOD0oOgm0?ooo`3oool0kNg]0?ooo`3emOD0oooo0>WYj@3o
ool0no_k0?ooo`3]kNd0oooo0?gmo@3/k>`0oooo0?Win@3bl_80oooo0?gmo@3kno/40?ooo`080?Kf
mP3oool0mOGe0?Win@3kno/0n?Sh0?ooo`3hn?P20?ooo`050?Shn03oool0n?Sh0?koo`3fn?L00P3n
ool01`3fn_T0j_3^0?coo`3lool0o?km0?ooo`3oo_l00P3ooOl00`3[h^D0oogo0?cjn`030?ooo`07
0?gmo@3kno/0oooo0??cl`3gmoL0oooo0?_kn`030?ooo`080?Ogm`3oool0oooo0?ooo`3clo<0jn_[
0?ooo`3jn_YG0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jNca0>_/l03[k>h0
jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@300?ooo`070?clo03oool0
c<c<0>CTi03oool0lo?c0?clo0030?ooo`80o_kn4@3oool0103no_h0oooo0>c/k03Hf=P20?ooo`03
0?clo03oool0oooo0980oooo0380ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Lhn/0noko
0>g^l03XjNh06QlU0>_bnP0W<3T092dd0=kWkP3hool0iNke020Y<00Z<cX09c0g0>Wbn@3Uk_D0<3U0
0>O`m`3Ninh0hncc030i@03Ih^T0j?7h0>3YlP0h@DX092df0>_do@3VkoP0kOKo0=WRj`3bnol0>D9;
02</=@3VkoP0i>gf030i@P3Uk_L0n?oo02df?`3XlOX07RL`03HoB080kOKo04l09Rlh01<L9@0Y<S/0
j?7j01HO:011BU<0;cQ10>C]mP3Uk_L0;CHo0>[co015CUL0624Z0>SanP3Oj?40kOKo03M0B@0[=3d0
:S<l0?3io`3Ki>d0=Ci70=CMiP0U;SL07bPa0=SQjP3eo_l0en3Y0?Koo`0b>d@07RL`02L`>@0S;3D0
joCm0=kWl03XlOX0koSo0=OPj@0U;SL0e=gV0?Soo`0S;3D0iNkg0>ceoP0T;CH0i^oh03DnA`0W<3T0
h>Wb0>ceoP3Af^<0kOKo02H_>00_>440i^oh0=cUkP0R:c@0l__o0>O`n@3Af^<07RL`0>SanP3[m?d0
h>Wb02Xc?00I8R/0hnce0=SQjP3XlOX0:C8k02Xc?03TkOH0n?oo0=CMiP3PjO80=Ci702D^=`0`>D80
=Ci70080iNkg01h0i>gf03<lA@0T;CH082Tb0?Soo`3/mOh0h>Wb03Q1BP0T;CH0joCm0>K_n03]m_l0
fN;[0?;ko`3^mol0b]?L03Y3C00kA4d0;3Dn0?3io`3XlOX0;3Dn03<g@00X;3D0k?3i0=GIhP3amOh0
mo_o0=kRj`3]lOX70>S/m@080>O/lP3[l?H0j>gc0>K[l@3Yl?P0hn[b0:2W[`2[/[X20:Zc_080Z[:m
102Y/kd01@2Y/Kh0[;K20:N`_`0kBEH0>4EF01`0oooo001Y0?ooo`070?Win@3oool0k>c/0?ooo`3i
nOT0o_kn000000020?ooo`030?[jnP0000000P820080000000P01PH60?knoP3Kfm/0000000410@00
000010@400000080oooo00D000000?knoP3oool0no_k0?ooo`020?knoSP0oooo00D0o_kn0?ooo`3c
lo<0oooo0?_kn`030?ooo`060?clo03fm_H0oooo0?ooo`3jn_X0o?cl0`3oool03`3kno/0m_Kf0?oo
o`3bl_80no_k0?Shn03oool0l?3`0?_kn`3oool0oOgm0?ooo`3hn?P0oooo0?_kn`020?ooo`060?_k
n`3oool0n?Sh0?[hn@3oo_l0jnWZ0P3oool04@3mooh0ko7`0?cno@3oool0n?Sh0?Kdm@3hm?D0oogo
0?olo`3ooOl0ooko0?Win@3emOD0oooo0??cl`3emOD0o?cl00<0oooo00D0kNg]0?ooo`3dm?@0oooo
0?Win@020?ooo`060?[jnP3oool0n?Sh0?ooo`3moOd0lO7aEP3oool03`3oo_d0ooko0?coo`3hool0
?4QD03Q6D`0iAe@0VZJb0>W/l@3[k?00jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0
WZJa03Q5CP0kAeD0`03oool02P3moOd0m?Cd0?ooo`38b<P0oOgm0?ooo`3jn_X0o_kn0?gmo@3no_h2
0?ooo`030?knoP3oool0oooo00h0oooo0P3no_h01@3Lg=`0jn_[0?ooo`3oool0n?Sh09@0oooo01X0
ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Pinl0ko;g0?3al`3nool0;S<i0>W`n03XlOX0
n?oo0=gVk@3Ih^T0g>G/0>_dn`3Uk_D0kOKm0>K_mP3Wl?L0eMkU0?7jo`80io3g0P3Oj>l04P3`nOl0
j?7j0>;[m03/mOh0hnce0>K_n03Mi^l0io3i0>7Zl`3Sk?D09Bhg0>Wbn`3/mOh0h>Wb0>kgo`3DgNH0
h^_d0?3io`80gnSa0540io3i0=cUkP3Wl?T0n?oo0=CMiP3hool0hN[c01/T;@3TkOH0g>G^0=[Sk00_
>440hnce0=[Sk03Yl_/0fN;[0>oho`3PjO80bM;K0?;ko`3Sk?D0f>7Z0>ceoP3HhNX0io3i0?Soo`3[
m?d0iNkg0??lo`3_n?l0c]OP0=SQjP3_n?l0gNK_030i@P3Gh>T0jO;k0>7Zl`3LiNh0koSo03M0B@3R
jo@0h>Wb0>K_n03Sk?D0lO[o0=cUkP3Rjo@0hnce0>oho`3Rjo@0hN[c0>oho`3co?l0mOko0=_Tk@3P
jO80k_Oo0>?/m@3Gh>T0l?Wo0?Ooo`3Oj?40n?oo0>;[m03Uk_L0f^?/038kA03bnol0k_Oo0=kWl03Y
l_/0hN[c0>;[m03:dm`0loco0>Wbn`3Gh>T0h^_d0>SanP0T;CH00P3PjO80703Sk?D0iNkg0=CMiP3d
oOl0f^?/0>3YlP3XlOX0h^_d0>ceoP3Sk?D0i^oh0=gVk`3Wl?T0hN[c0>C]mP3/mOh0io3i0>K_n03G
h>T0e=gV0?Koo`3<dmd092Pa0?Gio`3Lh>T0kO7j0>?Wl03Gfn@20>O[m0L0j>ce00P0incb0>_`mP3X
kO<0i^_a0>W`n03Sj_80X:N_0:^b^P80Z[>l0P2Z/[d40:Vc_@050:Va_P2/]/80Yk2o03]9EP0hAEH0
703oool006T0oooo01<0oOgm0?ooo`3oool0m?Cd0?Ogm`3hn?P000000?ooo`3dm?@0oooo0000003m
oOd0oooo0?gmo@071`L0oooo0;>c/`000000m?Cd0080oooo00P03Ph>0?;blP3oool000000?knoP3o
ool0no_k0?ooo`80o_kn>03oool0103gmoL0oooo0?ooo`3Rh^820?ooo`0;0?Cdm03oool0o?cl0?oo
o`3emOD0oOgm0?Win@3oool0jNWY0?Shn03jn_X00P3oool0103alO40oooo0?ooo`3bl_830?ooo`06
0>k^kP3hn?P0oooo0?ooo`3inOT0oooo0P3emOD01P3oool0nOWi0?ono`3mmoT0ooco0?omo`80mo?d
00D0ooko0?gmo@3oool0o?cl0?ooo`020?ono`040?WemP3ooOl0kn_/0?cjn`80oooo00H0inOW0?oo
o`3oool0nOWi0?gmo@3gmoL20?ooo`070?Shn03oool0o_kn0?ooo`3gmoL0oooo0>g]k@020?ooo`03
0?[jnP3oool0oooo05H0oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Yk?40jnc`
0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME0;l0oooo00<0m?Cd
0?ooo`3inOT00P3oool01P2m_Kd0oooo0?ooo`3moOd0n_[j0?gmo@80oooo00<0no_k0?ooo`3oool0
3P3oool0103no_h0no_k0=7Ad@3hn?P20?ooo`030?Ogm`3oool0oooo0980oooo01@0ookm0?ono`3l
ool0n?oo03a8E00hAU<0>DMD09ZV/P3Yl?P0j>_`0=;Ce@3PhNH0:c0f0=oVkP3Wl?T0fn;Z0?3go`3T
jo<0nOoo0=cSj`80i>_c02<0emkV0=kUk@3[l_X0k??k0>?ZlP3RjO40jo;j0>W`n03JhNT0k??k0>;Y
l@3Uk?@0j_7i0?7ho`3Qj?00i>_c0?3go`3Yl?P0h>O_02<Z<P3Wk_H0;C@l0=kUk@3eo?l0j>og0=CK
h`3eo?l0i^ge0>?ZlP3VkOD0inkf0=_RjP3Yl?P0f=oW0>[an@020>_bnP0D0>S_m`3cn_l0:2lg0=gT
k03]m?`0h^Wa0?;io`3VkOD0m?_o0>C[l`3VkOD0jo;j0>O^mP3Mi>`0jO3h0>C[l`3HgnL0inkf0>cc
n`39d=P20>keo@0X0>W`n03dnol0k??k02dd?03cn_l0i^ge0=kUk@3Uk?@0j>og028Y<@3Yl?P0inkf
0?7ho`3Gg^H0hNS`0??jo`3bnOl0f^7Y0>?ZlP3Qj?00i^ge0=GLi03Kh^X0emkV0>K]m@3an?l0i^ge
0>_bnP3an?l0dm[R0>G/m03XkoL0h>O_0?3go`3JhNT0kOCl03@k@`36cMD0hn[b0>W`n080j_7i00h0
mOco0?Kmo`3Ih>P0i^ge0>W`n03VkOD0kOCl01lV;P3cn_l0l?Oo0=SOi`3VkOD0nOoo0=CKh`80jO3h
01P0k??k0>;Yl@3Uk?@0j_7i0?7ho`3Qj?00i>_c0?3go`3^mOd0h>O_0=oVkP3Kh^X0k_Gm0>ccn`3_
m_h0l?Oo0>KZl`0U:C804aLP0?_oo`3Tj?40in_d0?Wmo`3Tj?470>S/m@080>O/lP3[l?H0j>gc0>K[
l@3Yl?P0hn[b0:2W[`2[/[X20:Zc_080Z[:m102Y/kd01@2Y/Kh0[;K20:N`_`0kBEH0>4EF01`0oooo
001Y0?ooo`0?0?Ogm`3oool0moOg0?ooo`3kno/0o_kn00/;2`3moOd0moOg0?ooo`0820P0m?Cd0?Og
m`3oool000000080oooo00D000000?ooo`3oool0lO7a00820P020?ooo`050000003no_h0oooo0?_k
n`3oool00P3no_hf0?ooo`070?Gem@3jn_X0oooo0?ooo`3lo?`0oooo0?[jnP030?ooo`030?clo03o
ool0moOg00D0oooo0P3no_h0103gmoL0oooo0?ooo`3fm_H40?ooo`060000003oool0n_[j0?KfmP3o
ool0no_k0P3oool00`3kno/0oooo0?OemP030?oko`0;0?gdm`3ooOl0k^[[0?ono`3alO40oooo0>_[
j`3oool0oO_l0?ono`3kmoP00P3oo_l04P3hn?P0oooo0?ooo`3[jn/0oooo0?Gem@3oool0no_k0?gm
o@3hn?P0oooo0?[jnP3oool0o_kn0?ooo`3emOD0oooo0?Ogm`80oooo0P3gmoMF0?ooo`0?0?ono@3o
o_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jNca0>_/l03[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce
00D0iNcd0>G^m@2NY[40>4E>03]7E@2o0?ooo`070?KfmP3oool0oooo0?3`l03oool0d];B0>KViP02
0?ooo`050?clo03no_h0oooo0?ooo`3inOT04@3oool00`3jn_X0c<c<0?ooo`020?ooo`030?[jnP3o
ool0oooo0980oooo02P0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3/lo/0g=oT0?koo`3[
k?40koCj0>?ZlP3[m?d0iNcd0>ofoP3Pinl0kOCl0>7Xl03VkOD0n?oo0?;io`3/lo/0k_Gm0=ONiP3Z
lOT0h>O_0=_RjP3[l_X0l_Wo0>3Wk`3Yl?P0inkf0=KMi@3Yl?P0l?Oo0>keo@3Oi^h0inkf0P3Pinl0
>P3VkOD0l?Oo0>gdo03Lhn/0l?Oo0>S_m`3JhNT0nOoo0>7Xl03^mOd0jo;j0>W`n03an?l0jo;j0>cc
n`3Yl?P0fn;Z0=gTk03[l_X0gnK^0?3go`3Yl?P0gNC/0?;io`3RjO40gnK^0>[an@3Uk?@0g^G]0>_b
nP3]m?`0inkf0>;Yl@3/lo/0h^Wa0>O^mP3]m?`0iNcd0>O^mP3an?l0gnK^0>C[l`3JhNT0hNS`0>O^
mP3ZlOT0j>og0>W`n03Qj?00e=_S0?3go`3Qj?00k??k0>S_m`3Qj?00gnK^0>G/m03iool20?7ho`04
0>gdo03Qj?00kOCl0>keo@80fn;Z03L0j>og0>;Yl@3Yl?P0gnK^0>G/m03Qj?00jO3h0?3go`3Gg^H0
kOCl0>ccn`3VkOD0j>og0>ofoP3Cf^80iNcd0>C[l`3ZlOT0eMcT0?Woo`3RjO40i^ge0>W`n03Gg^H0
hn[b0>ofoP3Pinl0dm[R0>O^mP3cn_l0iNcd0>3Wk`3Yl?P0inkf0=KMi@3Yl?P0l?Oo0>keo@3Oi^h0
hNS`0?3go`3dnol0j>og0>3Wk`3/lo/0f^7Y0>K]m@3_lo`0m_[o0?7eoP3EfN80k_;k0>S/m@3QiNh0
i>Sa00L0j>ce00P0incb0>_`mP3XkO<0i^_a0>W`n03Sj_80X:N_0:^b^P80Z[>l0P2Z/[d40:Vc_@05
0:Va_P2/]/80Yk2o03]9EP0hAEH0703oool006/0oooo01@0nOWi0?_kn`3inOT0oooo0000000:2PX0
oooo0?_kn`3oool00@4100H61P0<30`0no_k0?ooo`3emOD0nOWi0000000820P000000?gmo@80oooo
00D000000?knoP3oool0no_k0?ooo`020?knoSP0oooo0140o?cl0?[jnP3oool0n?Sh0?ooo`3kno/0
oooo0?7al@3moOd0oooo0?7al@3hn?P0oooo0?Cdm03_knl0n?Sh0?clo0020?ooo`0=0?gmo@3no_h0
oooo0>KViP3oool0nOWi0?ooo`020P80oooo0>o_k`3oool0o_kn0?ooo`020?_kn`060?ooo`3no_h0
ooko0?__l`3on?h0ooWn0P3onol03@3oo?l0noOh0?ooo`3inOT0oooo0?clo03imoP0ooko0?7_l03o
o_l0nOWi0?ooo`3dm?@00P3oool00`3dm?@0oooo0?knoP030?ooo`050?_kn`3oool0o_kn0?knoP3f
m_H00P3oool01@3moOd0no_k0>_[j`3oool0m_Kf05H0oooo00l0ookm0?ono`3lool0n?oo03a8E00h
AU<0>DMD09ZV/P3Yk?40jnc`0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0h
ADh0>dME0;h0oooo00T0o_kn0?ooo`3oool0oooo0?gmo@3clo<0oooo0=WIf@3^k^h00P3oool0103m
oOd0oooo0?ooo`3lo?`A0?ooo`050?Win@3<c<`0oooo0?ooo`3moOd00P3no_jC0?ooo`0D0?ono@3o
o_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jO3h0>7Tj@3RhnD0f=WN0??hoP3XkoL0f>7Z0>S_m`3Y
l?P0g^G]0>K]m@3eo?l20=WPj00A0=oVkP3Lhn/0j>og0>?ZlP3Mi>`0nOoo0>7Xl03Pinl0h^Wa0>S_
m`3Yl?P0i^ge0?Woo`3Kh^X0gnK^0=_RjP3]m?`00P3XkoL03`3Yl?P0inkf0=WPj03Ih>P0lo[o0=KM
i@3eo?l0h>O_0=ONiP3Yl?P0iNcd0=kUk@3Sj_80h>O_0=GLi0020>G/m0040?Kmo`3iool0gNC/0>S_
m`80g>?[0180lo[o0>?ZlP3JhNT0j_7i0?Ono`3Uk?@0i>_c0>keo@3RjO40kOCl0>ofoP3VkOD0j_7i
0>?ZlP3]m?`0g^G]0??jo`3BfN420>keo@0W0>O^mP3]m?`0f^7Y0>W`n03]m?`0g^G]0?7ho`3_m_h0
hNS`0>ccn`3XkoL0hn[b0=oVkP3hool0i>_c0>gdo03<dm/0e]gU0?Cko`3Yl?P0i>_c0>7Xl03Tjo<0
m_go0>ccn`3Sj_80h^Wa0?3go`3VkOD0hNS`0?Ono`3Cf^80inkf0>keo@3Mi>`0kOCl0>S_m`3Qj?00
l?Oo0080i>_c01H0kOCl0>G/m03Dfn<0j_7i0=7Hh03`mol0nOoo0>gdo03Ih>P0jo;j0>O^mP3RjO40
i>_c0>W`n03XkoL0jO3h0>K]m@3iool0fn;Z0=oVkP3Kh^X0kOCl0P3Wk_H03P3;d]X0n?oo0>;Yl@3_
m_h0gNC/0>ofoP3KgnP0i>Sa0>7UkP3enOl0fmoX0?_oo`3Xk?D0h^K_1`3Xk?D0203Wk?80jo3f0>S]
l`3Vjo40jO3h0>?ZlP2PYjl0Zk:j0P2Z/k`20:Zb_@@0ZK>m00D0ZK6n0:bf`P2W/;l0>dUF03Q5EP0L
0?ooo`00JP3oool01`3lo?`0oooo0?clo03oool0o?cl00d=3@3alO400P3oool01P3jn_X0o?cl0?cl
o03jn_X0oooo0?gmo@80oooo00/0e=CD0?gmo@3moOd0oooo0?7al@3oool000000?knoP3oool0no_k
0?ooo`020?knoSH0oooo00T0k>c/0?ooo`3jn_X0n_[j0?ooo`000000n_[j0?ooo`0000000`3oool0
5P000000oooo0?ooo`051@D00000018B4P000000m?Cd0?clo0000000oooo0>o_k`3oool000000?gm
o@3fm_H02PX:0?KfmP092@T0000000@4103moOd20?ooo`0Q0?gmo@0410@00`0001/<4@0=0000ooWo
0?oioP080000ooOj0?omo`3oo_l000000?Ogm`3oool0lo7b0040000A3a000@000000003oool0m?Cd
0000003oool0oOgm0?KfmP051@D0n?Sh0?knoP3oool0000000L71`0:2PX0j>SX0080oooo00D00000
00@410092@T000000?Ogm`1G0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jNca
0>_/l03[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@2o0?ooo`03
0?[jnP3oool0o_kn0080oooo00<0moOg0?Win@3Hf=P00P3oool00`3jn_X0oOgm0?ooo`0B0?ooo`07
0?Win@3=cLd0o_kn0?ooo`3kno/0oooo0?_kn`2C0?ooo`0F0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC
03U7E02JY[80h>O_0>_^l`3/kNl0m?Gj0>_`mP3Kh^X0k_Oo0>;Yl@3]m?`0jO3h0=kUk@3VkOD0i>_c
0>ccn`80jO3h00D0i>_c0>_bnP3XkoL0g^G]0>O^mP020>C[l`1J0>7Xl03]m?`0i>_c0>?ZlP3Pinl0
l_Wo0>W`n03RjO40j_7i0>;Yl@3/lo/0iNcd0>7Xl03iool0fN3X0>keo@3Sj_80lo[o0=_RjP3_m_h0
l?Oo0=kUk@3Yl?P0h>O_0?Woo`3VkOD0h>O_0>G/m03RjO40iNcd0>W`n03an?l0gnK^0??jo`3Kh^X0
inkf0?7ho`3Eg>@0iNcd0>7Xl03VkOD0inkf0>G/m03ZlOT0gnK^0>W`n03VkOD0j_7i0>7Xl03RjO40
koKn0>7Xl03Mi>`0i>_c0>K]m@3Sj_80h^Wa0>7Xl03Oi^h0jo;j0=cSj`3ZlOT0gNC/0>ofoP3Wk_H0
k_Gm0=gTk03HgnL0koKn0>ccn`3Tjo<0jO3h0>3Wk`3Sj_80jO3h0=_RjP3VkOD0inkf0>[an@3`mol0
g>?[0>_bnP3_m_h0dm[R0?Glo`3XkoL0iNcd0>W`n03RjO40inkf0P3RjO40:03[l_X0i>_c0>O^mP3Y
l?P0jo;j0>W`n03VkOD0j_7i0=SOi`3Wk_H0hNS`0?;io`3Yl?P0l?Oo0=kUk@3RjO40hNS`0>gdo03T
jo<0hn[b0>3Wk`3bnOl0jO3h0>;Yl@3Qj?00koKn0=gTk03]m?`0j>og0=ONiP3eo?l0hNS`0>kbn`3U
jO80jnoh0>O[m03Sio00j>ce0>3Tk@3_lo`70>S/m@080>O/lP3[l?H0j>gc0>K[l@3Yl?P0hn[b0:2W
[`2[/[X20:Zc_080Z[:m102Y/kd01@2Y/Kh0[;K20:N`_`0kBEH0>4EF01`0oooo001`0?ooo`030000
00061PH0o?cl0080oooo00@0n_[j0?ooo`3jn_X0o?cl0`3oool0302f][H0oooo0?ooo`3moOd0oooo
00@4103lo?`0oooo0?_kn`3gmoL0oooo0?knoSP0oooo00l0m_Kf0?gmo@3oool000000?gmo@3oool0
00000>o_k`3oool0o?cl00D51@3lo?`0oooo0?_kn`3jn_X00P3oool02@3clo<0oooo0?Shn0000000
oooo0000003oool0m?Cd0?ooo`020000000L0?ooo`3kno/0oooo0000003moOd0oooo0000003oool0
oocm0?oenP3onOl0oo7g0?ofn`0:0080ooWl0?omo`3oo_l000000?koo`3emoH000000?ooo`3jn_X0
m_Kf0?_kn`3oool0o_kn00000080oooo00/0lo?c00820P3lo?`0oooo0000003oool0n_[j0?ooo`3h
n?P0oooo000000020?ooo`040>_[j`3oool0oooo0?GemEH0oooo00l0ookm0?ono`3lool0n?oo03a8
E00hAU<0>DMD09ZV/P3Yk?40jnc`0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV
/@0hADh0>dME0<H0oooo00D0c<c<0?_kn`3dm?@0oooo0?KfmP0C0?ooo`050<G5a@3oool0o?cl0?oo
o`3hn?P0U@3oool0403oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/
l@3XkO<0i^ge0>G^m`3VkOD?0>S/mG`0j>gc3`3Xk?D0203Uj_00i>W_0>O/lP3ZkoD0jO3h0>C[l`2R
ZK40YJbd0P2Z/k`20:Zb_@@0ZK>m00D0ZK6n0:bf`P2W/;l0>dUF03Q5EP0L0?ooo`00L@3oool01@3K
fm/0oooo0??cl`3inOT0n_[j0080oooo00H0nOWi0?ooo`3`l?00oooo0=;BdP3^k^h20?ooo`080?gm
o@3`l?00m?Cd0?Win@3oool0n?Sh0?ooo`3inOTf0?ooo`0?0?3`l03oool0oooo0?ooo`3no_h01PH6
0?ooo`3lo?`04Q8B0?[jnP3oool0moOg0000003no_h0mOGe0080oooo00h0nOWi0?Ogm`3oool0m?Cd
0?;blP0:2PX0lo?c014A4@3hn?P0oooo0?Gem@0B4Q80oooo0?Cdm080oooo00l01PH60?ooo`3oool0
3`l?0=cLg03oo_l0oo[o04dj@03ol?H0oo[o00d21P3mm?L0oocn0?;blP071`L00P3nool00`051@D0
kNg]0?ooo`020?ooo`0A0?Gem@3oool01PH60>g]k@3gmoL0oooo0000003oool0mOGe00l?3`3kno/0
n?Sh0?ooo`3[jn/0n_[j00820P3dm?@00P3oool00`3bl_80oooo0?gmo@1F0?ooo`0?0?ono@3oo_l0
o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jNca0>_/l03[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0
iNcd0>G^m@2NY[40>4E>03]7E@360?ooo`070??cl`3oool0oooo0?Win@3moOd0oooo0?gmo@0A0?oo
o`070<C4a03oool0oooo0?ooo`3hn?P0oooo0?knoP2C0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0
>4IC03U7E02JY[80iNcd0>S[l03Zjnd0j^_`0>O/lP3Uk?@0iNcf0100in_dO03Wk?8?0>O[m0080>gb
n03ZkoD0j^oe0>S]l`3Tjo<0hNS`0::Y/@2Y/;P20:Zc_080Z[:m102Y/kd01@2Y/Kh0[;K20:N`_`0k
BEH0>4EF01`0oooo001b0?ooo`040?knoP3oool0oooo0?ooo`80o?cl00P0oooo0?[jnP3oool0mOGe
0?ooo`3;bl/0oooo0?knoP80oooo00<0oOgm0?ooo`3jn_X00P3oool00`3no_h0oooo0?ooo`0f0?oo
o`080?Gem@3oool0oOgm00/;2`3alO40oooo0000003moOd20?ooo`0300T92@3oool0n_[j00800000
00@03@d=0000003clo<0nOWi0P3oool0900=3@d0inOW0?ooo`3oool0no_k0000003oool0m_Kf0?oo
o`3kno/000000?Cdm03oool0000001lO7`0300002P0200l0103on_l0oo_o00L0003ooOl0ooko0?oo
o`000@00o?km0?koo`0;3@`0004000410@0000000P820?ooo`3]kNd030`<0?gmo@80oooo00D00P82
0?ooo`3inOT01`L70?knoP040?ooo`0700@4100000000000000000092@T0jn_[0?_kn`1F0?ooo`0?
0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jNca0>_/l03[k>h0jnca0>S]l`3VkOD0iNkg
0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@370?ooo`060?_kn`3lo?`0oooo0??cl`3oool0o?cl
4@3oool01`35aLD0o?cl0?ooo`3oool0n?Sh0?ooo`3moOd0T`3oool0403oo_d0ooko0?coo`3hool0
?4QD03Q6D`0iAe@0VZJb0>O^mP3ZkO80k>g_0>c]lP3Yk_@0inkf0>O^n03YkOH?0>[]mW`0j^gd3`3Y
kOH0203NhnT0hNK/0>W^m03/lOL0j>og0>?ZlP2U[;@0[KBl0P2Z/k`20:Zb_@@0ZK>m00D0ZK6n0:bf
`P2W/;l0>dUF03Q5EP0L0?ooo`00L03oool00`3Rh^80oooo0?Cdm0020?ooo`0:0?Win@3lo?`0oooo
0?ooo`3moOd0nOWi0?ooo`3`l?00nOWi0<g=c@80oooo00H0eMGE0?ooo`3oool0n_[j0?ooo`3emODg
0?ooo`030>KViP3oool0oooo0080oooo00T000000?ooo`3moOd02PX:0?ooo`3dm?@0lo?c00d=3@3X
j>P00`3oool00`3fm_H030`<0?knoP020?ooo`070000003oool000000?ooo`3fm_H0oooo00`<3002
0?ooo`0:0>g]k@3oool00`<30?ooo`3hn?P02PX:0>_[j`3oo_l0BCi201L83@80ooGi00D01P000?om
o`3oo_l0nogl000100020?koo`0J00<5103cmO@0oooo0?ooo`000000oooo0?Win@000000oooo0>WY
j@3oool000000?Shn03oool000000?ooo`3fm_H0m?Cd0?ooo`3jn_X000000?ooo`3hn?P0o?cl00@4
103inOUG0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jNca0>_/l03[k>h0jnca
0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@360?ooo`030?Win@3>c/h0m?Cd
0080oooo00<0moOg0?ooo`3oool03`3oool0203lo?`0bl_;0?[jnP3oool0oOgm0?Shn03oool0oOgm
T`3oool0403oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>O^mP3ZkO80k>g_0>c]lP3Yk_@0
inkf0>O^n03YkOH?0>[]mW`0j^gd3`3YkOH0203_m?X0k_?i0>kcn@3XkO<0g^G]0=SOi`2MY:`0Z:ng
0P2Z/k`20:Zb_@@0ZK>m00D0ZK6n0:bf`P2W/;l0>dUF03Q5EP0L0?ooo`00L`3oool00`3inOT0n_[j
0?clo0020?ooo`080?gmo@3oool0m?Cd0?ooo`3bl_80oooo0<S8b03alO430?ooo`030?;blP3oool0
l?3`03X0oooo0140n?Sh0?ooo`3moOd000000??cl`3oool0000000D51@3oool0nOWi0000003oool0
lO7a0?KfmP3inOT0oooo000000020?[jnP090?clo00:2PX0n?Sh00410@3moOd0oooo0>g]k@020P80
00000080oooo02<0l_;b0000003oool0oooo0000003inOT0ooko0?ken00H3A40ooWl0?omo`040040
0@000?ooo`3nool000400?Chm`3fn_T000400?koo`3alO40oooo00820P3_knl0oooo000000092@T0
oooo0?knoP030`<0oooo0?KfmP061PH0o?cl0?knoP030?ooo`0600410@3oool0no_k0?ooo`000000
o?clE`3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>W/l@3[k?00jnc^0>_/l@3X
kO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0aP3oool01@3dm?@0inOW0<O7a`3o
ool0nOWi0180oooo00P0k^k^0=SHf03jn_X0oooo0?gmo@3kno/0oooo0?gmoI<0oooo0100ookm0?on
o`3lool0n?oo03a8E00hAU<0>DMD09ZV/P2MY:`0X:>X0::SY@2RXjP0WjBZ09fT[02MY:h0Wj>/3`2P
Xj`00`2PXjX0X:>X0:2SZ01h0:2SZ0030:2SZP2OXj`0Wj>/00d0Wj>/00P0X:F[09fRZ02MXZP0WZ>Y
0:B[/`2f_LD0TiZR0:fd_080Z[>l0P2Z/[d40:Vc_@050:Va_P2/]/80Yk2o03]9EP0hAEH0703oool0
0740oooo00<0inOW0?ooo`3lo?`00`3oool0403inOT0n_[j0?ooo`3moOd0m_Kf0?ooo`3]kNd0mOGe
0=oOg`3bl_80oooo0?Shn03jn_X0oooo0?Win@3moOdg0?ooo`060?Win@3moOd0mOGe0?Gem@3oool0
00000P3oool0;P0820P0m_Kf0000000820P0moOg0?ooo`3hn?P0000001LG5`000000oooo0?Shn03o
ool01PH60?Win@3oool0m?Cd00d=3@3moOd0n?Sh00d=3@3oool0000000410@000000oooo0?knoP3^
k^h0oOgm00h>3P0100004P`>0?7Xj`3ooOl0oo_l0040003emOD03@l>0?7em0062PT0lOGd0?coo`3n
ool000400000000=3@d20?ooo`030>KViP051@D0oooo0080000000P0oooo0>KViP3oool0kno_00H6
1P0;2`/000000>k^kP80oooo0`0000020?ooo`030?[jnP3oool0oooo05@0oooo00l0ookm0?ono`3l
ool0n?oo03a8E00hAU<0>DMD09ZV/P3Yk?40jnc`0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3U
k?@0iNke09jV/@0hADh0>dME0<P0oooo00D0aLG50?Gem@3inOT0oooo0?_kn`0@0?ooo`050=cLg03Y
jNT0o_kn0?ooo`3no_h00P3oool00`3moOd0oooo0?ooo`2A0?ooo`0@0?ono@3oo_l0o?oo0?Soo`0l
B5@0>4IC03U7E02JY[80j_7i0>g`m@3_l?80ko3e0>cam`3ZlOT0j_7k0>c`n@h0kO3i0P3]l?Mk0>g`
m@l0k?3i00P0k?7g0>W^m03XkO<0i>W_0=kUk@3Mi>`0YJbd0;6h`080Z[>l0P2Z/[d40:Vc_@050:Va
_P2/]/80Yk2o03]9EP0hAEH0703oool00700oooo00H0oOgm0?Ogm`3oool0oOgm0?clo03kno/20?oo
o`030?Win@3oool0lO7a00<0oooo00D0oOgm0?3`l03Fe]H0j>SX0?clo0030?ooo`030?[jnP3oool0
oooo03H0oooo00/0l_;b0?ooo`3oool0lo?c0?ooo`3kno/0oOgm0?Gem@3oool0no_k0?3`l0020?oo
o`040?[jnP3oool0oooo0?Ogm`80oooo00h0n_[j0?_kn`3oool0n?Sh0?ooo`3bl_80lo?c0?ooo`3d
m?@0oooo0?_kn`3oool0o?cl0?gmo@@0oooo00<0oO_l0?kjn`3oo_l00P3oo_l0303oool0o_oo0>W]
k03kool0mO_i0?coo`3ioO`0o?km0?Khm`3oool0lO7a0>SXj0D0oooo00L0n_[j0?ooo`3oool0n_[j
0?ooo`3`l?00oooo0080o_kn00H0n_[j0?gmo@3oool0oOgm0?ooo`3kno]H0?ooo`0?0?ono@3oo_l0
o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jNca0>_/l03[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0
iNcd0>G^m@2NY[40>4E>03]7E@370?ooo`050?clo03oool0bLW90?ooo`3dm?@04@3oool01039bLT0
n_[j0?ooo`3jn_X20?ooo`80o_knT`3oool0403oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb
0>?ZlP3VjNh0j>W[0>SYkP3Uj_00hn[b0>?Zm03UjO8>0>KYlP80i^W`N`3VjNh?0>GYlP080>GZl03W
k?80k_?i0?;go@3]m?`0i>_c09jU[@2PYjl20:Zc_080Z[:m102Y/kd01@2Y/Kh0[;K20:N`_`0kBEH0
>4EF01`0oooo001`0?ooo`040?knoP3oool0no_k0?gmo@80oooo00H0nOWi0?gmo@3oool0m?Cd0?oo
o`3clo<20?ooo`030?knoP3oool0`/;20080oooo00D0lO7a0?ooo`3gmoL0oooo0??cl`0f0?ooo`0:
0?Ogm`3oool0o_kn0?ooo`3_knl02@T90??cl`3oool0o?cl0?Gem@80oooo00D0nOWi0?Shn03oool0
oooo0>k^kP020?ooo`0:0>[ZjP3oool0oOgm0?ono`3oo_d0mo?b0?koo`3lool0o_oo0>[ZjP80ooko
00T0o_oo0?coo`3_knl0ooko0?chm`3oood0j^o[0?coo@3oool00P3oo_l0303gmoL0no_k0?GgmP3l
ool0n?ck00<71P3]lO00o_oo0?gooP3gnOP0oooo0?gmo@<0oooo00<0mOGe0?Shn03oool00P3oool0
0`3lo?`0no_k0?knoP020?ooo`090?gmo@3oool0oooo0?clo03oool0mOGe0?gmo@3lo?`0o_kn05L0
oooo02H0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Yk?40jnc`0>_/kP3[k?40j>gc0>K]
m@3VkOL0j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]
l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@80j>gc00@0j>ce0>S]l`3Xk?D0j>gc
SP3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME0<P0oooo00<0nOWi0?knoP39bLT04P3oool0102n_[h0
oooo0?ooo`3fm_H20?ooo`030?_kn`3oool0oooo0980oooo00d0ookm0?ono`3lool0n?oo03a8E00h
AU<0>DMD09ZV/P3Wk_H0j^gb0>c]l@3/kO80jNkd0080inkh00<0jNgf0>[]mP3ZkOH03@3ZkOH02@3Z
kO@0j^gb0>[]m03ZkO80j^gd0>[]lP3ZkO@0j^gb0>[]m0020>[]lP0N0>[]m03ZkO80j^gd0>[]lP3Z
kO@0j^gb0>[]m03ZkO80j^gd0>[]lP3ZkO@0j^gb0>[]m03ZkO80j^gd0>[]lP3ZkO@0j^gb0>[]m03Z
kO80j^gd0>[]lP3ZkO@0j^gb0>[]m03ZkO80j^gd0>[]lP3ZkO@0j^gb0P3ZkO@04P3ZkO80j^gd0>[]
lP3ZkO@0j^gb0>[]m03ZkO80j^gd0>[]lP3ZkO@0j^gb0>[]m03ZkO80j^gd0>[]lP3ZkO@0j^gb0>[]
m180j^gb01P0j^gd0>[]lP3ZkO@0j^gb0>[]m03ZkO80j^gd0>[]lP3ZkO@0j^gb0>[]m03ZkO80j^gd
0>[]lP3ZkO@0j^gb0>[]m03ZkO80j^gd0>[]lP3ZkO@0j^gb0>[]m03ZkO820>[]m00A0>[]lP3ZkO@0
j^gb0>[]m03ZkO80j^gd0>[]lP3ZkO@0j^gb0>[]m03ZkO80j^gd0>[]lP3ZkO@0j^gb0>[]m03ZkO80
0P3ZkO@?0>W]mP040>cam`3Wk?80iN[`0>GZl080i>_c00@0Yjjf0:je_@2Z/k`0Z[>l0P2Z/[d40:Vc
_@050:Va_P2/]/80Yk2o03]9EP0hAEH0703oool00800oooo00<0moOg0<S8b03oool00`3oool00`3h
n?P0oooo0?ooo`1;0?ooo`0B0?ono@3ono/0oock0?Woo@3gool0nooo0?ono`3oo?l0oogo0?_oo`3T
k^d0o_oo0?OclP3ono/0oogj0?;nlP3booL0o?om1@3oool40?koog80oooo00d0ookm0?ono`3lool0
n?oo03a8E00hAU<0>DMD09ZV/P3Yk?40jnc`0>_/kP3[k?40j>gc0080i^ge02H0j>gc0>W/l@3Yk?<0
jNca0>W/l`3Yk?40jNcc0>W/l@3Yk?<0jNca0>W/l`3Yk?40jNcc0>W/l@3Yk?<0jNca0>W/l`3Yk?40
jNcc0>W/l@3Yk?<0jNca0>W/l`3Yk?40h>?X0>S[lP3Xjo00jNcc0>obm`3LgnH0jNcc0>KYlP3Uj?40
k_7j0=kQjP3Wj_<0mo[o0>CWl0T0jNceO03Xk?D01@3Uk?@0h^_b0::Z]@0mBU<0=D5?0<H0oooo00P0
moOg0?KfmP3gmoL0oooo0<G5a@3gmoL0oooo0?KfmP<0oooo00D0o?cl0?ooo`3oool0o_kn0?ooo`02
0?knoP070?clo03oool0oooo0?knoP3gmoL0f=SH0?7al@020?ooo`030?[jnP3moOd0oooo09<0oooo
01l0ooom0?onn`3oood0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80lOSo0>?Vj`3Qh^H0moSm0>c`n@3I
gn/0k_Co0>7Ul03Wjo@0j>ce0?Wmo`3Ohn`0iNWb0>KZl`3Sio00h>C]0>kbn`3[koP0i^[c0>W]mP3W
jo@0j^kg0080kO7j06H0iN[`0>ganP3Vjo40k?3i0>W^m03MhNX0l?Gk0>?Wl03/lOL0fMkT0?Slo`3V
jo40jnoh0>K[l@3/l?T0jNkd0>W]mP3Wk?80jNgf0>7Vk03Wjo@0k?7g0>__n03Qi^`0ko?l0>[_m@3R
i^l0h^O]0>[^m`3XkO<0ko?l0=oTjP3^l_/0i>W_0>S/m@3am_`0i^[c0>W^m03[koP0k?7g0>;Vk`3N
h^/0i>W_0?Kjo`3Oi>X0h>C]0>[_m@3Xk?D0k?7g0=kRj`3`mO/0j>ce0>K[l@3/l?T0g>7W0??go`3Q
i^`0kO7j0=oTjP3^l_/0iNS_0?3cn03XjNh0m_Ol0>SYkP3em_/0hN;W0>[[l03XjNh0loCi0>OXk@3X
jNh0fmcQ0>c]lP3fmo`0hnK[0>[]m03ZkoD0h^K_0?7fo03Ohn`0i>W_0>[^m`3]l_P0hNG^0>K[l@3V
j_<0m?Wo0>;Vk`3^loT0l?Cm0=kSj@3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@3X
kO<20>S/m@0A0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]
l`3Xk?D0j>gc0>S/m@3XkO<04@3Xk?D0203Wk?80jo3f0>S]l`3Vjo40jO3h0>?ZlP2PYjl0Zk:j0P2Z
/k`20:Zb_@@0ZK>m00D0ZK6n0:bf`P2W/;l0>dUF03Q5EP0L0?ooo`00P03oool01P3no_h0e]KF0?Cd
m03emOD0oooo0?Ogmdh0oooo00L0oogm0?ojn`3ono/0moom0?;oo@3iool0ooko0080oo_o00T0mO[m
0?Soo`3gmoL0oock0?ohnP3on_L0lo_^0?Oon03lood0N`3oool03@3oo_d0ooko0?coo`3hool0?4QD
03Q6D`0iAe@0VZJb09nRY`2QXZH0XJ:T0:6RY`2NXjT00P2LXj/00`2NXjT0Wj:W09nRY`0E09nRY`0?
09^NX`2]/;D0VIbQ0:>VZ`2[[[<0XjJ[09nRY`2Y[;D0WZ6Z0:b_^02WZ[<0XJB]09bOZ02?TY/0X:>/
00P0Wj:[O02NXZ/01@2KXZX0[KJm08^CWP10CEH0AE5O0<T0oooo00<0nOWi0?_kn`3>c/h01P3oool3
0?knoP<0oooo00L0no_k0?ooo`3lo?`0o?cl0=cLg03^k^h0o?cl0080oooo00@0oOgm0?ooo`3oool0
o?clTP3oool07@3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3>eMd0noko0>OXk03Z
j_80hnO`0>[`o03QjO@0nooo0=gQjP3Vj_<0em_T0?3do@3ioOl0in_d0>__n03enOl0fmoX0=gQjP3V
j_<0lOGn0080h>C]03T0k?3i0>KZl`3Ri^l0in_d0??go`3Jg^L0iNWb0?Cho`3KgnP0l_Ko0?3do@3c
mol0hNG^0>__n03KgnP0kO7j0=GIhP3^l_/0fmoX0>oco03bm_l0i^[c0>CXl@3Xk?D0g^;[0>S/m@3^
l_/0h^K_0>S/m@3kool0i^[c0>O[m03Ri^l0nooo0>GYlP3Zk_L0h^K_0?7eoP3Sio00j^kg0>CXl@3Q
iNh0kO7j0?3do@3Zk_L0fmoX0>oco03cmol0g>3Y0?Oko`3^l_/0i>Sa0>GYlP3Ohn`0k?3i0>GYlP3d
n?l00P3Vj_<08`3_lo`0i^[c0=KJh`3ioOl0k>of0=oRi`3RhnP0i>O/0>g^l`3fnOh0kNkc0?3cn03O
h>D0l??h0>GVj`3ko?l0h>?X0=_Lh@3en?l0kO7j0>KZl`3Sio00in_d0?_oo`3Lh>T0l?Cm0>7UkP3U
jO80mo_o0=cPj@3IgNH0mOWo0=_Oj03=dMX0mOWo02h0j>ce00P0incb0>_`mP3XkO<0i^_a0>W`n03S
j_80X:N_0:^b^P80Z[>l0P2Z/[d40:Vc_@050:Va_P2/]/80Yk2o03]9EP0hAEH0703oool00840oooo
00H0n?Sh0=3@d03oool0mOGe0?ooo`3moOe=0?ooo`070?ono@3ono/0oogk0?Ooo@3bood0n?oo0?oo
o`020?oko`090>ocm03ho?d0ooco0?[Vj03oj^l0ooKh0?ommP3loOD0ooom07/0oooo00d0ookm0?on
o`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3/ko@0k^oc0>k_l@3^ko@0jo3f0080jO3h00<0jo3f0>c_
m03/ko@05@3/ko@02P3VjNh0m?Ol0=WLh@3Tin`0iNS]0>[]lP3Wj^l0loKo0=cOj03Si^l20>OZl`03
0>kanP3[k_L0lOCm00P0k>ohO03[koP01@3Qj?00g^O^09fU/00hADh0<cm=0<T0oooo00@0mOGe0?oo
o`36a/H0l?3`0P3oool01`3lo?`0oooo0?ooo`3no_h0o?cl0?knoP3moOd00P3oool01@3kno/0oooo
0?Win@3oool0`/;200<0oooo00D0o?cl0?knoP3oool0oooo0?Win@2B0?ooo`0g0?ooo@3oo_/0oook
0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>[an@3Qi>T0jN[^0>?Sj`3YkOH0nOoo0>C/m`3KgnX0k?3i
0>ganP3kool0cm?L0?;fo`0C5b00i^[c0>CXl@3Wjo@0nooo0=oSk03Tj?40m?So0>ganP3Hg>D0jNgf
0>[^m`3Nh^/0l?Cm0>GYlP3Wjo@0nooo0=gQjP3QiNh0f]kW0>;Vk`3Wjo@0h^K_0?[no`3Vj_<0n_ko
0>;Vk`3gnol0k_;k0=OKi03Ohn`0nooo0=gQjP020>S/m@0<0>?Wl03Tj?40j>ce0>W]mP3Ff^<0j^kg
0>?Wl03Ohn`0i^[c0>kbn`3kool0dmOP0P3Zk_L0;`3[koP0ko?l0>[^m`3Wjo@0loOo0>O[m03Pi>d0
ko?l0>?Wl03Jg^L0j>ce0>O[m03bm_l0i^[c0?7eoP3UjO80kO7j0>O[m03dn?l0f=cU0>O[m03kool0
eMWR0>K[l@3^loT0mo[o0>O/lP3Tinh0hnS^0>OZl@3Uj_00kO3g0>W^m00b=C`0lOCk0>odnP3en?l0
f]oU0>;Vk`3Wjo@0nooo0>3Tk@3Ff^<0l_Ko0=OKi03cmol0i^[c0080jnoh00D0l_Ko0=kRj`3amOh0
loOo0?7eoP0^0>S/m@080>O/lP3[l?H0j>gc0>K[l@3Yl?P0hn[b0:2W[`2[/[X20:Zc_080Z[:m102Y
/kd01@2Y/Kh0[;K20:N`_`0kBEH0>4EF01`0oooo00210?ooo`070?KfmP3alO40d];B0?ooo`3bl_80
oooo0?Ogm`1<0?ooo`0B0?ono`3onod0ookk0?Goo@3aool0mooo0?coo`3oo?l0oogo0?ooo`3oo_l0
oo[m0?ofn`3olO/0HCQ00?ogn03omO80ookmN`3oool03@3oo_d0ooko0?coo`3hool0?4QD03Q6D`0i
Ae@0VZJb0>KYkP3XjNd0j>W[0>SYkP3Uj_000P3Sj_800`3Uj_00i^W^0>KYkP0E0>KYkP0?0>;UjP3X
jo00j>_`0>kamP3ZkO80jnkc0?3cnP3_l_/0iNSa0>W/m@3Wj_<0h^G^0>c_n03[k_L0g^7Z00P0i^Wb
O03UjO801@3`mol0jO;i0:B/]`0lBE80=D5?0<H0oooo00T0o?cl0?gmo@3lo?`0oooo0?[jnP3`l?00
h^;R0??cl`3kno/01@3oool02@3no_h0n_[j0?ooo`3oool0no_k0?ooo`3no_h0oooo0;jn_P020?oo
o`030?gmo@3jn_X0oOgm0080oooo00<0no_k0?ooo`3oool0T03oool0;P3oood0ookk0?oon`3lool0
n?oo03a8E00hAU<0>DMD09ZV/P3Yl?P0n?_o0??dn03Ti>`0in_d0=kTl03Tk?L0kO7l0>c`n@3Ohn`0
in_d0?Kjo`3UjO80?T9;0>S/m@3^l_/0d]KO0>KZl`3Sio00k?3i0=gQjP3]lOX0l_Ko0>W]mP3KgnP0
lOGn0>c`n@3jo_l0d=CM0>S/m@3YkOH0loOo0>GYlP3cmol0nooo0=kRj`3YkOH20>O[m01=0>CXl@3X
k?D0i>Sa0>__n03dn?l0i^[c0>[^m`3Tj?40lOGn0>GYlP3Zk_L0in_d0=3Dg@3kool0em_T0?Slo`3T
j?40ko?l0>S/m@3QiNh0jnoh0>KZl`3^l_/0i>Sa0=oSk03UjO80fmoX0>3Tk@3Sio00nooo0>c`n@3_
lo`0jNgf0?;fo`3Xk?D0i^[c0?3do@3IgNH0j^kg0>O[m03/l?T0gN7Z0?Cho`3[koP0j^kg0>7UkP3N
hnT0i>W_0>?XkP3bmod0j>gc0?Wno`3Wk?80jNkd0>3Uj`3kool0e=WO02/`=P3TjNl0k?7g0>K[l@3T
j?40lOGn0=OKi03^l_/0n?co0>W]mP3]lOX0j^kg0>W]mP3Ri^l0jNgf0>CXl@3[koP0k_;k0>3Tk@3B
e]l0;P3Xk?D0203Wk?80jo3f0>S]l`3Vjo40jO3h0>?ZlP2PYjl0Zk:j0P2Z/k`20:Zb_@@0ZK>m00D0
ZK6n0:bf`P2W/;l0>dUF03Q5EP0L0?ooo`00P@3oool01`3jn_X0oooo0<c<c03hn?P0mOGe0?ooo`3i
nOT0C03oool04P3oo_l0oocm0?ono@3eool0lOoo0?Goo`3kool0ooko0?omo`3oo_l0ooco0?oen`3o
l?P0omk[070jA`3ol_P0ooGh0?oloG/0oooo00d0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV
/P3/ko@0k^oc0>k_l@3^ko@0jo3f0080jO3h00<0jo3f0>c_mP3/koH05@3/koH03`3]l?L0in[a0?;e
o03[k_D0k_7h0>?Vk@3Mh>L0h^G^0>W/m@3am?d0m_Wo0>g`n@3Uj?40jNce0>S[m0080>c_n7`0jnoh
00D0f^7Y0=WRj@2NY[40?daE03a8EP360?ooo`090?Win@3lo?`0m_Kf0?ooo`3[jn/0oooo0>c/k03H
f=P0mOGe0080oooo00D0no_k0?ooo`3oool0oooo0?clo0020?ooo`0:0?[jnP3oool0oooo0?ooo`38
b<P0n_[j0?gmo@3no_h0oOgm0?knoP80oooo00<0o_kn0?ooo`3oool0T03oool0503oood0ookk0?oo
n`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Uk?@0g=oT0>3Qi@3knol0jNgf02H/>00`>4<0:blj02T]
=P3Wjo@0h^K_0P3Vj_<0I`0Z;SL0<3@m03/oB00/<3T0in_d0>[^m`3gnol0j>ce034e?P0Q9Bh0<3@m
0>[^m`3[koP07B4Z0=gQjP3kool0gN7Z0>oco00T:340;30i0=gQjP3Vj_<0iNWb0>kbn`0Y;CH061`U
0414C@3Sio00jnoh0>CXl@0Q9Bh0i^[c0>c`n@3^l_/08bL`0=_Oj03/l?T0nooo0>ganP3Gfn@0l_Ko
02<W<00R9Rl0>Ce60>KZl`3Jg^L0nOgo03<g@03Jg^L0i>Sa0?_oo`3UjO80j>ce0>O[m03ho?l04aLP
02P/=@0F6R<0A4QA0=KJh`0_<c`0jnoh0=WMiP3dn?l0:2`e0?7eoP3Ohn`0l?Cm0>oco03Cen00gn?/
04A8D@0/<c/0@TUA0=cSj`3?e]h0j_7i01LN9P0a>400:c8j024X<03FgND0i^ge02lf?P3RjO40emkV
0?Soo`0e>D80;30i02T]=P3[koP0g>3Y0>7UkP0b=Sl08bL`02X^=`3QiNh0l_Ko0>CXl@0L82T0k?3i
0?3do@3gnol0;P3Xk?D0203Wk?80jo3f0>S]l`3Vjo40jO3h0>?ZlP2PYjl0Zk:j0P2Z/k`20:Zb_@@0
ZK>m00D0ZK6n0:bf`P2W/;l0>dUF03Q5EP0L0?ooo`00P03oool01`3jn_X0oooo0?gmo@3fm_H0dm?C
0?ooo`3clo<0C@3oool04P3oo_l0oocm0?ooo@3gool0l_oo0?Goo`3hool0o_oo0?ono`3jn?T0oO?d
0?oen`3ol_/0LC]80?oZm`3ol?P0onca0?oloG/0oooo00d0ookm0?ono`3lool0n?oo03a8E00hAU<0
>DMD09ZV/P3Xjo00j^__0>[[k@3Zjo00incb0080iNcd00<0in_d0>S[lP3Xjo805@3Xjo803`3_l_T0
h^G/0>3SjP3Qi>/0kO3g0?Wlo`3_l_T0l??l0>c_n03Gf^<0hNC]0>obn`3Si^l0i^Wb0?7do@080>S[
m7`0in_d00D0mOco0>_dn`2T[;L0>dQA03I2D0360?ooo`040?clo03oool0o?cl0?_kn`<0oooo00D0
dm?C0>k^kP3oool0oooo0?clo0050?ooo`070?knoP3jn_X0oOgm0?ooo`3Zj^X0fMWI0?clo0040?oo
o`80o_knT`3oool09@3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Lhn/0lOCi0>c]
l@3[jo<0:Bdf0=_Qk@3Tk?L08bLb0?_oo`3Ri^l0i^[c0>kbn`3/l?T0:blh0=gQjP3Lh>T0n?co01lS
;03Tj?40i^[c01`P:@3_lo`0k_;k0>7UkP3YkOH0ko?l02hb>`3Pi>d00`3Tj?400`3Vj_<0mOWo020T
;@020?3do@1@024U;P3]lOX0m?So0>;Vk`0a=Ch0gn?/0?Kjo`0n@T/0hnO`0>c`n@3Tj?40>Ce60>W]
mP3Ohn`0i>Sa0=WMiP3Jg^L0<SHo0?Cho`3Xk?D0gN7Z03LkA03QiNh0f]kW03Di@P3^l_/0k?3i0=_O
j03Sio00jnoh0=oSk00[;cP0lOGn0?_oo`0^<S/0h>C]0??go`0c=d00i>Sa0?Cho`3YkOH0;c<l0?3d
o@3Zk_L0eMWR0?Wmo`3_lo`0<CDn0=OKi03Ih>P0l?Oo02/b>P3iool0m_go028Y<@3bnOl0i^ge0?Ck
o`0c>T80l?Oo01hU;@3dnol0k??k01`S:`3UjO80l_Ko0>S/m@3/l?T0h^K_0455CP3Vj_<0m_[o0>;V
k`3Vj_<0k?3i028V;`3kool0fmoX0?Slo`3Hg>D^0>S/m@080>O/lP3[l?H0j>gc0>K[l@3Yl?P0hn[b
0:2W[`2[/[X20:Zc_080Z[:m102Y/kd01@2Y/Kh0[;K20:N`_`0kBEH0>4EF01`0oooo00210?ooo`07
0?Win@3oool0n?Sh0?;blP3Fe]H0oooo0?clo01<0?ooo`040?ono`3oo?l0ooko0?Woo`80mOoo00`0
mooo0?Woo`3lool0oOgm0?olo@3ojo40ooCk0712C03oh^d0onoi0?obn@3oo?ek0?ooo`0=0?ono@3o
o_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jNca0>_/l03[k>h0jnca0>S]l`020>K]m@030>S/m@3X
kO<0j>gc01H0j>gc00d0l_Om0>gbn03kool0bLkD0>O/lP3Uj_00f=cU0?_oo`3/l?T0h>C]0??go`3]
lOX0jNgf08D0j>ce00D0h^Wa0=kWkP2OYk80?daE03a8EP390?ooo`080?;blP3oool0no_k0?ooo`3/
k>`0j^[Z0?3`l03lo?`20?ooo`0:0?knoP3oool0oooo0?ooo`3kno/0oooo0?[jnP3oool0clo?0>o_
k`D0oooo00<0o_kn0?ooo`3oool0TP3oool0>`3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD
09ZV/P3hool0f=_P0>o`m03Ti>`0;c<l0>_ao@3Vk_T0<3@o0=SLi@3Xk?D0l_Ko0>KZl`3]lOX092Pa
0>oco03Nh^/0loOo03@h@@3Wjo@0jNgf0496C`3>d]/0ko?l0>CXl@3amOh0i^[c02/_>03/l?T0iNWb
0>ganP3Vj_<0ko?l0>CXl@3dn?l0g^;[0>3Tk@0o@d`0hNG^0>c`n@3[koP061`U0?_oo`3Nh^/06AdV
0>c`n@3^l_/0hNG^02da>P3UjO80k?3i0080l_Ko0400lOGn020T;@3MhNX0mOWo0>?Wl00a=Ch0in_d
0?Oko`0G6b@0in_d0??go`3YkOH0gn?/0>?Wl03Xk?D0=c]40>;Vk`3Nh^/0;C4j0??go`3KgnP08RH_
0>?Wl03Zk_L0gn?/038f?`3Pi>d0loOo0>;Vk`3Nh^/0l_Ko01XN9`3fn_l0lo[o0=;Ki00T;CH0j?7j
0=_Tk@0a>T<0bM;K0?3io`3Jhn`0:S<l0=kWl00T;CH0gnSa0>kgo`0/<cd0j>ce0>;Vk`3Zk_L0in_d
0>;Vk`0S9c00hNG^0=_Oj03Wjo@0mOWo0>3Tk@0b=Sl0h>C]0=[Ni`3Wjo@0l?Cm;P3Xk?D0203Wk?80
jo3f0>S]l`3Vjo40jO3h0>?ZlP2PYjl0Zk:j0P2Z/k`20:Zb_@@0ZK>m00D0ZK6n0:bf`P2W/;l0>dUF
03Q5EP0L0?ooo`00P@3oool20?[jnP050?ooo`3jn_X0`l?30?ooo`3lo?`0C03oool01@3oo_l0ooco
0?omo`3nool0nOoo0080mOoo00L0mooo0?Woo@3nood0ooKg0?oin`1I?T<0onoe0080oo?j00<0ooKk
0?olo@3oool0NP3oool0403oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>S[l03Zjnl0j^_]
0>[[l03Wk?80iNcd0>C]mP3Uk?@G0>O/lP0?0<cAe`3^loT0i^_a0>3Uj`0e>T00<CHl02/`=P0g>d@0
dMGN0?Wmo`3Nh^/0hnO`0>S/m@3/l?T0hnO`08@0in_d00D0k_Gm0>G^m@2OYk80>TM@03M3D@390?oo
o`080?knoP3kno/0oooo0?_kn`3oool0j>SX0=kNgP3gmoL20?ooo`090?Win@3oool0oooo0?knoP3j
n_X0oooo0?_kn`3oool0`L710080oooo00<0oOgm0?_kn`3lo?`0UP3oool05`3oood0ookk0?oon`3l
ool0n?oo03a8E00hAU<0>DMD09ZV/P3Mi>`0l??h0?7bmP3Winl0i>Sa02/a?@0W;cX0;C4l0?3do@3/
l?T0hnO`0>W]mP3Vj_<0;S8k0080k?3i03l0in_d02DY<P3YkOH0l?Cm02DY<P0g>d@0:Bdf02da>P3P
i>d0k_;k028V;`3[koP0i^[c0>S/m@3YkOH0hnO`02T]=P3Ohn`0j>ce0?Kjo`0J7RL0loOo0>CXl@3`
m?d0:2`e0>CXl@3/l?T0=c]40>?Wl03UjO80ko?l030d?@3QiNh0j^kg0>7UkP3Zk_L0i>Sa02lc?03/
l?T0gN7Z0>W]mP0_<c`0hnO`0>[^m`0c=d00k_;k0=gQjP3^l_/0j>ce0>KZl`3Sio00iNWb030d?@0V
:S<0=CU20>O[m03Ohn`0=SY30>ganP3Vj_<0lOGn02``>@3Wjo@00P3[koP08`3/l?T0hnO`03XnA`3R
jO40i>_e0>SanP0Z<c`0h^_d0>_do@0X<CX0kOKo0=kWl03VkoP09Bhg0?3io`0[=3d0hnce0>Wbn`0Y
<S/0:Rhg030d?@0P92d0k_;k0?3do@0/<3T0jnoh0?7eoP3UjO80k?3i0=kRj`0Z;SL0lOGn0>GYlP3/
l?T0i>Sa02h0j>ce00P0incb0>_`mP3XkO<0i^_a0>W`n03Sj_80X:N_0:^b^P80Z[>l0P2Z/[d40:Vc
_@050:Va_P2/]/80Yk2o03]9EP0hAEH0703oool00840oooo00/0lo?c0?ooo`3dm?@0oooo0?_kn`2o
_kl0oooo0?_kn`3dm?@0oooo0?Cdm0180?ooo`0<0?ono`3oo?l0ooco0?ono`3lool0n?oo0?Goo`3d
ood0moom0?Wkn03oo_/0o?3`0P3on_/0103onO/0oo?e0?okn`3oo_ek0?ooo`0F0?ono@3oo_l0o?oo
0?Soo`0lB5@0>4IC03U7E02JY[80l_Gj0>_/l03VinT0i>GZ0>[_m@3Uk?@0jO;k0>O^mP3Oi^h0koKn
0?;io`3Yl?P0j_7i0=ONiP80i>_c00P0k??k0>C[l`3VkOD0fn;Z0>ccn`3Oi^h0jo;j0>gdo080gnK^
01`0l?Oo0>7Xl03ZlOT0j_7i0>?ZlP3Lhn/0i^ge0?Soo`3Qj?00jO3h0>7Xl03VkOD0h^Wa02lf?P3R
jO40f^7Y0>_bnP3_m_h0kOCl0>3Wk`3RjO40j>og0>K]m@3Qj?00i^ge0>W`n03[l_X0iNcdO03Xk?D0
1@3Uk?@0iNke09jV/@0hADh0>dME0<d0oooo00<0nOWi0?ooo`3@d=000P3moOd02P3oool0m?Cd0?oo
o`3jn_X0oooo0?Shn03kno/0oooo0?Shn03;bl^K0?ooo`0K0?ooo@3oo_/0oook0?coo`3hool0?4QD
03Q6D`0iAe@0VZJb0>O^mP3`loP0hN;V0?7an@3@e=d0mO_o0>Wao00Z;ST0l?Cm0=gQjP3/l?T0kO7j
0>S/m@0M8BX0>3a50>CXl@3]lOX0<CDn0080iNWb00P0<CDn0>ganP3Tj?40;c<l0>7UkP3[koP0<CDn
02da>P80iNWb04T0j>ce02da>P3Ri^l0jnoh0>KZl`3Wjo@0;S8k0>[^m`3Sio00k_;k02@X<@3[koP0
k_;k02``>@0]<CX0iNWb0=oSk00Z;SL0k_;k0>W]mP3amOh0h^K_0>?Wl00]<CX0k?3i0>O[m03Ri^l0
<SHo0>;Vk`3Tj?40<SHo02da>P3UjO80kO7j0>CXl@3/l?T0i>Sa0>ganP3UjO80in_d02T]=P3enOl0
g^;[038f?`0U:C80j^kg0>S/m@0]<CX0hnO`0>;Vk`3amOh0jNgf0>kbn`0Z;SL0gNC/0=oVl03XlOX0
92df0?7jo`3Oj?40;CHo03m8D@3Ih^/0k?Gn01`U;P3/mOh072D^0?Soo`3Ki>d09Rlh0>CXl@3]lOX0
<CDn0080iNWb00L0<CDn0>ganP3Tj?40i^[c0?3do@3UjO80:Rhg0080i^[c00<0h^K_0>?Wl03Xk?D0
;@3Xk?D0203Wk?80jo3f0>S]l`3Vjo40jO3h0>?ZlP2PYjl0Zk:j0P2Z/k`20:Zb_@@0ZK>m00D0ZK6n
0:bf`P2W/;l0>dUF03Q5EP0L0?ooo`00P@3oool03@3kno/0oooo0??cl`3oool0o_kn0<c<c03clo<0
oooo0?clo03no_h0n_[j0?ooo`3inOT0AP3oool0303oo_l0oogo0?olo`3oo?l0ooko0?Woo`3eood0
m?om0?Oon`3gn?<0noKc0?cdlP80ookk00@0ookj0?omnP3oo_d0ookoN`3oool0?P3oo_d0ooko0?co
o`3hool0?4QD03Q6D`0iAe@0VZJb0=CGg03_l?@0kNk`0>o`m@3`mO/07bH^02L`>@3]m?`07B@/0>O^
mP3FgND0:c8j0=;Ih@3iool0gnK^038i@@38cmL0kOCl0=cSj`15C5@0:c8j0=ONiP0d>d<0h>O_0>O^
mP3ZlOT07RD]02H]=@0c>T80g^G]0>keo@3iool0i>_c0=WPj03HgnL0inkf02H]=@0W;SH0k_Gm02L^
=P3Yl?P0koKn0>S_m`0H7bL09Rde02`c>`3Oi^h0l_Wo0=[Qj@3VkOD0k_Gm0>3Wk`3JhNT0hn[bO03X
k?D01@3Uk?@0iNke09jV/@0hADh0>dME0<d0oooo00T0o?cl0?ooo`3gmoL0_Kfm0?ooo`3jn_X0nOWi
0?ooo`3inOT00`3oool0103no_h0oooo0<K6aP3inOVJ0?ooo`0D0?ooo@3oo_/0oook0?coo`3hool0
?4QD03Q6D`0iAe@0VZJb0>keo@39c=40noco0>?Sj`17Be@082Hb020X<`3[koX0fMgV0?;fo`3Xk?D2
0>7UkP050455CP3Ff^<0<3@m020T;@3Sio000P3]lOX0D`3Sio0082@]030d?@3UjO80loOo0=OKi00X
;3D0i^[c03@h@@0[;cP0j^kg0>ganP0V:S<0:Bdf0>7UkP3kool0d]KO02X^=`0h?4D082@]0?3do@3S
io00iNWb02T]=P3Lh>T0=c]4034e?P3`m?d0in_d0>3Tk@3Ohn`0h>C]0?_oo`3Wjo@0;S8k02DY<P0`
=3d0h>C]0??go`3Tj?40=c]40=[Ni`0a=Ch09RXc0>kbn`3Sio00k_;k02HZ<`0a=Ch0;30i0>S/m@3L
h>T0jnoh03LkA03Lh>T0>Si7028V;`3Wjo@0nooo0>3Tk@3Ohn`0h>C]0>O[m03`m?d0<CDn03<jA00a
>T<0i>gf0=KOj03_n?l07BH_0=OPj@0Z<c`0;cQ10>gfo`3XlOX0>T=<0=GNi`3Gh>T0moko030d?@0P
92d0hnO`0080kO7j00/0hnO`020T;@0`=3d0:Bdf0>O[m00I7BH0<cM003Hj@`3Pi>d0m?So0?7eoP0^
0>S/m@080>O/lP3[l?H0j>gc0>K[l@3Yl?P0hn[b0:2W[`2[/[X20:Zc_080Z[:m102Y/kd01@2Y/Kh0
[;K20:N`_`0kBEH0>4EF01`0oooo00230?ooo`080?Gem@3oool0oooo0>OWi`3Shn<0nOWi0?ooo`3f
m_H20?ooo`030>o_k`3moOd0oooo04@0oooo0180ooko0?omo`3oo?l0oo[o0?olo`3lool0n?om0?Go
o@3ioo/0ookk0?ojn03ooOX0oooj0?Won`3boOD0noom0?_oo03noomk0?ooo`0S0?ono@3oo_l0o?oo
0?Soo`0lB5@0>4IC03U7E02JY[80n_go0=oPi03[k>h0j>W^02DZ<03[l_X0k_Oo02T`>00T:c<0nOoo
0=cSj`0`=cl0jO3h0=_RjP3RjO40;3<k0?;io`3Sj_80;cHn0=GLi03Dfn<0>d9:01TP:03dnol0hNS`
03@k@`3ZlOT00P3VkOD06@3[l_X0h^Wa0=?JhP3Qj?00m_go0>keo@0R:C40m?_o0>K]m@0Z<CT03aHN
0?Ono`3Qj?008bXb0?;io`3RjO40kOCl02`c>`3Lhn/0l?Oo0>K]m@3Mi>`0kOCl0>ofoP3ZlOT0O03X
k?D01@3Uk?@0iNke09jV/@0hADh0>dME0<d0oooo00T0no_k0?ooo`3oool0b<S80?3`l03oool0m_Kf
0?ooo`3kno/00`3oool0103inOT0oooo0<o?c`3hn?RJ0?ooo`0C0?ooo@3oo_/0oook0?coo`3hool0
?4QD03Q6D`0iAe@0VZJb0>gdo03`loP0hnCX0?;bnP3Lh>T0l_So0>C/m`3MhN`0nooo0=oSk0020>kb
n`060=kRj`3Zk_L0k?3i0>[^m`3YkOH0l_Ko0P3Sio006@3bm_l0jNgf0>[^m`3Pi>d0j>ce0>oco03Z
k_L0i>Sa0>c`n@3Lh>T0k_;k0=GIhP3kool0jnoh0>oco03Xk?D0fMgV0?Wmo`3Nh^/0j^kg0>c`n@3T
j?40mOWo0>CXl@3Sio000P3YkOH0>03Vj_<0eMWR0?_oo`3Sio00gN7Z0?_oo`3Be]l0hnO`0=gQjP3`
m?d0g>3Y0?Slo`3QiNh0h^K_0?Gio`3Ohn`0l_Ko0=kRj`3amOh0g^;[0?;fo`3Ohn`0hnO`0>S/m@3/
l?T0i>Sa0=_Oj03bm_l0i^[c0>kbn`3Be]l0nooo0=gQjP3Sio00nooo0=GIhP3Vj_<0jNgf0=WPj03f
oOl0hNS`0>?ZlP3iool0:c8j0>ccn`3Wk_H0d=OO0>_bnP3Kh^X0f^7Y0>[an@3NiNd0i^ge0>[^m`3Y
kOH0l_Ko0P3Sio002`3bm_l0jNgf0>[^m`3_lo`0fMgV0?Wmo`0k?dP0c];K0?3do@3YkOH0g>3Y02h0
j>ce00P0incb0>_`mP3XkO<0i^_a0>W`n03Sj_80X:N_0:^b^P80Z[>l0P2Z/[d40:Vc_@050:Va_P2/
]/80Yk2o03]9EP0hAEH0703oool00800oooo00@0o_kn0?ooo`3moOd0oOgm0`3oool00`3[jn/0c/k>
0?clo0020?ooo`030?gmo@3emOD0n_[j04H0oooo0140ooko0?omo`3on_l0oo_o0?ooo`3iood0n?ok
0?conP3olO00ooWi0?oal03mo?L0mook0>_om03good0noom0?koo`1k0?ooo`0O0?ono@3oo_l0o?oo
0?Soo`0lB5@0>4IC03U7E02JY[80e]WN0>SYk@3gn?X0gn3U02T^=03Oi^h0h^_d0>?ZlP0_=Sh0g>?[
0=gTk00`=cl0m?_o0=_RjP3_m_h0:C0h0>O^mP3Oi^h0:C0h0>keo@3Sj_80jO3h03PoA`020=kUk@0I
02@[<`3_m_h0g>?[0?Cko`3Pinl0iNcd0?Woo`3Uk?@0j_7i0=gTk00W;SH0f^7Y0>keo@3Uk?@0=3]3
0=oVkP3Yl?P0:c8j0=gTk03XkoL0dm[R02Xa>@3Wk_H0i>_c0>[an@020>G/m0030=kUk@3XkoL0j>ce
07/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@3=0?ooo`0;0?gmo@3lo?`0no_k0?ooo`3;bl/0oooo
0?_kn`3lo?`0o_kn0?ooo`3kno/00P3jn_X00`3Ti>@0j>SX0?ooo`2J0?ooo`0K0?ooo@3oo_/0oook
0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0=ONiP3Tin`0fmcP0>_[l`3Wjo@0l?Ko0=_SkP3Vj_D0jNgf
0>;Vk`3Xk?D0iNWb0=gQjP3ioOl0in_d0>GYlP3Sio00hNG^0080kO7j00<0hNG^0>?Wl03UjO800P3X
k?D00`3YkOH0i^[c0?Wmo`020>S/m@190>7UkP3/l?T0gn?/0>7UkP3_lo`0e][S0?_oo`3KgnP0k_;k
0>7UkP3Wjo@0hnO`0=oSk03enOl0em_T0>3Tk@3`m?d0e=SQ0?_oo`3Hg>D0n_ko0>S/m@3Hg>D0nooo
0>[^m`3Ri^l0g>3Y0>oco03Pi>d0in_d0>GYlP3Pi>d0j^kg0>ganP3QiNh0i>Sa0>7UkP3]lOX0j^kg
0>?Wl03Zk_L0jNgf0=kRj`3/l?T0hNG^0>KZl`3Ohn`0nooo0=SLi@3Xk?D0n_ko0=SLi@3kool0e=SQ
0?3do@3VkOD0hNS`0>C[l`3^mOd0g^G]01PO9`3VkOD0j_7i0?Soo`3Wk_H0k??k02dd?03ZlOT0koKn
0=oVkP3UjO80hnO`0>7UkP020>ganP0;0>7UkP3Sio00iNWb0>CXl@3enOl0i^[c0=3Dg@3kool0h>C]
0>oco03]lOX0;P3Xk?D0203Wk?80jo3f0>S]l`3Vjo40jO3h0>?ZlP2PYjl0Zk:j0P2Z/k`20:Zb_@@0
ZK>m00D0ZK6n0:bf`P2W/;l0>dUF03Q5EP0L0?ooo`00P@3oool02@3moOd0n?Sh0?ooo`3oool0oOgm
0?ooo`3kno/0cLg=0>k^kP020?ooo`030?clo03oool0oOgm04D0oooo00<0o_oo0?Woo`3nool00P3o
nol0103oo_l0o_om0?con`3oooX20?oen0070?o_lP3oo?X0n?ok0?7onP3hool0n?kl0?koo`1k0?oo
o`0j0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80loKk0?[ko`3Oh>80moSm02X_=@3]m?`0
k_Oo0=gVk`0c?4D0i^oh0>[co00U;SL0en3Y0>K_n03TkOH07bPa0>Wbn`3Qj_<0;3Dn0>O`n@3[m?d0
f^?/01hW<03/mOh0kOKo03Q1BP0P:C80;SM001TR:`3PjO80n?oo0=gVk`3VkoP0h>Wb0>gfo`0^=d00
gnSa0>gfo`3Ninh0>dA;0>7Zl@3@fN00@4U@0>[cnP3Wl?L0mooo02Tb>@3VkoH0hncc0>Wbn@80i>gd
00<0gNK]0>S_m`3Xk?D0N`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME0<h0oooo00D0l_;b0?ooo`3o
ool0j>SX0=?Cd`040?ooo`050?Win@3moOd0oooo0<;2`P3moOd0V`3oool06`3oood0ookk0?oon`3l
ool0n?oo03a8E00hAU<0>DMD09ZV/P3hool0j>_`0>SYk@3alOT0h^K_0>CZmP3Zl_d0nooo0=_Oj03^
l_/0jNgf0>GYlP3[koP0dmOP0>kbn`3]lOX0k_;k0>W]mP020=oSk0130>W]mP3^l_/0kO7j0>S/m@3^
l_/0f]kW0>kbn`3<d=T0lOGn0?_oo`3Xk?D0i^[c0>W]mP3UjO80i^[c0>ganP3YkOH0l_Ko0>O[m03U
jO80m?So0>c`n@3KgnP0l_Ko0?Gio`3`m?d0kO7j0>S/m@3Zk_L0hnO`0>;Vk`3amOh0in_d0=OKi03/
l?T0jnoh0?_oo`3IgNH0iNWb0>O[m03enOl0k_;k0>7UkP3^l_/0g^;[0>__n03Nh^/0k_;k0>7UkP3V
j_<0ko?l0>;Vk`3[koP0nooo0>3Tk@3Vj_<0n_ko0=OKi03Wjo@0lOGn0>;Vk`3Sio00j^kg0>S/m@3]
lOX0loSn0>O/lP020=oTjP030?Cio`3go?l0l?Gk0080iN[`00T0f=gS0>[_m@3Ffn40hNK/0?3en`3X
kO<0kO7j0>kbn`3YkOH00P3Ohn`02`3YkOH0k_;k0>ganP3Ohn`0m?So0>;Vk`3^l_/0iNWb0>KZl`3R
i^l0i>Sa02h0j>ce00P0incb0>_`mP3XkO<0i^_a0>W`n03Sj_80X:N_0:^b^P80Z[>l0P2Z/[d40:Vc
_@050:Va_P2/]/80Yk2o03]9EP0hAEH0703oool00840oooo00H0no_k0?knoP3no_h0o_kn0?gmo@3j
n_X20?ooo`050??cl`3<c<`0oooo0?ooo`3lo?`0AP3oool0403kool0l_oo0?Goo`3oo?l0oo[o0?om
o`3oo_/0ookj0?oin03oh>P0TEUT0?oTkP3ojnh0n_Wg0?Woo@3oool20?onog/0oooo03h0ookm0?on
o`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3>dMH0m_Ok0>o`lP3`lOH0?4570>keo@3Qj_<0io3i02Pa
>P3[m?d0io3i02df?`3TkOH07bPa038kA03Mi^l0n?oo0=GNi`3Wl?T0<3U202Pa>P0G82T092df0>kg
o`3PjO80iNkg034j@`0T;CH0fN;[0>7Zl`3doOl0l__o01DN9`0Q:S<0l__o0=_Tk@0i@T/0:34j02`e
?00j@dX0iNke0=KOiP3Uk_D09c0g03DnA@0^=ch0g^O^0?7jo`3Ih^T0iNke0>gfo@3Oj>l0fN;Y0>;[
lW`0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@3?0?ooo`080?KfmP3moOd0oooo0?7al@3Ng]h0m?Cd
0?ooo`3kno/20?ooo`040>_[j`3IfMT0oooo0?_kniX0oooo01/0ooom0?onn`3ooo/0o?oo0?Soo`0l
B5@0>4IC03U7E02JY[80mOco0>7Tj@3Zjnl0jNWa0>GYlP3KhNd0l_[o0?Gio`3Vj_<0iNWb0>3Tk@3S
io00g^;[0>;Vk`3]lOX0ko?l0?7eoP3Gfn@00P3]lOX0D`3Gfn@0lOGn0>oco03Wjo@0l_Ko0>oco03M
hNX0i^[c0>[^m`3Vj_<0k_;k0>GYlP3Vj_<0j^kg0=[Ni`3Xk?D0jNgf0?[no`3?dm`0nooo0>[^m`3U
jO80jNgf0>oco03Vj_<0l_Ko0??go`3[koP0nOgo0=?Gh03Zk_L0l?Cm0>S/m@3Jg^L0k_;k0>c`n@3X
k?D0fMgV0>GYlP3gnol0m?So0>S/m@3Sio00h^K_0>kbn`3/l?T0k_;k0>;Vk`3Sio00in_d0=oSk03U
jO80i>Sa0?_oo`3Zk_L0in_d0?Oko`3Jg^L0j>ce0?3do@3Zk_L0dmOP0?Wmo`3[koP0loOo0>KYl03`
loP0i>GZ0>S[l03Yj^l0g=oT0?_lo`3VjNh0l_?h0>7Tj@3cm?T0cm3E0??fn`3bloP0jnke0>oco03a
mOh0em_T0080kO7j00/0em_T0?7eoP3_lo`0i>Sa0=oSk03ho?l0m_[o0>CXl@3QiNh0f]kW0?Oko`0^
0>S/m@080>O/lP3[l?H0j>gc0>K[l@3Yl?P0hn[b0:2W[`2[/[X20:Zc_080Z[:m102Y/kd01@2Y/Kh0
[;K20:N`_`0kBEH0>4EF01`0oooo00200?ooo`040?knoP3moOd0oooo0?[jnP80oooo00T0no_k0?oo
o`3lo?`0oooo0<S8b03moOd0oooo0?;blP3fm_H0A@3oool04P3lool0mooo0?Soo`3oo_l0ooco0?ol
o@3ooO/0ookh0?ohmP3ok?P0EQHT0?oan03omoT0oock0?ooo`3onO`0ooWn0?onog/0oooo03h0ookm
0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3bmOX0jnc`0>7Ri03bloP0f=gS0?3go`3Sk?D0i^oh
0>G^m`3`mol0hN[c0>?Zm03Uk_L0jO3j0>7Zl`3[l_`0gNK_0>K]m`3Yl_/0i^gg0>3YlP3/lod0:S<l
0>K]m`3Qj_<0g^G_0?Cmo`3Sj_@0iNkg0>cco@3Mi^l0k?Gn0>cco@3TkOH0i>_e0>kgo`3Eg>H0koSo
0>?ZlP3Sk?<0hNS`0>_dn`3^mOd0g^O^0>S_m`3Qj_40h^Wa0>O`m`3VkOD0h>W`0>K]m@3XlOP0jo;j
0>G/m7`0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@3>0?ooo`0?0?Cdm03oood0oOki0?[kmP3ooo/0
kNg[0<k>cP3oool0moKk0?ono`3fmOX0cloA0?Win@3moO/0ooom09X0oooo01/0ooom0?onn`3ooo/0
o?oo0?Soo`0lB5@0>4IC03U7E02JY[80hn[b0>GXk@3[k?00inO_0?;fo`3Pi_80i^ki0>W]n03Gfn@0
nooo0>7UkP3Wjo@0k?3i0?;fo`3UjO80hNG^0>__n03Xk?D00P3Vj_<08@3Xk?D0jnoh0>7UkP3Tj?40
fn;Z0??go`3HgnL0kO7j0>S_m`3YkOH0hNS`0>S/m@3]m?`0iNcd0>W]mP3Wk_H0hnO`0>3Wk`3`m?d0
g^G]0=oSk03Yl?P0k?3i0>7Xl03]lOX0i^ge0=oSk03Qj?00g>3Y0>ccn`3Wjo@0gNC/0?7eoP020>__
n00m0>GYlP3Ohn`0nOgo0>KZl`3Nh^/0jnoh0>GYlP3/l?T0j>ce0>KZl`3Ri^l0i^[c0>S/m@3/l?T0
iNWb0>__n03cmol0i>Sa0=kRj`3^l_/0hnO`0>O[m03[koP0lOGn0=oSk03Wjo@0k_;k0=cPj@3Sio00
gn?/0>obn@3Uj>l0ko;i0>_^m@3Yk?<0ko;i0>?Vk@3^lOP0in[a0?CgoP3Gf^40ko;i0>kan03Qi>/0
j^gd0>7UkP3Yl?P0j>ce0>C[l`3Vj_<0i^ge0>__n03Oi^h0hnO`0>ccn`3Sio00h>O_0>CXl@3Wk_H0
loOo0>;Yl@0?0>K]mAl0j>ce00P0incb0>_`mP3XkO<0i^_a0>W`n03Sj_80X:N_0:^b^P80Z[>l0P2Z
/[d40:Vc_@050:Va_P2/]/80Yk2o03]9EP0hAEH0703oool008P0oooo00L0oOgm0?ooo`3fm_H0eMGE
0?knoP3/k>`0m_Kf04D0oooo00l0ooko0?oko`3onol0mOKj0?Ogn@3onod0oo[i0?ofk`3omo@0Lb/i
0?oXmP3om_P0o_We0?_jn03iloD00P3onOl00`3ooOl0oooo0?ooo`1i0?ooo`0?0?ono@3oo_l0o?oo
0?Soo`0lB5@0>4IC03U7E02JY[80jNca0>_/l03[k>h0jnca0>S]l`3VkOD0iNkg0080i^ge01D0j>ce
0>K]m@3Xk?D0i^ge0>S/m@3VkOD0hnO`0>[an@3YkOH0hNS`0=oSk03hool0dMGN03DlA03Xk?D0i^ge
0>S/m@3VkOD0j>ce0>K]m@3Xk?D00P3VkOD0503Xk?D0i^ge0>S/m@3VkOD0j>ce0>K]m@3Xk?D0i^ge
0>S/m@3VkOD0j>ce0>K]m@3Xk?D0i^ge0>S/m@3VkOD0j>ce0>K]m@3Xk?D0i^geOP3Xk?D01@3Uk?@0
iNke09jV/@0hADh0>dME0<h0oooo0100ooom0?[km@3jo?40oood0?Cfj@3oooX0aLG30?ono`3knOl0
oogo0?_io`3Heml0o?cn0?;ckP3oooX0ooomV@3oool0AP3oood0ookk0?oon`3lool0n?oo03a8E00h
AU<0>DMD09ZV/P3cn_l0fmkS0?7bmP3moOl0gn?/0>O]n@3Zl_d0iNWd0>GYlP3^l_/0iNWb0=cPj@3f
n_l0dMGN0?Kjo`3Wjo@0k?3i0>oco03Ohn`0iNWb0>CXl@3`m?d0in_d0>G/mP3Sk?D0f=oY0?7jo`3W
k_P0j_?l0>C[m@3Qj_<0j_7k0=oXl@3VkoP0h>Oa0>K_n03/lod0h>Wb0>C[m@3[m?d0f^7[0>?/m@3d
nol0c=GN0?Kmo`3Yl_/0hNSb0>_do@3/lod0g^O`0?Kmo`3Qj_<0fN3Z0>O^n03UjO80k?3i0>S/m@3R
i^l0lOGn0>oco03Xk?D20>3Tk@0;0>kbn`3enOl0j^kg0=oSk03]lOX0hNG^0>__n03Zk_L0iNWb0?[n
o`3QiNh00P3UjO80;@3YkOH0k?3i0>oco03Pi>d0ko?l0?Cho`3Gfn@0n?co0=;Fg`3/lo/0i>_c0>[a
n@3Mi>`0k_Gm0>C[l`3[l_X09Rde0>S_m`3VkOD0iNcd0=kUk@3ZlOT0hNS`0>K]m@3Uk?H0hnce0=SO
j@3an_l0inkh0>[co03TjoD0hN[c0>3Wl@3Nio00l_Wo0>7Zl`3Lhnd0i^oh0>cco@3Qj_<0jO;k0=kW
l03Mi^l0n?oo0=cUkP020>G^m`0_0>3YlP3[m?d0fnC]0>gfo`3Ki>d0j?7j0?Cmo`3Oj?40iNcd0>GY
lP3Tj?40mo_o0=kRj`3`m?d0h^K_0>__n03Wjo@0h^K_0?7eoP3`m?d0h>C]0>KZl`3^l_/0j^kg0=oS
k03[koP0jNgf0>7UkP3`m?d0mo_o0=[Ni`3Wjo@0k?3i0=[Ni`3]lOX0j^kg0>c`n@3Sio00jnoh0>O/
lP3[l?H0j>gc0>K[l@3Yl?P0hn[b0:2W[`2[/[X00P2Z/k`20:Zb_@@0ZK>m00D0ZK6n0:bf`P2W/;l0
>dUF03Q5EP0L0?ooo`00R@3oool01P3lo?`0o_kn0>o_k`3De=@0oooo0?knoTD0oooo0180oogo0?oh
o`3on?l0nooo0?Woo`3nn_L0ooOd0?oimP3ol?40QDI?0?oKi03ol>l0oooj0?ono@3ooOl0oo;l0?ka
nP3ooOmk0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jNca0>_/l03[k>h0jnca
0>S]l`3VkOD0iNkg00T0j>ce00L0j^kg0>ganP3cmol0hNG^0>c`n@3kool0f=cU09/0j>ce00D0iNcd
0>G^m@2NY[40>4E>03]7E@3>0?ooo`0@0?Wim`3oooX0nog`0>g_h@3ooo<0nO_^0?oonP3>c/h0kNca
0?ono`3lnol0]KFc0?[kl`3ooo<0mOOZ0?ooniT0oooo05H0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0
>4IC03U7E02JY[80dMSP0?coo`3Wj>`0gMgU0>CXl@3Zl?`0fN7/0>S/m`3Sio00e=SQ0?_oo`3Pi>d0
jNgf0?_oo`3Ff^<0l?Cm0=OKi03[koP0mo_o0>ganP3[koP0g>3Y0>W`n03TjoD0io3i0>gfo`3Sk?D0
fnC]0>oho`3TkOH0io3i0=kWl03gool0gnSa0?Gno`3Cg>D0io3i0=kWl03XlOX0hnce0??lo`3Ih^/0
i^oh0?Soo`3Qj_<0e=gV0?Koo`3Cg>D0k?Gn0=oXl@3Gh>T0joCm0>oho`3bnol0lOGn0>GYlP3kool0
f]kW0?Gio`3>d]/0h>C]0?_oo`3]lOX0e][S0>GYlP3YkOH0iNWb0>[^m`3fn_l0j^kg0>;Vk`3MhNX0
jNgf0=kRj`3Zk_L0loOo0>;Vk`80i^[c00<0ko?l0=WMiP3/l?T00P3Vj_<06P3iool0fn;/0>SanP3W
l?T0h^_d0>G^m`3Rjo@0h>Wb02D^=`3LiNh0mooo0=SQjP3an_l0h>Wb0>oho`3[m?d0hnce0>O`n@3]
m_l0hnce0=_Tk@3_n?l0i>gf0>O`n@3Zlo`0l__o0P3Qj_<0603`nOl0l__o0<WBf`3^mol0g>K_0?Ko
o`3Pj_<0cmWR0?7ko`3SkOH0e^3Y0?7ko`3OjO80i_3i0>[do@3KiNh0jO?l0=?MiP3Uk_L0gnK^0?_o
o`3Tj?40f]kW0?Gio`80in_d00@0iNWb0>S/m@3amOh0gn?/0P3Xk?D06P3QiNh0fMgV0>GYlP3`m?d0
k?3i0?7eoP3Wjo@0fmoX0=[Ni`3kool0iNWb0>CXl@3ho?l0l?Cm0>7UkP3Wjo@0h^K_0>oco03Wk?80
jo3f0>S]l`3Vjo40jO3h0>?ZlP2PYjl0Zk:j0P2Z/k`20:Zb_@@0ZK>m00D0ZK6n0:bf`P2W/;l0>dUF
03Q5EP0L0?ooo`00R@3oool0103gmoL0oooo0?ooo`35aLE70?ooo`0B0?omo`3omOl0ooOo0?Soo`3/
ooX0looj0?onn03ndMH0MT590?oPgP3on_H0ooSg0?ofmP3ooOd0oO_n0?_fo03ooOl0ookoN`3oool0
3`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>W/l@3[k?00jnc^0>_/l@3XkO<0i^ge0>G^
m`080>S/m@080?3do@3Vj_<0hnO`0>kbn`3QiNh0e][S0>__n03_lobK0>S/m@050>G/m03Uk_D0WZJa
03Q5CP0kAeD0c`3oool03`3Ti>80oooj0?oomP3lo_00oooa0?[mk02OXY4020/00003000>4@000PH0
092DN@3nonD0nOgV0?oon02I0?ooo`0A0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb
0?Soo`3RiNX0h>7U0?kno`0P92d0?D=?02/c?P0]<C`00P3bm_l0=`3Ri^l0i>Sa02<W<00i?DH09BTb
0>S/m@3Wjo@0k_;k0=SLi@3Sio00;C4j0?7eoP3Uk?@0i^gg0>O`n@0W<3T06b@]03DnA`0O:340e]oX
034j@`3VkoP0fN;[0?Soo`3Ki>d0;cQ10>[co03an_l0jO;k01lX<@3Qj_<0j_?l02Xc?03?f>40mooo
038kA03Eg^L0k_Oo0=KOj00g@4T0=Sm801hW<00P:C80g^O`02/_>03Lh>T0j>ce0?_oo`3Sio00m?So
0?3do@3Nh^/0j^kg034e?P0e>D800P3Vj_<0B`3UjO8061`U0=oSk03kool0iNWb0=oSk03kool0iNWb
0=_Oj03Vj_<0=CU202DY<P0S9c00>Si70>W]mP3UjO80<CDn01TP:00f?DL0f>7Z0>Wbn`3doOl0:c@m
02Xc?03VkoP09Bhg0>kgo`3:dm`0l__o01XS;03Qj_<0<3U20=gVk`3Uk_L0io3i02L`>@0K92d0=Ci7
01lX<@3FgnP0<CY30=cUkP3/mOh092df0>?/m@3Yl_/0e=gV03M0B@3TkOH0h>[c0>oio`0H8R/0mooo
0=OQjP3Ylo`0:C<l02@^=`0U;cP0h^ce0=SRj`0X<S/0;3Ho0=?MiP0h@DX0l?Oo0=GIhP3ioOl0in_d
0>[^m`3KgnP0:Rhg0??go`3/l?T0i>Sa02DY<P020>S/m@0804eAFP3QiNh0j^kg0=oSk00g>d@0cm?L
0>CXl@0d>4420>[^m`0@0=oSk00`=3d0cm?L0>W]mP3Wjo@0n?co0>O[m03MhNX0incb0>_`mP3XkO<0
i^_a0>W`n03Sj_80X:N_0:^b^P80Z[>l0P2Z/[d40:Vc_@050:Va_P2/]/80Yk2o03]9EP0hAEH0703o
ool008`0oooo00<0inOW0=GEe@3no_h0A@3oool04@3ooOl0ooSo0?_do03gool0lOoo0=cdi`3fmnl0
oo7h0?o_mP3ono@0ooof0?oimP3omoL0ooom0?coo`3gn?`0ooko07`0oooo00l0ookm0?ono`3lool0
n?oo03a8E00hAU<0>DMD09ZV/P3Yk?40jnc`0>_/kP3[k?40j>gc0>K]m@3Uk_L0203Xk?D0203Sio00
iNWb0>7UkP3Xk?D0lOGn0>c`n@3Tj?40g^;[V`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME0<d0oooo
0140nOWk0>k^l03oool0ooom0?oonP3emnX0mOSS09nTQP001P00XZUo09jUN@2BVV/0YZio00<;002V
[H40nOkN0?oomP2I0?ooo`1i0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>3Wk`3Y
k?40i>GY0>c/m00V:S<0iN_g0>?[mP3UjO@0;C4j0=kRj`3QiNh0?4190>GYlP3Ff^<0n?co0>kbn`3J
g^L0l_Ko0?3do@3Lh>T0>cm80=oSk03cmol0jO3j02`e?P3Sk?D0i^oh02D^=`3Wl?T0iNkg02Xc?03X
lOX0jO;k0=_Tk@3Qj_<09Bhg0>7Zl`3Ih^/0i^oh024Z<`3[m?d0h^_d02</=@3Zlo`0hN[c02H_>03b
nol0j_?l02L`>@3Oj?40f>7Z034j@`3gool0gNC^02da>P3Ohn`0nooo0=?Gh03UjO80jnoh0=_Oj03W
jo@0<SHo0=kRj`3Tj?40;c<l0>c`n@3Lh>T0A4QA0>CXl@3Be]l0l_Ko0>oco03Lh>T0nOgo0>c`n@0Y
;CH0iNWb0>__n00h?4D0em_T0>W]mP0a=Ch0j^kg0>c`n@3Wk_P0fnC]0>K_n00H8BX0g>G^0>ceoP0T
;CH0<CY30>oho`3Nio009Bhg0?Ooo`0X<CX0:S<l0>Wbn`3XlOX0;3Dn0>?/m@3VkoP09Bhg0>O`n@3U
k_L0:S<l0>_do@3HhNX0=d190=oXl@020>O`n@0h01/T;@3]m_l0fnC]028/=@3[mOh0g^Sa0>G_n00/
=Sl0fnG^0>Sbn`3[mOh0j_Cm0?7ko`3Pj_<0jO?l034kA00J8b`0i^ge0>S/m@3Pi>d0nOgo0=oSk00b
=Sl0nooo01dQ:P3[koP0=3Q10?Kjo`0L82T0j^kg01hR:`3QiNh0m_[o02X^=`3/l?T0lOGn0?[no`0T
:340kO7j0>?Wl03dn?l0:Rhg0?Kjo`3amOh0gn?/0>oco03Xk?D0jnoh0>O/lP3[l?H0j>gc0>K[l@3Y
l?P0hn[b0:2W[`2[/[X20:Zc_080Z[:m102Y/kd01@2Y/Kh0[;K20:N`_`0kBEH0>4EF01`0oooo002;
0?ooo`030?_kn`3oool0cLg=04L0oooo0100ooko0?[ko`3_nOP0mOom0?Gon`3ko_D0onc[0?o`k`3o
lNd0mncV0?onn03noo/0n?om0?Ooo`3ioOl0n_WnO03oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6
D`0iAe@0VZJb0>W/l@3[k?00jnc^0>_/l@3XkO<0i^ge0>G^m`080>S/m@080>7UkP3]lOX0k_;k0>CX
l@3YkOH0k?3i0>O[m03amOjK0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0c@3oool04@3knod0ooko
0?KenP3fmOX0j>SV0?oomP3lonL010/00:>/M@2V/Fd0W:QN0:6]H@2P[6@0V:=Q0009002X[hH0oood
09T0oooo0;<0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i>_c0>7Tj@3[k?00jn_c
02X^=`3Hg^X0jo?n0>O[mP0j?TL0gN7Z0?Oko`0T:340h^K_0>ganP3[koP0k?3i0>3Tk@3]lOX0j>ce
0?Gio`0V:S<0m?So0>3Tk@3Qj?00;SDm0=SOi`3iool08bXb0?3go`3iool06R4Y0>3Wk`3bnOl0m?_o
0>ofoP0/<c/0jO3h0>_bnP3VkOD0:2lg0>W`n03Wk_H09Rde0>ccn`3Qj?00:C0h0>;Yl@3Tjo<0;C@l
0>G/m03Sj_80<CQ00>3Wk`3_m_h0=CU20>;Vk`3Zk_L0hnO`0>oco03Xk?D0nooo0>W]mP0X;3D0ko?l
0>O[m00_<c`0in_d0>kbn`0E6B80n?co0>S/m@3Zk_L0i>Sa0=gQjP3Ri^l0e][S03TmAP3YkOH0gN7Z
02T]=P3Ri^l0l?Cm024U;P3QiNh0k_;k0>;Yl@3eo?l0gNC/03HmA@3Wk_H0lo[o0?;io`0I82P0dm[R
0?;io`0U;3@0fN3X0=gTk00^=Cd0inkf0>7Xl00^=Cd0f=oW0?Woo`0S:S80l?Oo0?Woo`0J8BT0koKn
0=SOi`0_=Sh0h^Wa0?Glo`3[l_X0:c8j0=oXk`3bnol0:c@k0>gfo@3Sk?<0iNke01LP9`3gool0h>W`
0=OPi`3_n?l0e]oV0=gVk@3Wl?L0i>gd02Xc>P3Sj_80j>ce0?_oo`3AeMh0loOo02``>@3Ri^l0<3@m
0>;Vk`0Q9Bh0jnoh03<g@03UjO80;S8k0?Kjo`3Jg^L0>Ce60>7UkP3Pi>d0h^K_03Di@P3Ff^<0l_Ko
0>7UkP0V:S<0hnO`0=OKi03bm_l0j^kg0=cPj@3/l?T0incb0>_`mP3XkO<0i^_a0>W`n03Sj_80X:N_
0:^b^P020:Zc_080Z[:m102Y/kd01@2Y/Kh0[;K20:N`_`0kBEH0>4EF01`0oooo00290?ooo`060?Sh
n03oool0o?cl0?ooo`3bl_80n_[jA@3oool0203nool0jo7a0?_oo`3nool0kNo/0?Kon03looX0oogh
0P3onoH01`3oo?P0oooj0?Glm@3Wo?D0kOol0?coo`3oo_l0O03oool03`3oo_d0ooko0?coo`3hool0
?4QD03Q6D`0iAe@0VZJb0>W/l@3[k?00jnc^0>_/l@3XkO<0i^ge0>G^m`080>S/m@030>ganP3Wjo@0
jNgf0080hnO`00<0g^;[0=SLi@3_lo`0V`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME0<d0oooo0140
o_kn0?ooo`3lnol0ooko0?ooo`3hn^l00@D009^SLP2@VeH0VjUD09>R@`2M[4d0VZQA0:2/H02OZFX0
00L00?ool`2I0?ooo`0k0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0??jo`3Kg^<0
moSl0>;RjP0/<3T0nOoo0=gUl03Pi>l0;30i0>ganP3Hg>D0<3@m03/oB00O8b`09b/d0>S/m@3/l?T0
in_d0>W]mP3Lh>T0;30i0>KZl`3]lOX0l?Oo0>[an@0f?DD05ahV01lV;P3Tjo<0g>?[02P_=`3_m_h0
gnK^0>S_m`3Mi>`08BP`0>?ZlP3XkoL0hn[b034h@03Sj_80i^ge02he?@3Uk?@0h^Wa02lf?P3/lo/0
jo;j0>S_m`0b>D400P0W;SH0>`3JhNT0k??k02@X<@3^l_/0k?3i0>CXl@3QiNh0in_d0<_?f03^l_/0
9RXc0?Kjo`3YkOH0;C4j0>3Tk@3fn_l0;S8k0=CHh@3dn?l0h>C]0>KZl`3enOl0jNgf0?_oo`3Jg^L0
;S8k02da>P0Z;SL0nooo0<_?f00]<CX0l?Cm0>?Wl03RjO40j_7i0>keo@0N9Bd0inkf0=cSj`3>eMd0
@TUA0?7ho`3HgnL0?4=;0?Woo`3bnOl05QdU0>O^mP3`mol0j_7i03HmA@0G7RH07bH^0>C[l`3Lhn/0
:2lg0>S_m`3JhNT0<cY20080hNS`01<0gNC/02P_=`3go_l0fN;Y01hW;P3Oj>l0l?Wo0>O`m`0W<3L0
8R/b02D^=@0[=3/0m_oo0>C]m03XlOP0i>gd0=3Ih011BU40k?3i0080i>Sa01H0in_d0>;Vk`0[;cP0
h^K_02da>P3[koP0;c<l0>O[m00M8BX0k_;k02X^=`3^l_/0kO7j02DY<P3YkOH0hNG^0?Wmo`0F6R<0
nOgo0?Oko`3Pi>d0=3Q10P3dn?l0303QiNh0hnO`0>O[m03[koP0incb0>_`mP3XkO<0i^_a0>W`n03S
j_80X:N_0:^b^P80Z[>l0P2Z/[d40:Vc_@050:Va_P2/]/80Yk2o03]9EP0hAEH0703oool008T0oooo
00H0n?Sh0?ooo`3oool0n?Sh0?ooo`3MgMe50?ooo`0B0?coo`3hool0loWg0?ofnP3onod0nook0?;i
l@3nmO00oo_h0?[ck@3jmO40oocj0?WkmP3]ool0iook0?koo`3omOd0ookoN`3oool03`3oo_d0ooko
0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>W/l@3[k?00jnc^0>_/l@3XkO<0i^ge0>G^m`080>S/m@08
0>W]mP3Hg>D0iNWb0>W]mP3`m?d0mOWo0>O[m03bm_nK0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0
c@3oool04@3oood0n_[j0?ono`3oo_l0hN3U0?WjlP0>4`00UYmZ0:biJP2R/E80Y;E;09BU?@2N[E80
Y[9V09JPI0022000oood09T0oooo05H0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80
kOCl0=kQiP3Zjnl0j>S`03LkA00T:SH0hNWd0?;fo`0S9c00gn?/0?;fo`0^<S/0g^;[0?Gio`0_<c`0
h^K_0?Cho`3Ohn`0k?3i0?Cho`0Z;SL0jNgf0>CXl@3Yl?P0cMCL0>ofoP3an?l0:2lg0>W`n03[l_X0
:c8j028Y<@3^mOd0<cY20>ccn`0]=3`0i>_c0>O^mP3VkOD09B`d0>K]m@3Uk?@0:2lg0>;Yl@3[l_X0
9Rde0=[Qj@3/lo/0g^G]0>ccn`3Kh^X0=Ca40>ccn`3Kh^X0:Bdf03/oB03Vj_<0iNWb0?;fo`3fn_l0
jNgf0>S/m@0V:S<0j^kg0>W]mP0b=Sl0l?Cm0=cPj@0Z;SL0=c]40=_Oj03Xk?D0i>Sa0>ganP3IgNH0
h^K_0>kbn`80in_d05/0:Rhg0>O[m03fn_l0:Bdf0?3do@3Ri^l0gNC/0>W`n03RjO40:2lg0>keo@3]
m?`0jo;j028Y<@3Mi>`0l?Oo02Xa>@3Af>00jo;j02L^=P3]m?`0jO3h0<gDg03_m_h0lOSo02P_=`3Y
l?P0jo;j02/b>P3Tjo<0l_Wo02T`>00a>400h>O_0>gdo00T:c<0g^G]0?Koo`0d?D@0g>G/0>3Yl03W
l?L0>4580>C]m03Sk?<072D/0=oXk`3Uk_D0hN[a0>?/l`3co?l05AhU0>O[m03`m?d0i^[c0>CXl@0_
<c`0l?Cm0?7eoP0Y;CH0i^[c020T;@3^l_/0m?So02``>@0^<S/0d]KO0>W]mP0]<CX0in_d0>ganP3_
lo`08bL`028V;`3[koP0kO7j02<W<03;cmP0ko?l0>c`n@3^l_/0kO7j0=WMiP3Wk?80jo3f0>S]l`3V
jo40jO3h0>?ZlP2PYjl0Zk:j0080Z[>l0P2Z/[d40:Vc_@050:Va_P2/]/80Yk2o03]9EP0hAEH0703o
ool008X0oooo00D0no_k0?ooo`3kno/0oooo0;bl_0150?ooo`090?koo`3iool0m?Kc0?ojo@3onO/0
n?G`0?onn@3onoP0ooCa0080oooj00L0ookk0?_kn@3bool0j_gi0?ono`3mmo/0ooko07/0oooo00l0
ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Yk?40jnc`0>_/kP3[k?40j>gc0>K]m@3Uk_L0
2@3Xk?D01`3Sio00m_[o0>KZl`3MhNX0k?3i0>CXl@3UjO80V`3Xk?D01@3Uk?@0iNke09jV/@0hADh0
>dME0<`0oooo0180ooom0?oon`3oood0n?Om0?Sgo`3oo_l0oooj0004002V[W/0U:5B09ZYBP2P/DL0
X[==0:2^E`2GXUh0X:Qg0005003oooRI0?ooo`0]0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0i
Ae@0VZJb0>?ZlP3cm_/0lO;f0>WYl@0U:C80jo7m02L_>P0X;3L0jnoh0>c`n@3Tj?40j^kg02``>@0[
;cP0i>Sa0>__n03Pi>d0lOGn0>;Vk`0b=Sl08RH_02HZ<`3_lo`0i^ge02T`>00^=Cd09B`d0>7Xl03P
inl0inkf02P_=`3Uk?@09bhf0>_bnP0J8BT0;cHn0080j>og01T0j_7i02@[<`3`mol0hNS`02Xa>@3[
l_X0koKn02@[<`3`mol0e]gU03LnAP0U;3@0;C@l0>K]m@3JhNT0k_Gm02X^=`3Tj?40;S8k02lc?03X
k?D0gN7Z0?3do@3Ri^l0j>ce0080;30i06T0iNWb0>__n03[koP0;30i0=kRj`0g>d@0;c<l0>3Tk@3X
k?D0m?So0>CXl@0/<3T0:Rhg034e?P3[koP0e][S0?Gio`3Vj_<07b</03Di@P0[<SX0k_Gm0>3Wk`3Y
l?P08bXb02D/=00f?DD08BP`0>_bnP3Sj_80:2lg0?Ono`3HgnL0<SU10>C[l`3VkOD0:C0h02he?@0U
;3@0hNS`0>3Wk`3Wk_H0:2lg0>W`n03Pinl0:2lg0>G/m00g?TH07RD]0?;io`3Pinl092/c02</<`0[
=3/0m?go0=cUk03HhNP0>45802Tb>@3doOl0gnS_0?3io`0b>d80=3e401TR:@0e?4@0m?So0=;Fg`3a
mOh0kO7j02HZ<`3Vj_<0hnO`0>ganP0`=3d0j>ce0>3Tk@3]lOX0;C4j01HJ8`3kool08bL`02X^=`0Y
;CH0iNWb0>[^m`0^<S/0k?3i02DY<P0]<CX0k?3i0?_oo`3Nh^/0m?So0=gQjP3Tj?40ko?l0>O/lP3[
l?H0j>gc0>K[l@3Yl?P0hn[b0:2W[`2[/[X00P2Z/k`20:Zb_@@0ZK>m00D0ZK6n0:bf`P2W/;l0>dUF
03Q5EP0L0?ooo`00S`3oool0203EeMD0l_;b0?ooo`3oool0n?Sh0?knoP3oool0o?cl?@3oool03@3o
o_l0oogm0?olnP3onoT0oo_k0?oinP3omOP0onob0?ojnP3ooo/0nOok0?_oo@3oood00P3ooOl00`3o
o_l0oooo0?ooo`1k0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80X:>X0::SY`2R
XjD0XZ>X09nTZP2MY:`0W:F^01P0Wj>/00l0VYjW0:V]]P2OXj`0VinX0:V]]P2IWJH0X:B]0:R/]@2L
X:T0VYjW0:FY/P2DV:40XJF^09JJX`2VZ[<0Q02OXj`01@2NYJd0/kc3092HX`0oC5D0?DUG0<`0oooo
00@0ooom0?gnmP3oooX0oooo0P3oo_l0303ooo/000@009ROL`2X/fh0TZ1909j]D02Q[eL0Uj=K0:Ra
O02OY8@000<00?ooniT0oooo0140ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80l?Oo
0>[]lP3Ui^X0oOgo01@H8@3fo?l0h>Sc0>S/m`070>S/m@080>?Wl03cmol0jNgf0=kRj`3bm_l08bL`
0>CXl@3amOh?0>S]l`080>K[l@3ZkoD0k_?i0>K[l@0X;C<0k?7g0>_`mP3Mh^P80>S]lal0j>ce3`3X
kO<0203^loT0iN[`0>;Wk@3am_`0gN;X0=_PiP3kool0jNkd1`3XkO<20>K]l`0>02lf?03NiN/0jO3f
0>K]l`3Oi^`0j_7g0>?Zl03Uk?80kOCj0>K]l`3NiN/0j_7g0>gdnP0U;3880>S/m@0@0>c`n@3Ohn`0
loOo0>7UkP3Tj?40m?So0>7UkP3/l?T0:2`e0=_Oj03enOl0hnO`02hb>`3amOh0in_d0>7UkPL0j>ce
00P0incb0>_`mP3XkO<0i^_a0>W`n03Sj_80X:N_0:^b^P80Z[>l0P2Z/[d40:Vc_@050:Va_P2/]/80
Yk2o03]9EP0hAEH0703oool008l0oooo00L0kNg]0=WIf@3oool0oooo0?7al@3oool0moOg03h0oooo
0180ookm0?KZjP3oo?X0lnk[0?oknP1V?TH0oo7j0?ognP3oo?X0oook0?_oo@3eood0nooo0?oho`3o
mol0oogo0?coo`3noomk0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80kO3e0>o`
m03_l?80ko3e0>cam`3ZlOT0jO;k01P0k?3i00l0gn?/0>KZl`3Wjo@0i^[c0>GYlP3MhNX0mOWo0<oC
g03dn?l0ko?l0>KZl`3cmol0hnO`0>[^m`3]lOX0Q03/l?T01@3Kh^X0g>G/0:6Y]010CEH0>TID0<`0
oooo0180ooom0?cmm@3oooP0oooo0?cko`3em?X0o_kl0?ool@073@00T9UP0:VeK@2CWe<0VjIQ0;[3
SP2:T6`01PT00?oonP3ooofI0?ooo`0A0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb
0=WPj03VjNh0k^oc0=gMi@11ADh0gnGa0>O_nP3Xk?L01`3Xk?D0203fn_l0aLWB0>CXl@3kool0iNWb
0>W]mP0a=Ch06QhW3`3XkO<0203en_l07b@Z0>O/lP3[l?H09R/a0>gbn03NhnT0@4E;203XkO<O0>S/
m@l0j>gc00P0dmSN0?Cio`3bmod0hNK/0>K[l@3kool0aL[@02ld>PP0j>gc00L0m?_o0<W@eP3^mO/0
k??i0?Woo`3Qj>h0lo[o0080iNcb00H0h^W_0>G/lP3/loT0iNcb0=GLhP0f?D<80>S/m@0@0>;Vk`3Z
k_L0gn?/0>3Tk@3jo_l082@]0=oSk03/l?T0mOWo0>O[m03/l?T0i^[c030d?@37bm@0nooo0>KZl`L0
j>ce00P0incb0>_`mP3XkO<0i^_a0>W`n03Sj_80X:N_0:^b^P80Z[>l0P2Z/[d40:Vc_@050:Va_P2/
]/80Yk2o03]9EP0hAEH0703oool00900oooo00L0bLW90?Win@3emOD0oooo0?3`l03oool0o_kn03d0
oooo0140ookm0?ojn@3onoP0ooOe0?oWjP1h>TT0onOd0?ofm@3loo/0oo[m0?olo@3bool0mOoo0?og
o`3om?l0oo_o0?koo`1l0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i>O/0>KW
j`3VinT0i^O/0>?XkP3Qj?00h>Wb01T0hnO`00h0lOGn0>KZl`3[koP0l_Ko0>O[m03Ohn`0nooo0=WM
iP3Nh^/0l_Ko0=SLi@3`m?d0g>3Y0>GYlX@0hnO`00D0mOco0>Wbn@2PZ;<0>DI?03I2D03<0?ooo`0@
0?ooo@3ko?H0oOkh0?ooo`3dloP0ooko0?;bl03emnX0oooZ014H002IXFh0W:E`0:R`P@1oQF<000<0
0?Ohli/0oooo0140ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80nOoo0>3Sj03Zjnl0
lO7i0=;Fg`3`m_l0gnOb0>S/m`070>S/m@080>W]mP3[koP0m?So0=SLi@3QiNh0hnO`0?7eoP3]lOX?
0>W/l`080>OZl@3Qi>/0loKm0>OZl@3Si^d0h^G/0?Sko`3Ef=l80>W/lal0j>ce3`3Yk?<01`3bmO`0
hnK]0=oRj@3]l?L0i^W`0>S[lP3io?l0203Yk?<0403XkO<0g^G[0?Woo`3Pind0hNS^0>O^m03Ih>H0
jO3f0=gTjP3_m_`0hn[`0>G/lP3LhnT0hn[`0?Woo`3Af=h80>S/m@0@0??go`3amOh0i^[c0>;Vk`3S
io00jNgf0>__n03Vj_<0h^K_0>c`n@3Tj?40l?Cm0>?Wl03cmol0em_T0>[^m`L0j>ce00P0incb0>_`
mP3XkO<0i^_a0>W`n03Sj_80X:N_0:^b^P80Z[>l0P2Z/[d40:Vc_@050:Va_P2/]/80Yk2o03]9EP0h
AEH0703oool008l0oooo00P0o_kn0?_kn`2o_kl0oooo0?gmo@3kno/0oooo0?knoSd0oooo00/0ooom
0?omnP3ciN80oo?c0?obn01f<d@0ongj0?onn`3ao?@0oocm0?olo`020?Goo`050?oio`3om_l0oo[o
0?omo`3oo_l0N`3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>_^l`3]k_80kNk`
0>g^l`3ZkoD0j>og0>O`n@0H0>[^m`0<0>GYlP3Wjo@0h^K_0>__n03Ohn`0hnO`0>[^m`3?dm`0n_ko
0>GYlP3^l_/0j>ce0P3^l_/00`3Wjo@0j^kg0>[^m`220>[^m`050>O^mP3Ninh0VJ6/03M4C@0hA580
c03oool20?ooo@0?0?CdlP3lo?`0oooo0?7al`3oool0oooh0?ool@3ho><000D000H;00072`005QT8
0?oon03no_l0ooko09X0oooo0140ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80j_7i
0=[MhP3[k?00inO_0?_oo`3Yko/0i^ki0>S/m`070>S/m@080>[^m`3UjO80iNWb0=gQjP3bm_l0i>Sa
0?7eoP3QiNh?0>W/l`080>?Vk@3am?/0j>_b0>CWkP3gn_l0j^gd0>W/l`3en?l80>W/lal0j>ce3`3Y
k?<0203]l?L0g^7X0>CWkP3en?l0j^gd0=gPi`3VjO00j^gd203Yk?<01`3Rind0g>?Y0>K]l`3_m_`0
f^7W0>S_m@3Yl?H00P3Uk?801P3Qj>h0k_Gk0=gTjP3NiN/0jo;h0?Kmo`P0j>ce0100d=CM0>W]mP3j
o_l0mOWo0=;Fg`3fn_l0fMgV0>W]mP3/l?T0iNWb0>KZl`3Tj?40ko?l0>__n03Zk_L0l?Cm1`3Xk?D0
203Wk?80jo3f0>S]l`3Vjo40jO3h0>?ZlP2PYjl0Zk:j0P2Z/k`20:Zb_@@0ZK>m00D0ZK6n0:bf`P2W
/;l0>dUF03Q5EP0L0?ooo`00S`3oool01`3gmoL0oooo0<71`@3moOd0n?Sh0?ooo`3lo?`0?P3oool0
2@3nood0l_[_0?oilP3ol?H0I2Pd0?oVl`3ojNl0oock0?Gkm`020?_oo`80o_oo00D0o?oo0?ono`3o
n_l0oo[o0?omo`1k0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80in[_0>WZkP3Y
j^`0jN[_0>K[l@3Tjo<0hnce01P0i^[c00l0j>ce0?7eoP3MhNX0kO7j0>c`n@3ho?l0hnO`0?[no`3I
gNH0loOo0>3Tk@3UjO80in_d0>[^m`3UjO80Q03Vj_<01@3Uk?@0hN[a0:2X/`0nBe@0>TID0<d0oooo
00<0no[o0?cko`3mo?l00P3oool02`3QhN40l_?^0?oon03oooH0oOob0?kol`30`[L0k>gW0?oon`3o
ool0inOW09X0oooo0140ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80h>O_0>?Vj`3`
lOD0g]kV0>?Wl03KhNd0inoj0>S/m`070>S/m@090>[^m`3Nh^/0lOGn0>oco03QiNh0mOWo0=SLi@3b
m_l0jNcc00h0jNca00P0l??h0=gPi@3am?T0g^7V0>KYkP3joOl0d=?H0>GXk@L0jNca00<0jNcc0>S/
m@3Xk?D07@3Xk?D00`3Yk?<0jNca0>W/l@0<0>W/l@080>g`m@3ZkO80j^gb0>;UjP3Uj>d0mo[o0?Wl
o`3^lOH80>W/l@070?;gn`3=d]H0m?Wm0??ho03Rin/0koCh0>kcm`020>O/l0060>;Wj`3Wk?00koCh
0??ho03Ig^80fMkT203Xk?D0403gnol0lOGn0=[Ni`3YkOH0nooo0=kRj`3fn_l0iNWb0>__n03MhNX0
lOGn0?Gio`3Nh^/0hNG^0??go`3Df>470>S/m@080>O/lP3[l?H0j>gc0>K[l@3Yl?P0hn[b0:2W[`2[
/[X20:Zc_080Z[:m102Y/kd01@2Y/Kh0[;K20:N`_`0kBEH0>4EF01`0oooo002@0?ooo`80o?cl00@0
d];B0?gmo@3oool0n_[j?P3oool02@3lood0moog0?onmP3ok?<0Lc@o0?o`nP3omOX0ooOj0?Sjm`02
0?3oo`070?koo`3ooOl0nOoo0?_oo`3onol0oo[o0?omo`1k0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0l
B5@0>4IC03U7E02JY[80j^gb0>c]l@3/kNl0k>gb0>W^m03Wk_H0i^oh01P0jNgf00l0jnoh0>kbn`3L
h>T0jnoh0=SLi@3`m?d0hnO`0>7UkP3YkOH0i^[c0?Oko`3MhNX0loOo0>3Tk@3/l?T0Q03YkOH01@3X
koL0i>gd0:>[]P0nBe@0=d=A0<d0oooo00D0ooko0?Cbo@3oo_l0k>_`0?_kn`030?ooo@060?[jnP3o
ool0o_ko0=WIf@3oool0k>gX0P3oooX00`3oood0oooo0?ooo`2G0?ooo`0A0?ooo@3oo_/0oook0?co
o`3hool0?4QD03Q6D`0iAe@0VZJb0?7ho`3ZkO80j^__0?Geo@3^l_/0j>kj0>;Zm@3Xk?L01`3Xk?D0
2@3]lOX0j^kg0>W]mP3Jg^L0l_Ko0>CXl@3bm_l0emcR0>W/l`0>0>W/l@080>OZk`3joOl0jnkc0>GX
k@3Xjo00cM3E0?coo`3_l_L80>W/lAh0j>ce00<0j>gc0>W/l`3Yk?403@3Yk?40203Tin`0hnK[0?Cg
o03cm_/0j>_`0=cOi03Ce]/0iNS]203Yk?403`3Vjnl0jo3d0>S]l@3Gg>00j^oc0>;Wj`3/lOD0h>GY
0>[_l`3[l?@0hNKZ0>O/l03io_l0jo3d0?Cio@080>S/m@0@0=kRj`3Vj_<0hnO`0=oSk03Hg>D0k?3i
0>__n03]lOX0hNG^0?Wmo`3Hg>D0em_T0?7eoP3Zk_L0h^K_0?Wmo`L0j>ce00P0incb0>_`mP3XkO<0
i^_a0>W`n03Sj_80X:N_0:^b^P80Z[>l0P2Z/[d40:Vc_@050:Va_P2/]/80Yk2o03]9EP0hAEH0703o
ool008l0oooo00L0o_kn0?ooo`3moOd0mOGe0<_;b`3oool0lo?c03h0oooo00d0o_om0?con03oo_@0
ooCf0?oYk`3ogNL0onWa0?o_m@3oood0jOoo0>Coo`3eool0ooko0080oogo0P3oo_ml0?ooo`0?0?on
o@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jNca0>_/l03[k>h0jnca0>S]l`3VkOD0iNkg01P0
j>ce00l0bloH0=cPj@3kool0hnO`04]?F00U:C809RXc03LkA03^l_/0em_T0>c`n@3^l_/0h^K_0>S/
m@3Tj?40Q03Xk?D01@3Uk?@0h>W`09jV/@0jAe00=T9@0<`0oooo0180ooko0?[ho`3oo?l0oO_o0?on
o`3fm_H0n_[h0?ooo`3_ko40oOco0?gko`3dl_d0`;o50?ooo`3oooX0i>KH0?oom03ooo^I0?ooo`0A
0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0=_RjP3Uj>d0inS/0>WYl@3Tj?40h^Sd
0>_coP3Xk?L01`3Xk?D02@3Sio00i>Sa0?Kjo`3Vj_<0f]kW0??go`3QiNh0lOKl0>W/l`0>0>W/l@08
0=oRi`3[k_<0iNS]0=WLh@3lool0l_Gj0>?Vj`3Xjo080>W/lAh0j>ce00<0j>gc0>W/l`3Yk?403@3Y
k?420>[]lP060>c_m03Hfn00iNS]0?coo`3cm_/0lOCi203Yk?403`3Rin/0nOko0>K[k`3Ig^80loSl
0>S]l@3]l_H0k?7e0=kSi`3`mOT0jNkb0>7VjP3Rin/0fn3T0>CYk@080>S/m@0@0?Cho`3YkOH0j>ce
0>ganP3kool0e][S0>c`n@3Sio00j>ce0>kbn`3Ri^l0l?Cm0??go`3Vj_<0j>ce0=gQjPL0j>ce00P0
incb0>_`mP3XkO<0i^_a0>W`n03Sj_80X:N_0:^b^P80Z[>l0P2Z/[d40:Vc_@050:Va_P2/]/80Yk2o
03]9EP0hAEH0703oool008/0oooo0P3oood02P3ooo/0ooom0?ooo`3no_h0o?cn0?ooo`30`<80m_Kh
0?ooo`3knod40?ono`<0oooo0`3ooodD0?ooo`030?koo`3lool0o?oo0080o_oo00<0oooo0?ono`3o
o_l00P3oool40?koo`050?ooo@3ooo/0oook0?ooo@3oo_l0103oool40?koo`@0oooo0180ooom0?ko
nP3hmNh0ono_0?ofnP3om?/0ooKk0?ocm`3knoT0jooo0>Woo`3eool0ooko0?olo`3ooOl0o?oo0?_o
o`3noomk0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80j^gb0>c]l@3/kNl0k>gb
0>W^m03Wk_H0i^oh0080inkf03D0jNgf0>O^mP3YkOH0inkf0>W]mP3Wk_H0jNgf0>O^mP3YkOH0inkf
0>W]mP3Wk_H0jNgf0>O^mP3YkOH0inkf0>W]mP3Wk_H0jNgf0>O^mP3YkOH0inkf0>ccn`3bm_l0fn;Z
0>ganP3=e=`0m_[o0>S_m`3Pi>d07B@/0?_oo`3NiNd0iNWb0>[an@3]lOX0i^ge0>W]mP3Wk_H0jNgf
0>O^mP3YkOH0inkf0>W]mP3Wk_H0jNgf0>O^mP3YkOH0inkf0>W]mP3Wk_H0jNgf0>O^mP020>W]mP0M
0>O^mP3YkOH0inkf0>W]mP3Wk_H0jNgf0>O^mP3YkOH0inkf0>W]mP3Wk_H0jNgf0>O^mP3YkOH0inkf
0>W]mP3Wk_H0jNgf0>O^mP3YkOH0inkf0>W]mP3Wk_H0jNgf0>O^mP3YkOH0inkf0>W]mP3Wk_H00P3Y
kOH07@3Wk_H0jNgf0>O^mP3YkOH0inkf0>W]mP3Wk_H0jNgf0>O^mP3YkOH0inkf0>W]mP3Wk_H0jNgf
0>O^mP3YkOH0inkf0>W]mP3Wk_H0jNgf0>O^mP3YkOH0inkf0>W]mP3Wk_H0jNgf0>O^mP3YkOH0inkf
0080jNgf01d0inkf0>W]mP3Wk_H0jNgf0>O^mP3YkOH0inkf0>W]mP3Wk_H0jNgf0>O^mP3YkOH0inkf
0>W]mP3Wk_H0jNgf0>O^mP3YkOH0inkf0>W]mP3Wk_H0jNgf0>O^mP3YkOH0inkf0>W]mP3Wk_H0jNgf
0>O^mP020>W]mP0J0>O^mP3YkOH0inkf0>W]mP3Wk_H0jNgf0>O^mP3YkOH0inkf0>W]mP3Wk_H0jNgf
0>O^mP3YkOH0inkf0>W]mP3Wk_H0jNgf0>O^mP3YkOH0inkf0>W`n03Sk?<0X:Rc03i;E00lB5Jk0?oo
o`@0ooko3@3oool0203oo_l0oogo0?;`oP3oo_l0o?_o0?ooo`3hn?H0oooo0P3oo_l0203knOl0oogo
0<?2bP3jn_`0oooj0??ej03ooo@0oookV@3oool0803oood0ookk0?oon`3lool0n?oo03a8E00hAU<0
>DMD09ZV/P3Uk?@0k_7f0>WZkP3Xj?00m?So0=kTl03Vk?P0j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0
j>ce0>S]l`3^l_/0h^O]0>O[m03Vjo40l?Cm0>CYk`3Xk?D0j^oe3`3Yk?40203`loP0hNCY0>GXk@3^
lOH0gn;W0>g`m@3Qi>T0j^gb203Yk?4O0>S/m@0:0>W/l`3Yk?40jNcc0>W/l@3Yk?<0jNca0>W/l`3Y
k?40jNcc0>W/l@80jNcc0280jNca0>W/l`3Yk?40jnke0>KYkP3am?/0j>_`0>_^m@3ZkO80em[Q0>[]
lP3Yk?<0jNca0>W/l`3Yk?40jNcc0>W/l@3Yk?<0jNca0>W^m03NhnL0j^oe0>cam@3XkO<0j^oc0=gR
j03/lOD0jo3f0?3en@3Ig^@0incb0>W^lP3Yk_@0k?7g203Xk?D0403Wjo@0g^;[0>oco03Ohn`0hNG^
0?Cho`3Tj?40k_;k0>CXl@3_lo`0i^[c0>;Vk`3UjO80g>3Y0?;fo`3QiNh70>S/m@080>O/lP3[l?H0
j>gc0>K[l@3Yl?P0hn[b0:2W[`2[/[X20:Zc_080Z[:m102Y/kd01@2Y/Kh0[;K20:N`_`0kBEH0>4EF
01`0oooo00280?ooo`0G0?ono`3oool0ooom0?oonP3oooP0ooof0?oonP3hn?P0oooo0?;am`3oo_l0
no[o0<W8c@3oool0oOco0?omo`3^jo`0oogo0??ao03noOl0oooo0?ooo@3cm>l00P3ooo/00`3oood0
oooo0?ooo`030?ono`h0oooo00/0o?oo0?Ooo`3YmoL0lock0?coo`3oood0n_Ke0?_gn03oo_l0oOko
0??hn`020?Woo`050?Smn@3mooT0no__0?onm@3oo_/00P3oo_l20?ooo`0H0?koo`3lool0o?oo0?Wm
o03lool0o_oo0?GgmP3nool0n_[j0?gmo@3gn?X0o_oo0?gmo@3oo_l0oo_l0?kjn@3oood0n_ci0?_o
o@3kool0oooo0?omo`3oo_l0o?oo0P3hool00`3lool0oooo0?ooo`1i0?ooo`2h0?ono@3oo_l0o?oo
0?Soo`0lB5@0>4IC03U7E02JY[80f=_P0?;cm`3in_`0fM[O0>gbn00i@4P082Tb0>SanP0]=Sl0i^gg
0>Wbn`0M92h0g^O`0?Soo`3PjO80;3<m0>ceoP3Ih>X0hnce02/b?00V;cP0g^G_03M0B@3Wk_P0k_Oo
0=gTkP0T;CH0;C@n03DnA`3JhN/0l?Wo0?Soo`3Kh^`0gnSa0?Woo`3Ki>d0:c8l02Tb>`3VkOL082Tb
0>G/mP3doOl0iNcf024Z<`0b>D<092df0>[an`3Mi^l0n?oo0>C]mP3ZlO/0j?7j0>O^n00O:3409bhh
01dV;`0d>dD0i^oh02dd?P3Ki>d0moko0=cUkP0V;CL0hNSb0>C]mP3/lod0h^_d0>3Wl@0`>D80:2li
03<lA@3ZlO/0i>gf020W<@3/mOh0fN3Z02lh@@3Wk_P0k?Gn024X<P3^mol0kOCn0=kWl03Wk_P0:S<l
02<Z=00`>D80hNSb0>SanP3TjoD0l?Wo02@[=@3Zlo`0i>_e0>?Zm03^mol0i^gg02Pa>P0X;cT0<CY3
0>G/mP3Uk_L0fN3Z030i@P3Mi>h0i>gf0>S_n@0Y<S/0iNcf0>;[m03Kh^`0=Sm801lV<00Z<c`0:2li
0>[co00R:C<0j?7j0=SOj@3Uk_L0inkh0??lo`0R:C<0;CHo034h@P3Wk_P0m_oo0=[Qj`0Q:S<0=ci8
02H_>03Pio40k_Oo02he?`3Zlo`0inkh0>SanP0S:S@0jO;k0?;io`0G82T0;cI003HoB03NiNl0j?7j
0>keo`3VkoP0;3<m02D^=`0Y<3X0<CY30=SOj@3VkoP0<SU30>C]mP3TjoD0hn[d0>kgo`3VkOL0:34j
02P_>@0a>T<0iNcd0>G^m@3Ih>P0<3U00=gTk03TkO@0j>og02Tb>@3VkOD0iNke0>K]m@3Uk_D0i^ge
0>G^m@80i^ge00D0iNcd0>G^m@2NY[40>4E>03]7E@2^0?ooo`@0ooom1@3oool40?ono`@0oogo0`3o
o_l30?ooo`80ooom0`3oool50?ono`H0oooo00H0oOgo0?ono`3mo?l0bl_=0?_kn`3oood20?oon`03
0?ooo@3oool0oooo0100oooo203oo_l20?ooo`80ooomN`3oool03P3oood0ookk0?oon`3lool0n?oo
03a8E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/l03[jo<0j>ce0P3Vk?P03`3Xk?D0jNca0>W/l`3Yk?40
jNcc0>W/l@3Yk?<0jNca0>W/l`3Yk?40jNcc0>W/l@3Yk?<0jNca0>W/l`0I0>W/l@0;0>CWk03gn_l0
in[_0=kQiP3^lOH0iNS]0>KYkP3Xk?D0fmoX0>kbn`3Xk?D00P3Wjo@00`3Ohn`0l_Ko0>S/m@0G0>S/
m@090>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0080j>ce01d0j>gc0>S/m@3XkO<0
j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0
j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`020>S/m@030>S]l`3Xk?D0
j>ce01l0j>ce00P0hnS^0>K[l@3/lOL0k?7g0>G/m03Oi^h0XZVa0:^b^P80Z[>l0P2Z/[d40:Vc_@05
0:Va_P2/]/80Yk2o03]9EP0hAEH0703oool008P0oooo00@0ooko0?ooo`3oood0oooh0P3ooo@0303o
ooX0oooo0?glo`3cl_X0ooko0?GdnP3kn_l0c<c<0?_ko@3clO`0oogo0?_io`80ooko00H0n?Sh0>_/
i`3oooX0oooj0?oon`3oood20?ooo`<0ooko3P3oool04P3nool0n?go0?[oo`3nood0oook0?onn03o
oOP0oocj0?O^k`3im?P0ooko0>c]l@3amOH0o?om0?kon03ooo@0oOga0?onn`80ooko0P3oool02@3n
ool0o?oo0?[ooP3[knh0mo_j0?cno@3nool0oooo0?_kn`020?ono`0=0?ooo`3jo_l0m_cj0?_oo`3k
ood0jo3/0?ooo@3oo_d0oocm0?olo`3ooOl0ooko0?coo`020?Soo`030?koo`3oool0oooo07T0oooo
0580ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3bmOX0k>ga0>3Qh`3cm?T08BH/0=oVkP3/
mOh09Rlh02Tb>`3Rjo@0i^oh03i7D03Nio00gnSa0>K_n00G82T0l?Wo0>K_n00/=Ch0k?Gn0>gfo`0Q
:S<072D^0>C]mP3Gh>T0=Ci70?7jo`3LiNh0gnSa0>K_n03Qj_<0fN;[0>O`n@3/mOh0fN;[02`e?P3]
m_l0hN[c01lX<@14CEH0g^O`0<kGh00V;cP0k_Oo0=gVk`3fool09Bhg0>K_n03Af^<0iNkg0>3YlP3J
hn`08BXc0?Soo`3gool07bPa0>ceoP3Ih^/08BXc0?3io`3Ki>d0j?7j02L`>@3Oj?40j_?l0=oXl@3_
n?l0<3U20=KOj03/mOh0dM[S0>ceoP3Oj?40:c@m0P3/mOh0300T;CH0i^oh0=kWl00S;3D0hN[c0>Sa
nP3Qj_<0<CY30=oXl@3Wl?T0l__o01/T;@80jO;k018082Tb0=_Tk@3Rjo@0joCm0>7Zl`3Mi^l0;cQ1
0=_Tk@3^mol0gNK_02hg@03PjO80l?Wo02D^=`3Nio00j_?l0>Wbn`0U;SL20>SanP0903<lA@3Ki>d0
k_Oo03U2B`38dMX0koSo038kA03XlOX0mOko0080i>gf0340f>7Z0>gfo`3Nio00i>gf0=kWl03Af^<0
=Sm80=cUkP3Yl_/0h>Wb0?3io`3Ih^/08R/d0>;[m03bnol0gNK_028[=03TkOH0gNK_0?Cmo`3Qj_<0
eMkW03DnA`3PjO80j_?l01dV;`3LiNh0kOKo01/T;@3Qj_<0n?oo02</=@3Jhn`0hN[c0>_do@3Qj_<0
gNK_02lh@@3Ki>d0k_Oo0=gVk`0^=ch0h>W`0?3io`0U;SD0g^O^0>[cnP3Yl_T09Bhe00P0iNke00D0
iNcd0>G^m@2NY[40>4E>03]7E@2g0?ooo`D0ooko103ooOl30?ono`80oooo00@0ooom0?oon`3oool0
oooo103oo_l80?ooo`050?gmo@3oool0oOgm0<_;b`3kno/04P3oool20?ooo@80oooo203oo_l01@3o
ool0ooom0?oon`3ooo/0ooom07X0oooo00h0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02J
Y[80W:>[09nRY`2QXZH0XJ6Y09jRZ`80W::^00<0WZ>Y09nRY`2OXZL0902OXZL0402PXjP0Si:G09bO
Y02QY:T0YjZ_0:b_]02NXJH0ZJba09jRZ`2RYZl0ZZjg0::V[`2HW:D0[;2i09ZNY`2MXJYT09jRZ`08
0:Z_]@2QYZ`0VYnU09JKX@2LXj/0/KS009:IX@2_][h20:Zc_080Z[:m102Y/kd01@2Y/Kh0[;K20:N`
_`0kBEH0>4EF01`0oooo002:0?ooo`070?ooo@3oooX0ooof0?oomP3ooo/0oooo0>_Zk`020?ono`09
0?ooo`3ooo/0c<g50?oon03ooo/0mOGc0?oon`3]k^T0n?Wc00@0oooj00@0oook0?ooo@3oool0oooo
0`3oo_l>0?ooo`0B0?ono`3onOd0oo7c0?ojn03ono@0ooCZ0?oej`3on_<0ooWf0?o]k`3ok_80ooGj
0?olo`3jnOL0n?gg0>ggk03kooP0ooom0P3oo_l20?ooo`0C0?koo`3lool0o?oo0?coo`3nool0n_[j
0?Win@3knOX0mo?d0?olo`3kko40oo?c0?omn`3ln?D0nO[e0?koo@3emo@0ooom0?omo@030?olo@04
0?omo@3oo_l0o_oo0?coog`0oooo0;80ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Tin`0
jN[^0>SYj`3_l?D0<cPn0=kUk@3[m?d0l?Wo02D^=`3_n?l0hnce01/T;@3hool0eMkW0>[co00g@4T0
j?7j0=KOj00^=d00hN[c0=kWl03Yl_/0;3Dn0>C]mP3doOl05AhW0?Gno`3Ih^/0gNK_0?Soo`3PjO80
kOKo0=oXl@3Ih^/0koSo02Pa>P3Yl_/0h^_d0>[co00G82T0mooo0=_Tk@0mATl0en3Y0>SanP3Mi^l0
9Bhg0?;ko`3fool0jO;k0>?/m@3co?l0;CHo0=;Ki03FgnP0<CY30>;[m03Wl?T0=Ci70>Wbn`3Bfn@0
joCm02/d?@3/mOh0j?7j0=kWl03Ki>d0;SM00>_do@3XlOX0g^O`0>K_n03bnol08b`e0<gFg`3Zlo`0
;cQ10=oXl@3fool0>dA=0>C]mP3Rjo@0f^?/02hg@03Uk_L0gNK_0=GNi`0mATl0fnC]0>O`n@0V;cP0
loco0>K_n03Rjo@0lO[o0>7Zl`0_>440j_?l0>K_n03Sk?D08R/d0=kWl03XlOX0;SM00>O`n@3Nio00
i^oh02/d?@3VkoP0g^O`030i@P3VkoP0hnce01dV;`3fool0fnC]01dV;`3PjO80kOKo0=oXl@3Qj_<0
lO[o0=kWl03^mol06B8[0>gfo`3Zlo`08b`e0>kgo`3Wl?T0h>Wb0=kWl03bnol0=3e60=cUkP3Uk_L0
joCm03M0B@3Mi^l0iNkg0>kgo`3@fN80@T]D0=_Tk@3an_l0g^O`02hg@03Wl?T0jO;k03DnA`3VkoP0
g^O`02lh@@3/mOh0j?7j0>;[m03an_l0hN[c02lh@@3Zlo`0i^oh0>?/m@0R:c80g^O^0>San00^=ch0
io3g0=kWkP3VkoH0:c@k203Uk_D01@3Uk?@0iNke09jV/@0hADh0>dME0;h0oooo1@3oo_l20?ooo`80
ooom0P3oool40?ono`P0oooo00D0oOgm0?ooo`3moOd0bl_;0?_kn`0A0?ooo`030?ooo@3ooo/0oook
0080ooom0P3oool40?ono`80oooo00D0ooom0?oon`3ooo/0oook0?ooo@1j0?ooo`0>0?ooo@3oo_/0
oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>W`n03/ko@0k^oc0>k^mP3[koP20>W_n`030>_`mP3/
ko@0k>od02@0k>od00<0lOCi0>_^l`3^lOH00P3Wj^l02P3Si^/0g=oT0??fn`3Vj_<0jNgf0>CXl@3S
io00f=cU0??go`3UjO9U0>__n0080>3Uj`3Sj>h0j^oe0>_`mP3Wk_H0h^Wa0:B[/`2]];`20:Zc_080
Z[:m102Y/kd01@2Y/Kh0[;K20:N`_`0kBEH0>4EF01`0oooo002:0?ooo`050?ooo@3oooX0oooj0?oo
nP3oool00P3oo_l0403mo?l0oooo0>WZi@3alnH0m_WX0=3C_P3oon`0nokY0?goj`3oonl0oooa0??e
i`3oooH0n__c0?oonP3oood40?ooo`80ooko3P3oool04P3oo?d0ooOi0?ofm02:HV008P0002<0000T
0000<@4007iCC03omO<0ooSh0?okn`3ooOd0m_Kd0?koo@3am_00o_ok0?ooo@80ooko0P3oool20?ko
o`0A0?7clP3nool0oooo0?Kdm@3mnOX0ooko0?olo`3onod0ooSh0?oel`3on_P0ooch0?Cak03ooo/0
ooom0?CdlP3oo_d0103oo?d20?onn`030?ooo@3oool0oooo07X0oooo0;80ookm0?ono`3lool0n?oo
03a8E00hAU<0>DMD09ZV/P3Xjo00oOko0>CUi`3bloP09R/a0?3go`3Ki>d0en3Y02Pa>P3Rjo@0jO;k
02/d?@3Cg>D0n?oo0=OPj@0R:c@0e=gV0?Soo`0V;cP0g>G^0>ceoP3Mi^l0:C8k0>oho`3Gh>T09c0i
02D^=`0Q:S<0;SM00=?Li@3[m?d0k?Gn0>kgo`3hool0g^O`02</=@3Ki>d0j?7j0?;ko`0Z<c`0i>gf
0>Wbn`0O:340loco0>;[m03Qj_<08R/d0>[co03?f>40g^O`0?7jo`3LiNh0i^oh03U2B`0kA4d051dV
0>[co03Sk?D05b0Y0>O`n@3^mol0h>Wb03M0B@3XlOX0g>G^0??lo`3VkoP082Tb02Tb>`0S;3D0;cQ1
0>C]mP3?f>40:c@m0?Soo`3Sk?D06R</0=_Tk@3LiNh082Tb0>3YlP3Yl_/0iNkg02Pa>P3Rjo@0l__o
0>kgo`0K92d0hnce0?3io`0Z<c`0gNK_0>G^m`3TkOH0iNkg0>K_n00T;CH0kOKo0=?Li@3]m_l0<S]4
0>oho`3Rjo@0:34j0>K_n03]m_l0cMKO038kA03/mOh0f^?/0=WRj`0e?TL07bPa038kA03Qj_<0jO;k
038kA03an_l0eMkW0>_do@3/mOh0jO;k0>kgo`0E7RL0k_Oo0=?Li@3^mol05b0Y030i@P0]=Sl0;SM0
0>K_n03?f>40:S<l0>;[m03[m?d0gnSa02</=@3Qj_<0iNkg0>Wbn`0]=Sl0f^?/0=GNi`3]m_l0l?Wo
0>;[m00Z<c`07bPa024Z<`3Qj_<0k?Gn01/T;@3Wl?T0iNkg0>C]mP3Uk_L0i^oh02@]=P3]m_l0dmcU
0>gfo`0b>d80koSo0>;[lP0X<CP0i^of0>gfo@3=e]d0<S]2203Uk_D01@3Uk?@0iNke09jV/@0hADh0
>dME0:h0oooo0`3oo_l30?ooo`<0ooom0P3ooo/40?oonP030?oon`3oo_l0ooko0080ooko0P3oool3
0?ooo@80oooo103oo_l80?ooo`050?gmo@3oool0oOgm0<_;b`3kno/04@3oool01P3oood0oooj0?oo
nP3oooX0oook0?ooo@H0oooo00H0ooom0?oon`3ooo/0oooj0?oon`3oooej0?ooo`0>0?ooo@3oo_/0
oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>?ZlP3VjNh0j>W]0>SXl03UjO820>?Ym@030>GZl03V
jNh0i^W^02@0i^W^00`0g^7V0>_^l`3/ko@0h^GZ0>OZk`3Yk?40iNS]0>obn@3_lo`0j^kg0>W]mP3]
lOX20>O[m0030>7UkP3YkOH0iNWb06<0iNWb00P0jNkd0>[_m@3_m?X0koCj0>S_m`3Oi^h0WZF]0:>Z
/P80Z[>l0P2Z/[d40:Vc_@050:Va_P2/]/80Yk2o03]9EP0hAEH0703oool008X0oooo00H0ooom0?oo
n`3ooo/0ooom0?ono`3al?H20?ono`0?0?7ak`3ooo@0ooo]0?ooiP2FW7H000L000H=0001200000H0
09JKO@3oon`0oooa0?gom03oooX0ooom01@0oooo0180ookk0?oilP2MMVl0;@000:aIE@37Ge`0bemL
0:=4?P1=0`00PeU=0?olk`3nooH0kocc0?Woo`3gmoL0oo[o0?ofo03ooOl20?ono`80oooo0P3nool0
103hn?P0ooko0?oko03oo?h20?olo`0C0?oko`3okNl0onKU0?oel@3ok>P0oo[f0?omn03em?00o_om
0?_mo03oo_l0oogo0?olo`3oo?d0oock0?olnP3ooOX0ookk0?ooo@1k0?ooo`0O0?ono@3oo_l0o?oo
0?Soo`0lB5@0>4IC03U7E02JY[80f]gR0>;Si`3Wj>X0g=gR03@i?`3Cf^80l?Wo0>gdo00]=3`0j_7i
0>;Yl@0V;CD0<CQ00=SOi`3^mOd0<CQ00>gdo03/lo/09Rde0>C[l`3VkOD0gNC/038i@@020>C[l`0G
03]2BP3Wk_H0mOco034h@03XkoL0f^7Y024X<03Uk?@0inkf0=GLi00oATh0gNC/0>keo@3FgND0=3]3
0=kUk@3XkoL09B`d0=_RjP3iool0g>?[02T`>03VkOD00P3XkoL0>P3ZlOT0kOCl0?3go`3FgND0f=oW
02he?@3iool0hn[b03HmA@0O9Rh0inkf0>S_m`0d>d<0jo;j0?Woo`38cmL0nOoo02<Z<P3/lo/0jo;j
02`c>`3Mi>`0nOoo02<Z<P0I82P0mOco02Xa>@0g?TH0moko02<Z<P3dnol0f=oW0>ofoP0N9Bd0jO3h
0=[Qj@3Lhn/0;cHn0>O^mP3Pinl0<3Lo0=gTk03VkOD0k??k0>?ZlP3]m?`09Rde0>O^mP3Tjo<0hn[b
02@[<`3Ih>P0n?oo01DL900^=Cd0h>O_0?Soo`0W;SH20>[an@0l0?Kmo`3NiNd0k??k02lf?P3Oi^h0
h^Wa02@[<`3Lhn/0lo[o0=kUk@3Sj_80hNS`01DL903hool0j>og0?3go`3Wk_H0@4M?0=WPj03Sj_80
:c8j0>keo@3hool0<3Lo02P_=`3Kh^X0gnK^02`c>`3`mol0g>?[02@[<`3bnOl0jo;j0>ofoP3Pinl0
hn[b0>3Wk`3Lhn/0l?Oo02H]=@3Sj_80j_7i02/b>P3Qj?00j_7i0>ccn`3Sj_80kOCl02H]=@3Wk_H0
i>_c0>?ZlP0T:c<0fN3X0?Soo`0E72@0;SDm0>3Wk`3hool09bhf203VkOD01@3Uk?@0iNke09jV/@0h
ADh0>dME0:h0oooo0`3oo_l30?ooo`80ooom00<0oook0?oonP3oooP00P3oooH20?oom0030?oon03o
ool0ooko0080ooko0P3oool30?ooo@80oooo103oo_l80?ooo`050?gmo@3oool0oOgm0<_;b`3kno/0
4@3oool01P3oood0oooj0?oon03oooP0oooj0?oon`80ooom103oool01P3oood0oook0?oon`3oooX0
oook0?oooGX0oooo00h0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jO3h0>c_m03^
ko<0k^kf0>__n080jNok00<0jnoh0>c_mP3/koH0903/koH0403Xjo80jNcc0>GXk`3]l?L0m_Wo0?7d
n`3Yk?<0h^G/0=cPj@3Ri^l0kO7j0>[^m`3amOh0i^[c0>c`n@3Vj_=T0>__n0080>S]l`3TjNl0hnS^
0>;Wk@3Pinl0hNS`0:R_]`2c^/820:Zc_080Z[:m102Y/kd01@2Y/Kh0[;K20:N`_`0kBEH0>4EF01`0
oooo00290?ooo`@0ooom01@0oooo0?ono`3ooOl0ooko0??bm`3ooo/0mo[Y0>kce@2CVW401@d00:F_
L02BWE/0WjU]0:>[N0001`00Uial0?ook@3jo>l0oooj0?oooA@0oooo01<0oocj0?ogk`0V0000aG9/
0;E5@`3ECd`0acdj0<eBB`2]CD40:@0008IaH03ioo00mOoj0?Soo`3dloP0ooSo0?ogo`3oo?l0ooko
00@0oooo01X0o_oo0?ono`3oo_l0oo[l0?olo`3on?`0nNga0?ojo`3on?X0LD]:0?odk`3omO00oo3Z
0?omn03dlnl0n?ck0?_oo`3nool0ooko0?omo`3oo?l0oocm0?olnP3ooOX0ookj0?oooG/0oooo01`0
ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3ZkO80loCh0?Gfn03fmo`0:Bhd0>G/m03VkoP0
jo;j020W;`3/lo/0g>?[02he?@3_m_h0:S4i02<Z<P3Pinl0j>og0=3Gg`3/lo/09bhf0P0_=Sh0U00S
:S80j_7i0>7Xl03Wk_H06B0X028Y<@3[l_X0j>og0>O^mP3]m?`09bhf02P_=`3Oi^h0hn[b02lf?P0P
9bl0>D1801PO9`3_m_h0kOCl0>C[l`0/<c/061lW030g?`3Tjo<0iNcd0?Cko`3[l_X0h>O_0>;Yl@0P
9bl0?4=;02dd?03XkoL0fN3X0>G/m00/<c/0hn[b020W;`0d>d<0fN3X0>;Yl@3JhNT0inkf0=[Qj@3c
n_l06b8Z02@[<`3cn_l0f=oW0>_bnP0M92`0j>og020W;`0c>T80gnK^01lV;P0S:S80l?Oo0>ofoP3E
g>@0l_Wo02Xa>@0e?4@0<SU10=[Qj@3[l_X09bhf02H]=@0Z<CT0m_go0>?ZlP3Pinl0gnK^0?Woo`0J
8BT0<SU102he?@3`mol0hn[b0=WPj00i@4P0m_go02D/=00c>T80fn;Z0=gTk03Pinl0=3]302@[<`0P
9bl0jo;j0?;io`3Tjo<092/c0?Woo`3an?l0e]gU0>S_m`3bnOl0kOCl02L^=P0]=3`0fn;Z0=oVkP3D
fn<0=ci602Xa>@3Mi>`0iNcd0<K=e@0e?4@0jO3h038i@@0l@d/0e]gU0>C[l`3an?l0jO3h02H]=@0X
;cL0:c8j0>S_m`3Kh^X0>T5903<j@P0K8RX0k??k0>O^mP0Z<CT092/c02L^=P3/lo/0hn[b0>3Wk`3O
i^h0nOoo01XQ:@0b>D40;SDm0?3go`3Sj_80fN3X03U0B03foOl09B`d03<j@P3Kh^X80>K]m@050>G/
m03Uk_D0WZJa03Q5CP0kAeD0[P3oool30?ono`@0oooo00@0ooom0?oon`3oooX0oooh0P3oooH0103o
oo@0oooc0?oomP3oool20?ono`<0oooo0`3oood30?ooo`<0ooko203oool01@3moOd0oooo0?gmo@3;
bl/0no_k0140oooo00<0ooom0?oonP3oooP00P3oooX00`3ooo/0ooom0?ooo@040?ooo`<0ooom0P3o
oo]k0?ooo`0>0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>G/m03Xjo00j^__0>[Z
lP3Wjo@20>G[m`030>O[m03Xjo80j>_b02@0j>_b0100lOCk0>KYl03Si^d0ko;i0>7Tj`3Gf^40k>of
0?3cnP3^l_/0n?co0>c`n@3Pi>d0gn?/0>7UkP3^l_/0hNG^I03Wjo@20>_`mP060?3en`3am_`0k??k
0>?ZlP2NYJd0XJR`0P2Z/k`20:Zb_@@0ZK>m00D0ZK6n0:bf`P2W/;l0>dUF03Q5EP0L0?ooo`00R03o
ool40?ooo@80oooo01D0oogo0??ao03oo_l0oooo0?3aj@3oond0oooQ00H>002NZ6/0VZMH09n]F02L
Z5h0X:Y[09nWM0083P00V9b30?ool`3oooX0ooom0?ooo`3oo_l00`3oool00`3oood0oooo0?ooo`0<
0?ooo`0C0?okn00R0000[F1H0;YCC03@Ddd0eTLo0>MDC03CCd<0`EE80;A/G@0R0000n>kR0?[mm03^
l_<0ooko0?oho`3om_l0oogo0?ono`050?ooo`0B0?_inP3hm?D0ooKi0?oko`3nko@0oo?i0?oio`3m
i>L0Hcdl0?o[iP3omo<0onkZ0?onnP3jo?/0nOoo0?Soo`3iool0nooo0`3oo_l0103oo_d0oooj0?oo
n`3oooek0?ooo`0j0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80j>_`0=cMh@3]k_00hN;W
0>gbn03RjO40k?Gn0>7Xl03Uk?@0k??k0>K]m@3iool0alkF0>S_m`3ZlOT0inkf0>[an@3/lo/0g>?[
0>_bnP3ZlOT0e=_S038i@@3Tjo<0iNcd0?Woo`3XkoL0inkf0>3Wk`3Sj_80j_7i0>?ZlP3Yl?P0i^ge
0>gdo03XkoL0inkf0>S_m`3[l_X0gNC/0=oVkP3/lo/0iNcd0>W`n03Wk_H0k??k0?;io`3Tjo<0eMcT
0?3go`80iNcd07H0l?Oo0>;Yl@3Sj_80lo[o0=ONiP3Qj?00l?Oo0=gTk03go_l0h>O_0>S_m`3Qj?00
l_Wo0>W`n03_m_h0h^Wa0>[an@3VkOD0eMcT0?Woo`3RjO40k_Gm0?;io`3NiNd0g>?[0>S_m`3Uk?@0
l_Wo0=WPj03Mi>`0nOoo0=WPj03]m?`0jo;j0=KMi@3Lhn/0lo[o0>gdo00T:c<0k_Gm0=KMi@3Pinl0
fN3X0=cSj`3RjO40k??k0>7Xl03Uk?@0k_Gm0=kUk@3^mOd0i^ge0=ONiP3Cf^80h^Wa0?3go`3iool0
j>og0=gTk03RjO40j_7i0>W`n03Gg^H0lOSo02L^=P3HgnL0gNC/0?Ono`3Wk_H0cmKN0?7ho`3Tjo<0
kOCl0?Glo`3Sj_80l?Oo0>K]m@3Ih>P0n?oo0?3go`3NiNd0mOco0>3Wk`3Wk_H0d]WQ0?Cko`3Yl?P0
hn[b0>S_m`3Lhn/0hNS`0>K]m@3Wk_H0j_7i0>C[l`3VkOD0lo[o0=;Ih@3`mol0inkf020W;`3VkOD0
j_7i0>3Wk`3Ih>P0g>?[0>;Yl@3/lo/0hNS`0>G/m03^mOd0g^G]0>keo@3VkOD0emkV0=?JhP3RjO40
l?Oo203VkOD01@3Uk?@0iNke09jV/@0hADh0>dME0;L0oooo00P0ooom0?oon`3oooX0oooj0?oon03o
ooH0oooh0?ooo@@0oooo00<0ooom0?ooo`3oool01@3oool20?ono`P0oooo00D0oOgm0?ooo`3moOd0
bl_;0?_kn`0A0?ooo`80ooom0P3ooo/20?oooHH0oooo00h0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0
>4IC03U7E02JY[80i^ge0>W/l@3[k?00jn_c0>S/m@80i^ch00<0j>ce0>S]l`3XkO<09@3XkO<03`3Y
k_@0kO;h0??hoP3PiN/0k?7g0?_oo`3HgN<0iNWb0>O[m039cMH0nooo0>ganP3bm_l0j>ce0>oco01T
0>S/m@040>_`mP3Vjo40i>W_0>?XkP80hNS`00@0YJbd0:bc^`2Z/k`0Z[>l0P2Z/[d40:Vc_@050:Va
_P2/]/80Yk2o03]9EP0hAEH0703oool008L0oooo0P3oood01@3ooo/0ooom0?ooo@3oool0ooko0080
oogo0140lO3h0?gmo`3oooH0ooo/0006002JXVl0WJQT0:NeG@2EY4L0Y[AO09BPF02NYfh0VJ1f0004
003moo40oooj0?ooo`020?ono`80oooo0P3oood>0?ooo`0C0?oin00Y0000]5eD0<5BB`3:Acl0g4Pn
0=]4>@3<@SD0cEa<0:aMC00S0000oo__0?oon03hnO/0n_[o0?oio`3on_l0oogo0?ono`050?ooo`0F
0?ono`3ooOl0oo_n0?oko`3on_l0ooWo0?KQj01ZDED0ooGd0?ofl`3omo80ooch0?kmn`3ho_h0mooo
0>gho03hool0nOoo0?coo`3nool0oooo0?koo`80o_omO03oool04P3oo_d0ooko0?coo`3hool0?4QD
03Q6D`0iAe@0VZJb0?KioP3TiNT0kNk`0>g^l`3Vjo40j_7i0=kWl03ZlOT0h^Wa0>O^mP80i>_c03L0
inkf0>ofoP3Qj?00kOCl0=KMi@3^mOd0kOCl0>3Wk`3XkoL0hn[b02Xa>@3Yl?P0hn[b0=cSj`3ZlOT0
iNcd0>W`n03RjO40jo;j0>O^mP3Pinl0k??k0>K]m@3Qj?00g>?[0?7ho`3Qj?00k_Gm0=oVkP3Yl?P0
hn[b0>C[l`3Yl?P0gnK^0=cSj`3ZlOT0k_Gm0=SOi`3ZlOT0k??k0>;Yl@3VkOD0hNS`0>;Yl@3`mol0
j>og0=gTk03_m_h0hNS`0>W`n03ZlOT0koKn0>3Wk`3RjO40hn[b0080inkf06D0h^Wa0?Woo`3Dfn<0
kOCl0=cSj`3VkOD0l?Oo0>;Yl@3Uk?@0j>og0>;Yl@3[l_X0koKn0=[Qj@3Wk_H0j>og0=gTk03iool0
g^G]0>_bnP3NiNd0j>og0?3go`3VkOD0iNcd0>S_m`3cn_l0g^G]0>[an@3an?l0g^G]0>7Xl03_m_h0
gnK^0>K]m@3cn_l0j_7i0>O^mP3Pinl0e]gU0?;io`3NiNd0k??k0>K]m@3JhNT0koKn0>3Wk`0d>d<0
hNS`0>_bnP3Qj?00koKn0>G/m03]m?`0i>_c0=[Qj@3Kh^X0hNS`0?Glo`3Gg^H0mOco0=[Qj@3Oi^h0
mOco0=cSj`3Sj_80k_Gm0>_bnP3Kh^X0k??k0?7ho`3FgND0nOoo0>K]m@3Qj?00jo;j0>3Wk`3RjO40
hNS`0>O^mP3eo?l0g^G]0>ccn`3Uk?@0kOCl0=oVkP3Uk?@0j>og0??jo`3NiNd0j_7i0?7ho`3NiNd0
hNS`0>ofoP3Oi^h0i^ge0??jo`3ZlOT0inkf0>3Wk`080>K]m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0
[P3oool30?ooo@T0oooo00@0ooom0?oon`3ooo/0oook1P3oood70?ooo`030?ono`3oool0oooo00L0
oooo00D0oOgm0?ooo`3moOd0bl_;0?_kn`2M0?ooo`0A0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6
D`0iAe@0VZJb0>G/m03Xjo00j^__0>[ZlP3Wjo@0iN_g0>C/m`3Uk?@09P3Wk?80403Sj>h0k?7g0>S]
l`3Sj>h0g^?Y0?Wno`3Ae]`0=ca202/_>00a=Ch0=CU20>3Tk@3Vj_<0k_;k0<c@f@3cmomT0>O[m008
0>S]l`3Wk?80jo3f0>kcn@3/lo/0i^ge0:>Z/P2V[KD20:Zc_080Z[:m102Y/kd01@2Y/Kh0[;K20:N`
_`0kBEH0>4EF01`0oooo00270?ooo`80ooom01P0oook0?ooo@3oood0oooo0?ono`3ooOl0o_co0?on
o`3inO/0ooof0?Kjh`011`00WjMd09BOF`2P[e@0Wjm=09^YDP2@W580VjA[0::YO`0;3`00oooc0?oo
n`3oool20?ono`80oooo0P3oood>0?ooo`0C0?oin00Y0000_FIO0<5BB`3FDd/0ed8k0>5:?`3BBS`0
`eA30:IIA`0]0000oo__0?olm@3nool0m_Kn0?oio`3onol0oogo0?ono`050?ooo`0>0?ono`3ooOl0
oo_n0?oko`3on_l0ooWo0?KQj01XDEL0onk^0?oin03omoD0ookm0?Wmo03hool20?Coo`090?Soo`3i
ool0mOSo0?Wlo`3lool0k?Cf0?Soo`3co?/0o_oo07/0oooo0100ookm0?ono`3lool0n?oo03a8E00h
AU<0>DMD09ZV/P3ZkO80k>ga0>c]k`3/kO80jNkd0>O^mP3VkoP0inkfVP3Yk_@@0>W]mP050>W`n03S
k?<0X:Rc03i;E00lB5H0[@3oool01@3oood0oooj0?oonP3oooX0oook0080oooo0P3oo_l01@3kn_l0
o_go0?ono`3oo_l0o?_o0080ooko00T0m_Kf0?ooo@3em_40oook0??cl@3knoT0ooom0?ooo`3kno/0
3`3oool01@3moOd0oooo0?gmo@3;bl/0no_k0180oooo00@0lo;h0?ono`3cl_P0o_go0P3oo_l00`3j
nOl0ooko0?Who@040?ono`030?Who@3oo_l0oooo07/0oooo01L0ooom0?onn`3ooo/0o?oo0?Soo`0l
B5@0>4IC03U7E02JY[80k??k0>3Sj03Vin/0knog0>CXl@3Yko/0hn_f0>7XlP3dnol0h>O_0=kUk@3`
mol0inkf0>S_m`020>G/m00^0>C[l`3an?l0inkf0=oVkP3cn_l0g^G]0>ccn`3Pinl0gNC/0?Soo`3T
jo<0i^ge0>?ZlP3VkOD0j>og0>O^mP3Qj?00inkf0=[Qj@3foOl0e]gU0>ccn`3Wk_H0jo;j0=KMi@3d
nol0inkf0>3Wk`3[l_X0g>?[0>S_m`3]m?`0i>_c0>?ZlP3Yl?P0gnK^0>keo@3Tjo<0iNWb0?7eoP3K
gnP0;S8k0>kbn`3MhNX0k?3i0>[^mf@0j>ce00P0incb0>_`mP3XkO<0i^_a0>W`n03Sj_80X:N_0:^b
^P80Z[>l0P2Z/[d40:Vc_@050:Va_P2/]/80Yk2o03]9EP0hAEH0703oool008P0oooo103oood20?oo
o`80oogo0140o_go0?cloP3hnO40ooo]0006002NYWL0Yk5b09ZXD@2CXTL0WZ]I0::]J02c_8D0Q8]R
0004003jo>l0oook0?ooo`020?ono`040?ooo`3oood0ooom0?oon`h0oooo00l0oo_h0280002bIf40
ZdQ20<Q=AP3JBdD0dD4i0=UGBP31EdT0[6MG01`0003onNd0incU0?7gm`3lo?l00P3on_l00`3ooOl0
ooko0?ooo`040?ooo`0=0?_inP3hm?D0ooKi0?oko`3nko@0oo?i0?oio`3gi^`0oo[m0?olo@3kmoH0
o_kn0?coo`020?_oo`0:0?coo`3oo_l0m?7h0?omo`3oo_l0k_7f0?Woo`3aool0lOgk0?coog/0oooo
00d0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Yk?40jnc`0>_/kP3[k?40j>gc0080i^ge
00<0j>ce0>S]l`3XkO<0V03XkO<@0>S/m@050>G/m03PjO00WZJa03Y7D00f@U00[@3oool01`3oood0
oooh0?oomP3oooP0oook0?ooo@3oool0103oo_l03P3[j_80ooko0?_jo`3noOl0moKk0?ooo`3[k>L0
moSb0?oonP3ooo/0moSc0??cl@3oool0o?cl3`3oool01@3moOd0oooo0?gmo@3;bl/0no_k0180oooo
00`0ooko0?omo`3gmOl0ooko0?[io`3hmod0mOCj0?ono`3oool0no_m0?7al`3]kNmo0?ooo`0E0?oo
o@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>_bnP3VjNh0kNkb0>g]m@0i?DH0;SA002D]
>03RjO<0jO3h0=cSj`3`mol0<3Lo00809B`d0300lOSo0>K]m@3Sj_807RD]0>7Xl03iool061lW0>C[
l`3Oi^h0<3Lo0>keo@3Dfn<0h^Wa0>_bnP0O9Rh0;C@l02he?@3Pinl0lOSo02lf?P3Yl?P0inkf02`c
>`3Sj_80fn;Z0?Woo`0f?DD0f^7Y0>O^mP0f?DD0f^7Y0?Woo`0T:c<0g^G]0>7Xl03iool07RD]0>S_
m`3_m_h0f^7Y02hb>`0[;cP0jnoh038f?`3QiNh0m?So0>;Vk`3UjO9T0>S/m@080>O/lP3[l?H0j>gc
0>K[l@3Yl?P0hn[b0:2W[`2[/[X20:Zc_080Z[:m102Y/kd01@2Y/Kh0[;K20:N`_`0kBEH0>4EF01`0
oooo002:0?ooo`040?ooo@3ooo/0oook0?ooo@80ooko00l0kNcd0?ono`3oood0oood0?ook@0=4P00
TiY`09VRJ@2b_7d0QHiE0:ZbP`2KXGd000@00?kolP3Yj^800P3oool20?ono`80oooo0P3oood>0?oo
o`0B0?onn`3olN`0ooKa02T0002aHUh0YT920;aFE033J6D0?@000?odk@3^hMP0mOcd0?Coo`3^n_X0
o?oo0?oio`3on_l0oogo0P3oo_l20?ooo`80o_oo00@0n?Sh0?ono`3ono`0oocn0P3oo?l04`3onol0
mo7e0?coo`3MiNP0nooo0?ooo`3ooO/0oo3^0?ogm03omO<0oo;c0?o]k`3om?H0ooKh0?GWi`3oood0
n?oo0?Goo`3lool0N`3oool03@3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>OZk`3Yj^h0
jN[/0>WZk`3Vjo400P3Tjo<00`3Vjo40in[a0>OZl@2H0>OZl@l0in[c00H0i^[c0>O[m03Qj_40X:Rc
03i;E00jAUB]0?ooo`060?ooo@3oooP0ooof0?oon03oooX0ooom1@3oool03@3in_D0nO[b0?[lk`3f
nNP0ooo_0?Skj03noo80kNoR0?oomP3/kND0oooj0?oon`3dm?@00P3oool20?ono``0oooo00D0oOgm
0?ooo`3moOd0bl_;0?_kn`0A0?ooo`0=0?ono`3ln_l0n?Ko0?omo`3mo?l0n?Ol0?ooo`3oood0nocf
0?oon03nooD0ooof0>k`h`020?oomP030?Sjk`3oooP0ooom07X0oooo02l0ooom0?onn`3ooo/0o?oo
0?Soo`0lB5@0>4IC03U7E02JY[80nOoo0<g@e@3^ko<0o_ko0>CXl@3Tj_H08RXe0>G/mP3Cf^80j_7i
02/b>P3/lo/0jO3h0>K]m@0/<c/0jO3h0=[Qj@0c>T80jo;j0>W`n00K8RX0g^G]0=gTk00g?TH0eMcT
0>K]m@3^mOd04aXR0>W`n03FgND0koKn0>gdo03XkoL0nOoo0>K]m@3]m?`07RD]0=kUk@020>[an@0F
02`c>`3iool0e=_S03<j@P3foOl0f=oW02`c>`3Tjo<0j>og0>W`n00h?dL0j>og0>W`n00R:C40iNWb
0?Slo`3MhNX05QXS0?Gio`3UjO80i>Sa0>7UkV@0j>ce00P0incb0>_`mP3XkO<0i^_a0>W`n03Sj_80
X:N_0:^b^P80Z[>l0P2Z/[d40:Vc_@050:Va_P2/]/80Yk2o03]9EP0hAEH0703oool008X0oooo01D0
ooom0?oonP3oooX0oooj0?ooo`3oo_l0oOco0?kmo`3oool0m_Ob0>c^h@3ooo4000@009^RN@2KXWH0
Y:Z409:GM`0:3P00aLRg0?oomP3ooo/00P3oool20?onoa80oooo00D0oogm0?oin`3omoP0omgL03@=
20020280000;0200003ol>d0on_[0?oin`3oo?l0ooko0?coo`3bn?P0nOoo0?Sno03oool00P3oo_l2
0?ooo`80o_oo01T0lO?b0?koo`3oool0m_Ce0?ginP3oo_l0ooco0?ono`3_moX0n?oo0?cmo`3bj^P0
on_W0?oek`29E4h0;`000380000f0000;@0009IUH@3om_@0oo7^0?Sgl`3hoOT0o_oo07/0oooo00d0
ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3[k_<0kNkb0>g^l03]k_<0j^oe0080j>og00<0
j^oe0>_^l`3[k_<0U`3[k_<00`3[k_D0jnkg0>_^m`0=0>_^m`060>[^m`3YkOH0g^O^09VQ[00gA4d0
>4AB[@3oool00`3oood0oook0?oonP020?oon`<0ooom0180oook0??dk03gnN`0[K2M0004000=4P00
10X00007002^]900ooo/0??ei`3ooo@0ooof0?oonP3hnO@0oooo0?knoP3oool20?ono``0oooo00D0
oOgm0?ooo`3moOd0bl_;0?_kn`0B0?ooo`0A0?[io`3oo_l0ooko0?Gdn@3inOT0oooj0?kom@3ooo<0
in[I0?ook`3non`0ooo/0?kok03oond0nOcW0?ool@3oooX0NP3oool05@3oood0ookk0?oon`3lool0
n?oo03a8E00hAU<0>DMD09ZV/P3Ih>P0m_Wn0>CUj@3Rh^X0ko?l02L]>@3WkoX0koSo0>G^m`3doOl0
92df0>;[m0020>?/m@0?02hg@03Sk?D0m_oo02@]=P3Ih^/0koSo03@mAP3Ih^/0l__o02`e?P3bnol0
f^?/0>K_n00f?dP0;SM000809c0i01l0joCm0=OPj@3Qj_<0io3i0>G^m`0c?4D0joCm0=gVk`3Ki>d0
:S<l0>;[m03[m?d082Tb0=OPj@3gool0<CY30=OPj@3Nio00gNK_02</=@3]m_l0gNK_02he?`3YkOH0
loOo0>KZl`0a=Ch0gN7Z0?Cho`3^l_/0m?So06@0j>ce00P0incb0>_`mP3XkO<0i^_a0>W`n03Sj_80
X:N_0:^b^P80Z[>l0P2Z/[d40:Vc_@050:Va_P2/]/80Yk2o03]9EP0hAEH0703oool008X0oooo00h0
ooom0?oonP3oooH0ooof0?oon`3emOL0o_go0?cko`3blOH0oooo0?oon`3ko?@0oooc00<7008000@0
00D00@@00?ool`3oooH0^kbf0?Gel`020?ooo`80ooko4P3oool04P3oo_l0ooKk0?ojo`3ono/0nNkZ
0?olmP3mk^T0i=GB0?ojnP3onOl0oo[o0?K/m@3ooOl0lO;f0?Woo`3`oO@0n?ok0?ooo@80ooko0P3o
ool06`3nool0o?oo0?coo`3lool0o_oo0?[jnP3inOT0noWj0?Ocm03oool0n?oo0>7[k@3oo_l0ooWe
0?oek`2WKVD0>0000;5GCP2oGE@0_eaF09a5?P0b0000WVeX0?ogl@3nlnd0oook0?ooo@1k0?ooo`0=
0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i>O/0>KWj`3VinT0i^O/0>?XkP020>7Xl003
0>?XkP3Tin`0i>O/09P0i>O/3`3Tio001P3Sio00mo_o0>Wbn@2PZ;<0>DI?03I2D:h0oooo0P3oood2
0?ooo`0D0?ooo@3ooo/0oooj0?oomP3ooo40Wj>:0006002d^hl0UYi[09:LH02[]GH000T0092EM`3o
oo40oooc0?gom03jnoD0oook0?ooo`3hn?X30?ono``0oooo00D0oOgm0?ooo`3moOd0bl_;0?_kn`0B
0?ooo`090?_jo`3oo_l0oooo0?ooo@3oooX0loGX0?ool@3jo^L0YZZA008000D000H03Q<00005002?
UG<0oooT0??ggP3oooQj0?ooo`170?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>of
oP3Xjo00j^__0>7Qj@0Z;SL0k_Co0>cdo`3@f><0mooo0<kGh00f?dP0fN;[0>?/m@3Zlo`08R/d0=WR
j`3Rjo@0:34j02H_>03Wl?T08b`e02lh@@3Oj?4072D^0>;[m03]m_l0f>7Z03<lA@3Eg^L0g>G^03@m
AP3PjO80gnSa0>3YlP3Qj_<0hnce02D^=`0Z<c`0mOko0>K_n00Q:S<0lO[o0=kWl00^=d00h^_d0>7Z
l`0^=d009Rlh0?;ko`3^mol0;3Dn0>3YlP3Qj_<092df0=KJh`3^l_/0hnO`02hb>`3Xk?D0l?Cm0>GY
lP3Hg>D0I03Xk?D0203Wk?80jo3f0>S]l`3Vjo40jO3h0>?ZlP2PYjl0Zk:j0P2Z/k`20:Zb_@@0ZK>m
00D0ZK6n0:bf`P2W/;l0>dUF03Q5EP0L0?ooo`00R03oool0103oo_l0oooo0?ooo@3oooP20?oom003
0?oonP3oool0ooko00<0ooko00X0h^7V0?ooo`3dmO00ooof0?golP3oooH0nocd0?gnn03/kNP0e]KD
5`3oool04P3lool0mooo0?Koo`3iool0o_oo0?;ak`3oo_d0`[jo0?ono`3no_l0gN3Y0?Woo`3an_l0
n?oo0?Woo@3kooP0noke0?ooo@80ooko0P3oool06`3nool0o?oo0?[ooP3[knh0mo_j0?cno@3nool0
oooo0?_kn`3nool0mooo0?_oo`3ooO/0ooGa0?o`j00g0000_ee@0<ACA@33Ac/0d5I;0<UJD@2kHET0
<000089GD03oknL0oOC_0?ono@1k0?ooo`0=0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80
kO3e0>o`m03_l?80ko3e0>cam`020>[an@030>cam`3]l?D0kO3e09P0kO3e3`3]l?T01P3/l?T0gN7Z
0=cUk02QZK@0@4eF03Y6E:l0oooo01L0ooko0?ooo`3oool0oooo0?oon`3oooH0oooa0?oojP001P00
WjMf08fGF`2LYf80ZkQY09^YE02P[6@000H009:EQ03ooo<0ooof0?oon03in_D0no_k0?ooo`030?on
o``0oooo00D0oOgm0?ooo`3moOd0bl_;0?_kn`0B0?ooo`0A0?gmo`3lo?`0o_oj0?oon03ooo@0o?o/
0?oojP2AUWP01`d009BJM02NYG`0TYU_0::YO`001`00/KR>0?coh@3oooH0NP3oool0A`3oood0ookk
0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Kh^X0l_Gj0>c]l@3dm?`0l?Cm01lU<@0P:3<0<CU4
0>SanP3an_l0cmSQ03m8D@0kA4d03aPQ0>oho`3XlOX0lO[o02Xc?03Sk?D09Bhg02hg@03^mol0:S<l
03@mAP3[m?d0fN;[0>gfo`3DgNH0>dA=03@mAP3Bfn@0h>Wb038kA00_>440j_?l0>Wbn`0S;3D0iNkg
020Y<P0[=3d0jO;k0=WRj`3Uk_L0;SM00=oXl@3/mOh0;cQ10=cUkP0?6240=3e60=cUkP3Uk_L0f>7Z
0?Cmo`0e>D80<CDn02L[=00/<3T0loOo0=SLi@3Tj?40nooo06@0j>ce00P0incb0>_`mP3XkO<0i^_a
0>W`n03Sj_80X:N_0:^b^P80Z[>l0P2Z/[d40:Vc_@050:Va_P2/]/80Yk2o03]9EP0hAEH0703oool0
08P0oooo00/0ooko0?ooo`3oood0oooj0?oon03oooH0oooj0?ooo`3hn?X0ooko0??bnP020?ono`05
0?Ogn@3oool0n?Sf0?oon`3in_D00`3oood00`3oool0bLW90?ooo`0E0?ooo`0E0?_oo`3dool0i_Sj
0?Goo`3fo_l0o_oo0?gmo`37b<`0n_go0?7ho`3hool0l_go0?Ooo`3coO`0noom0?Ghl@3oooX0oocm
0?omo`3lool0nooo0080oooo01X0o?oo0?_oo@3koOX0ookm0?okn`3oko80ooWk0?_jmP3goo/0n?oo
0?3dm`3oo?X0ooC]02X0002eHU80a5E40=1>?P3KCCl0aSX]0=YJD@2dBD40/FAL02`0003omNh0oogh
0?onoG/0oooo00T0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P2PXjP00P2RXjL06`2RXjP0
WjBZ09fT[P2MY:h0WjBZ0:2SZ02PXjX0X:>X0:2SZP2PXjP0X:>Z0:2SZ02PXjX0X:>X0:2SZP2PXjP0
X:>Z0:2SZ02PXjX0X:>X0:2SZP2PXjP0X:>Z0:2SZ02PXjX0X:>X0:2SZP020:2SZ00N0:2SZP2PXjP0
X:>Z0:2SZ02PXjX0X:>X0:2SZP2PXjP0X:>Z0:2SZ02PXjX0X:>X0:2SZP2PXjP0X:>Z0:2SZ02PXjX0
X:>X0:2SZP2PXjP0X:>Z0:2SZ02PXjX0X:>X0:2SZP2PXjP0X:>Z0:2SZ02PXjX0X:>X0P2PXjX07@2P
XjP0X:>Z0:2SZ02PXjX0X:>X0:2SZP2PXjP0X:>Z0:2SZ02PXjX0X:>X0:2SZP2PXjP0X:>Z0:2SZ02P
XjX0X:>X0:2SZP2PXjP0X:>Z0:2SZ02PXjX0X:>X0:2SZP2PXjP0X:>Z0:2SZ02PXjX0X:>X0080X:>Z
01d0X:>X0:2SZP2PXjP0X:>Z0:2SZ02PXjX0X:>X0:2SZP2PXjP0X:>Z0:2SZ02PXjX0X:>X0:2SZP2P
XjP0X:>Z0:2SZ02PXjX0X:>X0:2SZP2PXjP0X:>Z0:2SZ02PXjX0X:>X0:2SZP2PXjP0X:>Z0:2SZ002
0:2SZP0M0:2SZ02PXjX0X:>X0:2SZP2PXjP0X:>Z0:2SZ02PXjX0X:>X0:2SZP2PXjP0X:>Z0:2SZ02P
XjX0X:>X0:2SZP2PXjP0X:>Z0:2SZ02PXjX0X:>X0:2SZP2PXjP0X:>Z0:2SZ02PXjX0X:>X0:2SZP2P
XjP00P2PXjX00`2PXjP0X:>Z0:2SZ0020:2SZPl0X:>/00H0Wj>/09jU[@2c_<<0T9RS03m<E@0mBEN^
0?ooo`<0ooko0P3oool04`3oooX0ooof0?ook`001@00[;>909>LI@2Z]G<0WJYK09VWD02Q/540WZ]L
09jTOP072P00lO?U0?oomP3oooP0l_?^0?ooo`3hn?X00`3oo_l<0?ooo`050?gmo@3oool0oOgm0<_;
b`3kno/04`3oool0403lo?`0o?cj0?oonP3dm^T0ooo_0?Wnh0012000Uim^0:>/L`2GXFD0XZa_0:B^
LP2LYFh000P009jTP03oooAj0?ooo`140?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb
0>ofoP3Qi>T0j^__0>_[l`3/l?T0i^ch0>geo`3Sk?D0g>G^0>C[m@3/mOh0g>?]0=gVk`3iool0f^?/
0>S_n@3Rjo@0f^7[0>gfo`3eo?l0g>G^0=oVl03Yl_/0j>oi0=KOj03eo?l0hnce0>3Wl@3Rjo@0j_7k
0>G^m`3^mOl0fN;[0=oXl@3Oi_00j?7j02P_>@3^mol0kOCn0>3YlP3XkoT0iNkg0>cco@3PjO80k??m
0=oXl@3Lhnd0loco0>ofo`3Gh>T0koKo0>[co03XkoT0hNSb0>O[m03Xk?D0iNWb0>W]mP3Pi>d20>oc
o0030=WMiP3Xk?D0j>ce0680j>ce00L0in_d0>W`mP3Xk?D0i>_c0>W`n03Sj_80X:N_00<0Z[>l00@0
Z[:m0:Vc_@2Y/kd0ZK>m0P2Y/kl01@2Y/Kh0[;K20:N`_`0kBEH0>4EF01`0oooo002;0?ooo`80ooom
00<0oook0?ooo@3oool0203oool20?ooo@D0oooo00P0aLG50?ooo`3oool0o?cl0?ooo`3moOd0oooo
0?clo0h0oooo00P0o_oo0?_oo`3iool0o?oo0?cmo`3oool0oOgm0<O7b@80o_oo103lool08`3nool0
ooom0?omo@3on_d0oocm0?Coo@3bood0ookm0?olo@3lood0o?oj0?omn@3olO40oo7f07/c?`3oj_80
ookb0?Gon03gool0o_oo0?okn`3oi=d0:`000:aG@`39ET40ddXg0=Hm;@3_DdL0fDU10;U2?P2hIF40
:@000?oil`3jm_<0ooom07X0oooo06H0ooom0?onn`3oood0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80
kO3e0>[[k`3[k?00k^od0>?Wl03Vk?P0j_3l0>O[m03Yk_@0k_;k0=kSj@3UjO80moco0>7UkP3Vjo40
j^kg0>?XkP3Pi>d0jo3f0>oco03]l_P0f]kW0>W^m03`m?d0hNK/0=kRj`3_m?X0iNWb0?;go@3UjO80
j^oe0>gbn03Xk?D0j^oe0>?Wl03Oi>X0mOWo0>7Vk03]lOX0k_?i0>GYlP3Vjo40hnO`0>W^m03bm_l0
hNK/0>;Vk`3go?l0j^kg0>GZl03Zk_L0j>gc0>GYlP3Vjo40j^kg0>O/lP3[koP0g>7W0>c`n@3[l?H0
ko?l0>7Vk03YkOH0ko?l0>W^m03Xk?D0j>gc0>3Tk@3cn?h0j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0
j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0
j>gc0>S/m@3XkO<20>S/m@0M0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@3X
kO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3X
k?D0j>gc0>S/m@3XkO<00P3Xk?D07@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3X
k?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@3X
kO<0j>ce0>S]l`3Xk?D0j>gc0080j>ce00<0j>gc0>S/m@3XkO<04P3Xk?D01@3Uk?@0iNke09jV/@0h
ADh0>dME0:h0oooo0`3oo_l20?ooo`0C0?oonP3oooH0ooo_00@90029T6L0Z[=n09bVI`2KYe/0ZKMR
09^ZC`2W/fL0WJ=m00P;003ooo<0moW^0?oon03mo_T0oOgm0?ooo`030?ono``0oooo00D0oOgm0?oo
o`3moOd0bl_;0?_kn`0B0?ooo`0A0?_ko@3oool0ooko0?7al`3loOP0oooc0005002T[7/0WZUT09ZW
E@2LZU80[;YR09^XF@2NZFD0UYmV0088003ooo@0NP3oool0GP3oood0ookk0?oon`3lool0n?oo03a8
E00hAU<0>DMD09ZV/P3an?l0hNCY0>_/l03/k?@0ko?l0=[Pk03Vk_T0l?Oo0=oVkP3Zk_L0j>og0>;V
k`3ZlOT0k?3i0>;Yl@3Pi>d0j_7i0>O[m03VkOD0jnoh0>7Xl03Xk?D0j_7i0>GYlP3Sj_80i^[c0>C[
l`3Sio00nOoo0>CXl@3RjO40hnO`0>keo@3Mi>`0kO7j0>K]m@0W:c@0koKn0>oco03Dfn<0l?Cm0>W`
n03IgNH0=Ca40>3Tk@3ZlOT0k?3i0>K]m@3Sio00jO3h0>S/m@3Uk?@0k?3i0>3Tk@3Vj_<0iNWb0>S/
m@3Zk_L0iNWb0>[^m`3gnol0h^K_0>c`n@3MhNX0j^kg0>c`n@3Zk_L0g^;[0>W]mP3Sio00kO7j0>3T
k@3Zk_L0h>C]0?Gio`3Xk?D0i^[c0>S/m@3Vj_<0h>C]0>O[m03dn?l0g>3Y0?7eoP3YkOH20>?Wl004
0?;fo`3Vj_<0i^[c0?;fo`80hnO`00L0jNgf0?;fo`3Sio00iNWb0>?Wl03cmol0iNWb0080hnO`00@0
l_Ko0>KZl`3Vj_<0l_Ko0P3Sio00403YkOH0g^;[0>[^m`3/l?T0j>ce0>[^m`3MhNX0k?3i0>KZl`3U
jO80j>ce0>[^m`3UjO80j^kg0?Oko`3Ri^lV0>S/m@070>G/m03XlOP0i^gg0>?/m@3XlOX0h^_d09nX
/@030:Vc_@0;0:Vc_`2W/kl0Yk>o0:Nc_`2W/l40Yk>o0:Rb_P2/]/80Yk2o03]9EP0hAEH0703oool0
09l0oooo00D0gMgM0>GUi@3kno/0oooo0?knoP0C0?ooo`060?gmo@3oool0oOgm0?ooo`3moOd0alO7
203oool08@3oo_l0oo[m0?olo@3eood0m?om0?ooo@3ooOd0nook0?oonP3omO80oo?f0?oKh`23;ch0
on[a0?oml@3XnNT0nOoo0>g/m03oo?/0ooS_02h0002dIe<0/4H`0<m<>03]EdP0aBdP0>=FC`3CGE/0
VTU60200003onoD0o_ok0?ooo@1j0?ooo`1>0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0
VZJb0>OZk`3[k?40gn3T0>_[l`3/l?T0j>kj0>S`n`3amOl0dmOP0??go`3bm_l0jNgf0=_Oj03QiNh0
k?3i0>CXl@3]lOX0mOWo0=?Gh03Sio00in_d0>__n03Wjo@0f]kW0>oco03enOl0jNgf0>O[m03Pi>d0
j^kg0=_Oj03dn?l0e=SQ0>W]mP3bm_l0k?3i0>KZl`3`m?d0gn?/0>__n03Lh>T0n_ko0>kbn`3Hg>D0
in_d0>S/m@3amOh0f=cU0>GYlP3QiNh0j>ce0=oSk03YkOH0m?So0>CXl@3Vj_<0jNgf0?Cho`3Xk?D0
h^K_0=kRj`3Zk_L0iNWb0?3do@3Xk?D0gn?/0?;fo`3Pi>d0i>SaK@3Xk?D01@3Uk?@0iNke09jV/@0h
ADh0>dME0;80oooo01@0ooom0?oon`3oooH0ooo_00P<002PYX00VJ5`09JPI02U/6/0SIY;092NB@2G
Xe/0V9ij0003003cmNL0ooof0?WjlP3mo_T0oooo0?Ogn@<0ooko303oool01@3moOd0oooo0?gmo@3;
bl/0no_k01<0oooo0100l_;d0?;am`3oo_l0oooo0?OikP021`00UIiY09>OD`2/^f00VZY7096Q?`2M
ZeH0X:]V0:N`N@063000ooodNP3oool0?P3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV
/P3RjO40hNCY0>;Si`3[jo<0l?Cm0>K/n03Rj_D0g>3[0>__n03Wjo@0j>ce0>KZl`3Ohn`0jNgf0>oc
o03dn?l0i^[c0>S/m@3Lh>T0j>ce0>c`n@3Zk_L0jnoh0>oco03Wjo@0j>ce0>oco03UjO80e=SQ0>ga
nP3Wjo@0l?Cm0>;Vk`3Zk_L0h^K_0?7eoP3Sio00iNWb0>kbn`3Sio00iNWb0?;fo`3amOh0j^kg0=[N
i`3]lOX0jnoh0>[^m`3/l?T0j>ce0=cPj@3Xk?D0i^[c0P3dn?l0503YkOH0gn?/0>S/m@3QiNh0iNWb
0=SLi@3amOh0k?3i0>ganP3Xk?D0fMgV0>KZl`3ioOl0h^K_0?3do@3Lh>T0k_;k0>oco03^l_/0fMgV
0P3/l?T0103Pi>d0n?co0>c`n@3]lOX20=cPj@050>__n03Wjo@0m_[o0=kRj`3YkOH00P3Vj_<03@3Y
kOH0g^;[0?Kjo`3Tj?40h^K_0>7UkP3YkOH0gn?/0>kbn`3Jg^L0m_[o0=kRj`3YkOH00P3Vj_<04`3Y
kOH0g^;[0?Kjo`3Ri^l0nOgo0>KZl`3IgNH0loOo0>S/m@3]lOX0k?3i0?Cho`3YkOH0gn?/0>S/m@3Q
iNh0iNWb0=SLi@3amOh09P3Xk?D01`3Uk?H0j?7j0>G^m`3Sk?D0j?7j0>;[m02NZ;800`2Y/kd20:Nc
_`80Yk?100L0Y[C10:Nc`@2X/[h0[;K20:N`_`0kBEH0>4EF01`0oooo002P0?ooo`030<30`03oool0
moOg0080oooo00<0n?Sh0?ooo`3oool03`3oool01P3moOd0oooo0?gmo@3oool0oOgm0<O7a`T0oooo
103oo_l0703nood0nOom0?Con`3im_40ooWh0?o^m01/<3P0ongc0?ocl`3om^`0o?oh0?Olo`3lool0
n??`0?ocj@0L0000]GQU0;1HA038FdL0bd`m0=ABA@3FGED0ZDI10:]WI00J0000ookf0?_on`3nooej
0?ooo`1>0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0=[MhP3loOl0k>ga0?3`n03V
j_<0gN?_0=SPj`3Vj_D0ko?l0>ganP3/l?T0dMGN0?3do@3UjO80kO7j0=_Oj03[koP0jNgf0>c`n@3Y
kOH0m?So0>7UkP3Tj?40m?So0?;fo`3EfN80gN7Z0>ganP3Xk?D0lOGn0>[^m`3Ohn`0hNG^0>3Tk@3k
ool0g^;[0>W]mP3Ohn`0in_d0>KZl`3Wjo@0iNWb0>7UkP3jo_l0h>C]0??go`3Zk_L0h^K_0>oco03k
ool0gN7Z0?Slo`3Ohn`0fmoX0>kbn`3Tj?40h>C]0>O[m03YkOH0in_d0>W]mP3amOh0j>ce0>KZl`3U
jO80f]kW0?Gio`3Xk?D0kO7jK@3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME0;80oooo0180ooom0?oo
n`3oooP0oooc0004002FVg/0XZUo0;BmR023SDh0]L1k0:FaI@2W/G80VYmo01hQ403ooo<0n?[_0?oo
nP3ooo/20?ooo`<0ooko303oool01@3moOd0oooo0?gmo@3;bl/0no_k01@0oooo0P3oo_l03@3oool0
kNoT01HJ002BVVT0Y:mZ09j[F@2R/EH0WZaE09bXG02;UEP0W:Ae0005003oooH0NP3oool0H@3oood0
ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3[l_X0jNca0=gNhP3Xj?00i^[c0>W_n`3UkOP0
hNG`0?Slo`3Vj_<0k?3i0?Oko`3Tj?40h^K_0>3Tk@3Wjo@0fMgV0?Wmo`3YkOH0kO7j0>KZl`3Ohn`0
fmoX0>C[l`3ZlOT0fn;Z0=oVkP3an?l0iNcd0>;Yl@3bnOl0gnK^0=_RjP3[l_X0j>og0>3Wk`3^mOd0
i^ge0>O[m03Lh>T0kO7j0=SLi@3UjO80h^K_0?_oo`3MhNX0fmoX0=oSk03Vj_<0kO7j0>W]mP3ioOl0
fMgV0>O[m03KgnP0gn?/0?Slo`3MhNX0nooo0>oco03Ri^l0j^kg0>3Tk@3/l?T0h^K_0=OKi03Xk?D0
jnoh0>KZl`3Tj?40ko?l0>7UkP3Nh^/0k?3i0>ganP3Nh^/0i^[c0>?Wl03YkOH0g^;[0>GYlP3`m?d0
mOWo0??go`3Lh>T0h>C]0?7eoP3Lh>T00P3YkOH03@3Lh>T0lOGn0>3Tk@3amOh0gN7Z0>__n03IgNH0
lOGn0=_Oj03fn_l0h>C]0?7eoP3Lh>T00P3YkOH04`3Lh>T0lOGn0>3Tk@3Vj_<0jnoh0>S/m@3Gfn@0
j^kg0>;Vk`3/l?T0h>C]0=_Oj03Ohn`0n?co0=gQjP3kool0ko?l0>;Vk`3Zk_L09P3Xk?D01`3Uk?@0
jO3h0>K]m`3TjoD0j?7j0>;[m02NZ;800`2Y/kd60:Nc_`050:Rb_P2/]/80Yk2o03]9EP0hAEH0703o
ool009l0oooo00P0nOWi0?ooo`36a/H0oooo0?Cdm03gmoL0oooo0?GemA00oooo00H0oOgm0?ooo`3m
oOd0oooo0?gmo@37alL80?ooo`030?koo`3iool0oooo0080ooWo01`0nooo0?;oo@3aood0o_[g0?og
nP3ok_P0I2`e0?oem03ono@0ooW`0?clm03gnoh0o?oo0?oon`3ooO@0ooW/0200002ZJED0ZE=20;A?
@`3:HUL0YD@m0;EVH@0T0000ooG^0?oomP3coOD0o_omNP3oool07@3oood0ookk0?oon`3lool0n?oo
03a8E00hAU<0>DMD09ZV/P3NhNH0lO;g0>GVjP3_koL0iNWb0?Omo`3]mOl0i>Sc0>kbn`3EfN80i^[c
0>c`n@3`m?d0dmOP0??go`3Vj_<0m_[o0>3Tk@3]lOX0h^K_0080i>Sa01h0ko?l0=gQjP3[koP0gN7Z
0?;fo`3Wjo@0k?3i0=cPj@3_lo`0gn?/0?Slo`3/l?T0i^[c0=gQjP3jo_l0gn?/0>__n03bm_l0j^kg
0>?Wl03Jg^L0loOo0=KJh`3Wjo@0i^[c0>__n03Ohn`0jNgf0=SLi@3bm_l20>W]mP0;0>GYlP3QiNh0
kO7j0=gQjP3bm_l0iNWb0>c`n@3Lh>T0k?3i0>KZl`3Zk_L00P3Tj?400`3Nh^/0i^[c0>S/m@1/0>S/
m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0/P3oool04`3oood0oook0?oonP3ooo@0ooo_0004002NY880
WJAh0:J_NP2CWF40Uj5R08nHH@062P00jN_M0?GgjP3oooH0n?Wc0?oon`3emOD00P3oool20?ono``0
oooo00D0oOgm0?ooo`3moOd0bl_;0?_kn`0C0?ooo`0@0?Ogm`3blOH0ooko0>o_l@3oooP000@00:B[
P@2PZVd0X:aR08ZGB02]^Fd0WZQY0:2XM@2//X`000@00?oon7X0oooo03l0ooom0?onn`3ooo/0o?oo
0?Soo`0lB5@0>4IC03U7E02JY[80i>_c0=oRi`3Wj>`0kNge0>KZl`3UjoL0jO7l0>W]n03Wjo@0gn?/
0=kRj`3Tj?40j>ce0>c`n@3`m?d0k?3i0=gQjP3^l_/0h^K_0>c`n@3UjO80nOgo0?3do@3Sj_80i^ge
0>O^mP3Uk?@0g>?[0?Woo`3Af>00hn[b0>K]m@3[l_X0c=?K0?3go`3ZlOT0c]GM0?Kmo`3Pi>d0nooo
0>O[m03Tj?40l?Cm0=[Ni`3Sio00loOo0?3do@3ioOl0iNWb0>c`n@3Ri^l0k_;k0=gQjP3/l?T00P3Y
kOH04`3bm_l0f=cU0>W]mP3Ohn`0jnoh0>KZl`3Wjo@0k_;k0>oco03cmol0m?So0<gAfP3bm_l0i^[c
0?;fo`3Tj?40i^[c0>W]mP3fn_l00P3YkOH02`3Zk_L0h^K_0>ganP3QiNh0l?Cm0=WMiP3Xk?D0i>Sa
0>W]mP3Tj?40m_[o0080in_d00d0m_[o0>CXl@3YkOH0f]kW0?_oo`3Nh^/0lOGn0>?Wl03Ohn`0iNWb
0>W]mP3Tj?40m_[o0080in_d00/0m_[o0>CXl@3YkOH0l_Ko0<gAfP3dn?l0loOo0>;Vk`3_lo`0k_;k
0>O[m0020>W]mP060?;fo`3Hg>D0jNgf0=oSk03[koP0i^[c9P3Xk?D01`3Uk?@0jO3h0>K]m`3TjoD0
j?7j0>;[m02OYk800`2Y/kd60:Nc_`050:Va_P2/]/80Yk2o03]9EP0hAEH0703oool00:40oooo00<0
mOGe0=GEe@3dm?@00P3oool00`3kno/0oooo0?ooo`0>0?ooo`060?gmo@3oool0oOgm0?ooo`3moOd0
alO7203oool03@3lool0mooo0?koo`3om_l0ooOo0?Soo`3^ood0l_om0?onn`3omoX0IC4m0?o_n03n
l>d00P3oooH04P3oooX0o_oo0>W_k`3koOX0n_O`0?ogj`3on^X07`000:]cI02YIEX0YeiE0;=^I`0W
0000ooG_0?oll`3Zl>@0n?oj0?cooGX0oooo0400ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7
E02JY[80kO3e0>;Sj03Ui^X0l_;j0=oSk03^m?l0e=cW0>KZm@3Vj_<0ko?l0>O[m03kool0in_d0>c`
n@3Tj?40h^K_0?Gio`3?dm`0ko?l0?[no`3QiNh0l_Ko0>7UkP3Wjo@0k?3i0?Kjo`3Xk?D0h^K_0?Kj
o`3Ri^l0k?3i0>[^m`3QiNh0j^kg0=OKi03Xk?D0hnO`0>kbn`3Hg>D0l_Ko0=oSk03kool0lOGn0=oS
k03^l_/0l_Ko0>c`n@3dn?l0iNWb0>?Wl03kool0fmoX0>W]mP3/l?T0loOo0P3_lo`0303UjO80in_d
0>7UkP3YkOH0kO7j0=oSk03`m?d0kO7j0?Cho`3YkOH0ko?l0>W]mVd0j>ce00D0iNcd0>G^m@2NY[40
>4E>03]7E@2^0?ooo`80ooom0`3oool04@3oood0oook0?oon03ooo@0ooo_0004002MXX80Vj9i092G
J`2a^HP01@`00?ook03innh0ooof0?oon03loOL0nocg00<0oooo0P3oo_l<0?ooo`050?gmo@3oool0
oOgm0<_;b`3kno/04P3oool20?ooo@0?0?ooo`3jnOh0oooo0?cmm`3ZkMP00PP009fULP2GXF@0ZkId
08nIFP2AVFH0YJ^50004003ooo<0oook07X0oooo0640ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC
03U7E02JY[80inkf0?3cn03gn?`0l?3h0?3do@3SjOD0g>C_0>kbo@3MhNX0nOgo0?Cho`3Ri^l0kO7j
0>S/m@3Wjo@0lOGn0>c`n@3Ohn`0h^K_0>oco03Ohn`0l?Cm0=OKi03XkoL0fnC[0>ceo03gool0fnC[
0>O`m`3_n?l0io3g0=gVk@3hool0io3g0>ceo03Ninh0l?Wo0=cSj`3Zk_L0eMWR0>[^m`3[koP0l?Cm
0?Oko`3Lh>T0gN7Z0=OKi03`m?d0gn?/0>oco03Ri^l0gn?/0>c`n@3amOh0k?3i0>W]mP3KgnP0nooo
0>?Wl03UjO80m?So0>c`n@3Wjo@0jnoh0>[^m`3amOh0j>ce0=kRj`3Ri^l0k?3i0=OKi03/l?T0loOo
0>7UkP3IgNH0k_;k0>S/m@3^l_/0jNgf0>c`n@3QiNh0in_d0>S/m@3_lo`0loOo0>c`n@3UjO80h>C]
0080in_d00<0h>C]0>GYlP3/l?T00P3`m?d0203/l?T0loOo0>[^m`3Sio00jnoh0>c`n@3UjO80h>C]
0P3Wjo@04`3Pi>d0iNWb0>c`n@3Ri^l0g^;[0>S/m@3amOh0g>3Y0>[^m`3[koP0in_d0>c`n@3YkOH0
fmoX0?_oo`3Sio00iNWb0?Cho`3/l?T09P3Xk?D0203Uk?@0jO3h0>K]m@3Tjo<0jO3j0>;[m02OZ;40
Z[>l102Y/kd40:Nc_`050:Va_P2/]/80Yk2o03]9EP0hAEH0703oool009l0oooo00P0n?Sh0?ooo`3o
ool0b<S80?[jnP3fm_H0oooo0?gmoA00oooo00H0oOgm0?ooo`3moOd0oooo0?gmo@37alL80?ooo`0Q
0?coo`3gool0o?oo0?ofo`3on?l0mooo0>koo`3eood0o?_g0?oin`3ol?X0on_c0?omn@3bo?<0l?7[
0?OflP3nool0o?oo0?coo@3nooX0nOW_0?onl`38]:T0600001d0000P00007`000?o]i`3om^l0ookd
0?7lkP3aoO<0o?om07X0oooo04h0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80l_Gj
0>_/l@3_l?@0lO7i0>GYlP3WkOT0kOGo0>kbo@3Pi>d0h^K_0??go`3;cmP0fMgV0?Gio`3QiNh0m?So
0=SLi@12ATl0g^;[0>3Tk@3UjO80i^[c0>[^m`3/l?T0e=SQ0>kbn`3Tj?40j^kg0=kRj`3Zk_L0kO7j
0>O[m03Tj?40g>3Y0?_oo`3]lOX0d]KO0>kbn`3`m?d0hNG^0>ganP3Ohn`0g^;[0>oco03Zk_L0g^;[
0=OKi03cmol0hNG^0>GYlP3Vj_<0jnoh0>O[m03Xk?D0iNWb0=kRj`3Be]l0l?Cm0>W]mP3_lo`0gN7Z
0>?Wl03Zk_L0in_d0=cPj@3Jg^L0gN7Z0>W]mP3MhNY]0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0
[P3oool20?ooo@@0oooo01<0ooom0?oon`3al^X0oood0?ool@000`001PX000`A00001P00n?gO0<_>
_@3fn>d0o_og0?oonP3em_40ooom0?ooo`3lo?`0oooo0080ooko303oool01@3moOd0oooo0?gmo@3;
bl/0no_k0140oooo00<0ooom0?ShmP3knoT00P3moOl03@3`l?00o?gg0?ool@3jo^<010/009JNK@2C
VfP0/k^:09NMM`083000oooc0?Cek`3oood0NP3oool0G03oood0ookk0?oon`3lool0n?oo03a8E00h
AU<0>DMD09ZV/P3Kh^X0j^gb0=gNhP3OgnL0in_d0?;ho`3WkoX0l_Ko0=cPj@3UjO80i>Sa0>3Tk@3]
lOX0j^kg0>?Wl03Nh^/0lOGn0>S/m@3/l?T0k_;k0>GYlP3YkOH0k_Gm0>G^m@3_n?l0d]_R0=WRj@3h
ool0c=GL0>C]m03Oj>l0h^_b0=GNi@3Wl?L0k?Gl0=oXk`3/mO`0h>W`0>ccn`3Pi>d0m?So0=SLi@3O
hn`0gN7Z0?Wmo`3Zk_L0l?Cm0>W]mP3UjO80k_;k0>c`n@3Xk?D0lOGn0=kRj`3Xk?D0in_d0>__n03V
j_<0iNWb0>7UkP3cmol0em_T0=oSk03[koP0fmoX0>?Wl03Ri^l0nooo0>3Tk@3UjO80nooo0=kRj`3Y
kOH0i>Sa0?_oo`3Nh^/0j>ce0=_Oj03Zk_L0k?3i0>ganP3Jg^L0lOGn0P3KgnP00`3Ri^l0k_;k0>c`
n@020>__n0060>c`n@3^l_/0h^K_0>W]mP3>d]/0gn?/0P3UjO801@3[koP0jNgf0>;Vk`3^l_/0k?3i
0080jnoh01<0k?3i0>kbn`3Ri^l0h>C]0?_oo`3Ri^l0hnO`0>W]mP3KgnP0jnoh0=oSk03Xk?D0in_d
0>__n03Vj_<0iNWb0>7UkP3cmol0em_T02H0j>ce00P0iNcd0>W`n03VkOD0i>_c0>W`nP3Sj_@0WjRa
0:Zc_0@0ZK>m0`2W/kl01P2Y/kl0ZK6n0:bf`P2W/;l0>dUF03Q5EQ`0oooo002O0?ooo`070?gmo@3o
ool0n_[j0?gmo@3<c<`0oooo0=kNgP0A0?ooo`060?gmo@3oool0oOgm0?ooo`3moOd0alO7203oool0
8@3nool0nOoo0?koo`3on_l0oo_o0?Ooo`3dool0o?om0?oon`3dj>P0ooGk0?ofn`3mnOH0nOok0?_o
n`3go?P0m?Cd0?ooo`3_lo80m_ch0?_on`3:clP0l^oX0?omn03on_H0ooOd0?ohmP3on_H0ooK`0?gm
l`3kooP0nOoj0?koo@1j0?ooo`0O0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>ka
mP3^ko@0i>GY0>KVkP3ioOl0a/cH0>ogo`3WjoH0l_Ko0>S/m@3Wjo@0m?So0?7eoP3ioOl0h>C]0>__
n03Tj?409RXc0?Gio`3Tj?40hNG^0>[^m`020>O[m00]0?3do@3Lh>T0l_Ko0=OKi03Xk?D0nooo0=?G
h03amOh0nooo0>O[m03Jg^L0l_Ko0>W]mP3]lOX0m?So0=7EgP3UjO80l?Cm0>oco03Gfn@0m_[o0>CX
l@3fn_l0c=3I0?Oko`3cmol0hNG^0>?Wl03Nh^/0kO7j0>O[m03cmol0nooo0>7UkP3UjO80in_d0?Kj
o`3]lOX0jNgf0<gAfP3kool0l?Cm0?Kjo`3/l?T0loOo06d0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7
E@2^0?ooo`040?ooo@3ooo/0ooom0?ooo@@0oooo00l0o_kl0?oon`3oooP0l_CY0?ool`3oonl0l??N
0?ook`3oooH0^[^e0?oonP3/kNP0oook0?ooo@3lo?`0403oool01@3moOd0oooo0?gmo@3;bl/0no_k
0140oooo0`3oood03@3inOT0oooo0?ooo`3ooo/0oood0<;5/03fnmd051X000<900001P0000@00?Sj
k03cm>l0O03oool0H@3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3an?l0kO3e0??d
n03no_l0cM7J0>W_n`3Vk_T0fMgX0?_oo`3Ri^l0in_d0?3do@3Ff^<0i^[c0>ganP3QiNh0kO7j0>__
n03QiNh0hnO`0?Wmo`38c=D0l?Oo0=GNi@3]n?h0mooo0?3ko`3Ki^`0l?_o0>Obn03ZmO/0k?Om0>Ka
m`3Oj_00en;X0>cgo@3Cg^@0k_On0>;Yl@3kool0jnoh0>O[m03]lOX0k?3i0>CXl@3UjO80l_Ko0<S<
e@3ioOl0hnO`0>7UkP3[koP0kO7j0>7UkP3]lOX0g^;[0>?Wl03QiNh0loOo0?Oko`3<d=T0m_[o0>O[
m03enOl0hnO`0>kbn`3`m?d0bloH0?Kjo`3Xk?D0g>3Y0>3Tk@3[koP0kO7j0=oSk03Sio00lOGn0?Sl
o`3Lh>T0kO7j0>O[m03enOl0j^kg0>O[m03gnol0lOGn0=_Oj03Tj?400P3Wjo@03@3Tj?40fmoX0?7e
oP3Nh^/0nooo0>O[m03QiNh0loOo0>CXl@3/l?T0lOGn0=_Oj03Tj?400P3Wjo@04`3Tj?40fmoX0?7e
oP3fn_l0bloH0?3do@3^l_/0nooo0>?Wl03enOl0in_d0>ganP3Nh^/0hnO`0>7UkP3cmol0mo_o0<c@
f@3fn_l09P3Xk?D01`3Wk?80jo3f0>S/m@3Vj_<0jO3h0>?ZlP2OZ;400`2Z/k`60:Vc_@050:Va_P2/
]/80Yk2o03]9EP0hAEH0703oool00:00oooo00L0n_[j0?ooo`3oool0moOg0<S8b03oool0no_k0100
oooo00H0oOgm0?ooo`3moOd0oooo0?gmo@37alL80?ooo`0@0?koo`3lool0o_oo0?omo`3oo_l0nooo
0?Woo@3oood0oogk0?okn`3nj^`0oo[k0?Sgm@3_mO40n?om0?Won`80ooko00l0o_oo0?_oo`2d_k/0
lokj0?Woo`3enOP0n?Kg0?omo@3oo?d0no?a0?onnP3fmo40o?oh0??jlP3nood0NP3oool07`3oood0
ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3PhnP0k^od0>SYk@3^k_H0jnoh02dc?`0V;ST0
;c<n0=OKi03gnol08bL`0>?Wl03Xk?D0hnO`02hb>`3Ohn`0l_Ko02@X<@0a=Ch0;30i02hb>`3Xk?D0
0P3YkOH0;@3Wjo@08bL`038f?`0]<CX0hNG^0>GYlP0`=3d0mo_o0=OKi03]lOX0;C4j0>KZl`3/l?T0
h^K_020T;@0h?4D0;30i0>[^m`3Tj?40;30i0>S/m@3Sio00h^K_03@h@@3`m?d0f=cU0>ganP0`=3d0
92Pa02T]=P3Nh^/0jnoh0>O[m00V:S<09b/d03TmAP3EfN80l_Ko02X^=`0d>440gn?/0>GYlP3]lOX0
bloH0?;fo`1]0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0[@3oool20?ooo@030?oon`3oood0ooom
00D0oooo00X0no_k0?clo03oood0oooj0?Kgk`3oooH0o?ge0?Sil`3Gf=<0k^oZ0P3oood00`3hn?H0
oooo0?[jnP0?0?ooo`050?gmo@3oool0oOgm0<_;b`3kno/04@3oool00`3oood0lo?a0?oon`020?gm
o@0<0?ooo`3`l>h0oooh0<?5]`3oond0o?oW0?Oki03oond0nog`0?oon`3oool0m_GjN`3oool0703o
ood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3`mol0c<oD0>SYk@3Rh^X0=3Q102hd@00W
;cX0=c]60=gQjP3Pi>d0mo_o0=;Fg`10A4d09b/d02@X<@3/l?T0gn?/0>__n03UjO820>__n00K02lc
?00W;SH0:c@k02dh?P3HhnT0iO3f02@_=@3Sk_@0j??i0=[Uj`0X<cT0e^7W0>7/lP0`>d4092le034l
@P0R:c80j>og01`P:@3Zk_L0k?3i0>GYlP3Xk?D0i^[c038f?`0Y;CH0;c<l0080jnoh02H0iNWb0>__
n03Ohn`0k?3i02T]=P0T:340<3@m0>ganP3Hg>D0l?Cm03@h@@3Ri^l0iNWb0>c`n@3QiNh0jnoh0>3T
k@0a=Ch0j>ce0>KZl`0`=3d0jNgf0?3do@3Hg>D0<cM00>ganP3Sio00h^K_034e?P0Q9Bh0=3Q10>W]
mP3KgnP0l?Cm0>;Vk`3Sio00k?3i034e?P80i^[c00d0<CDn0>c`n@3Sio00in_d0>3Tk@3^l_/09b/d
0>ganP0U:C80jnoh0>?Wl03/l?T0<CDn0080i^[c01<0<CDn0>c`n@3Sio00j>ce034e?P3Pi>d0jnoh
0>S/m@3QiNh0k?3i0>GYlP0Y;CH092Pa030d?@3]lOX0f=cU0?3do@0d>440h^K_02H0j>ce00L0incb
0>_`mP3Xk?D0i^[c0>W`n03Sj_80X:Na00<0Z[>l00<0Z[:m0:Vc_@2Y/kd00`2Y/kd01@2Y/Kh0[;K2
0:N`_`0kBEH0>4EF01`0oooo002P0?ooo`0;0?Win@3lo?`0oooo0?Cdm03IfMT0i^KV0?ooo`3kno/0
m?Cd0?ooo`3dm?@00P3oool00`3lo?`0oooo0?ooo`080?ooo`060?_kn`3jn_X0oooo0?Cdm03Jf]X0
lO7a203oool07@3hnOd0o_oo0??dn03nool0n_[j0?kno03noo/0oo;c0?ohnP3oo?/0moKb0?koo@3f
o?X0n?oo0?7gm@3ooOd0ooKg0?ono`3lool0_LG70?Ooo`3eool0k_Wk0?Woo`3lool0o_oo0?ooo`3o
ood0oook0080oooj00<0ooom0?ooo`3oool0N03oool08P3oood0ookk0?oon`3lool0n?oo03a8E00h
AU<0>DMD09ZV/P3Qi>T0kNkc0>_/l03^k_H0<3@m0>W_n`3Vk_T0i>Sc0>ganP3YkOH0j^kg02HZ<`3b
m_l08bL`0>ganP3^l_/0jnoh02P/=@3Wjo@0jnoh0>3Tk@0`=3d0jnoh0>c`n@0T:3420>__n00Z0>W]
mP3UjO80j^kg02T]=P3Xk?D0k_;k0>S/m@0]<CX0kO7j0>;Vk`0[;cP0iNWb0>ganP3UjO80jNgf0>CX
l@0^<S/0h^K_0>[^m`3_lo`092Pa0>c`n@3]lOX09BTb0>CXl@3dn?l0in_d0=oSk03dn?l092Pa0?Ok
o`3Ohn`0ko?l0>GYlP3^l_/0loOo0>W]mP0`=3d0gn?/0>;Vk`3dn?l0in_dK@3Xk?D01@3Uk?@0iNke
09jV/@0hADh0>dME0:d0oooo0P3oood00`3ooo/0ooom0?ooo@020?ooo`D0ooko0`3oool30?ooo@06
0>k^k03AdLl0ooom0?clnP3oood0nOWi1P3oool00`3oo_l0oooo0?ooo`070?ooo`070?_kn`3no_h0
o_kn0<k>cP3kno/0oooo0??cl`0?0?ooo`030?ooo@3no_`0n__f00<0oooo00T0m?Cb0=?Dc`3jno<0
oood0?ool`3ooo@0ooof0?oon`3oool00P3oo_mk0?ooo`0f0?ooo@3oo_/0oook0?coo`3hool0?4QD
03Q6D`0iAe@0VZJb0>C[l`3]l?D0l_?g0?Cdo00O8b`0l_So0>3Xl`3Ohnh0;C4j0>c`n@3Pi>d0<CDn
0>ganP3Ri^l0ko?l0>W]mP3]lOX0iNWb0>?Wl03Zk_L09BTb0>7UkP3]m?`0;cPo0=kYk`3Mj>h0<3]1
0>?^m00Q;380mOoo01lZ<03Lind0=d9803E0AP3Ki^`0i_7g02Pc>@3Rjo80iNcd03Hj@`3UjO80h^K_
0?;fo`3IgNH0;30i0P3Zk_L0E03_lo`0i>Sa0>c`n@3]lOX0i^[c0>c`n@0W:c@0j^kg0>c`n@3MhNX0
>3a50>CXl@3YkOH0<CDn0>3Tk@3Wjo@0loOo0=SLi@3Tj?40:2`e0>W]mP3/l?T0jNgf03@h@@3Gfn@0
k?3i0>ganP0]<CX0gn?/0>oco00/<3T0l?Cm0>7UkP3`m?d0h^K_0>c`n@3Wjo@0k_;k0>KZl`0c=d00
iNWb0=_Oj03kool092Pa0>3Tk@3Xk?D0k_;k0>[^m`0]<CX0iNWb02hb>`0d>440h^K_0=[Ni`12ATl0
hNG^0>O[m03UjO80>3a50>KZl`3Ohn`0j>ce02lc?03UjO80k_;k0>W]mP3Vj_<0k_;k02L[=03Zk_L0
k?3i0=gQjP0h?4D0i>Sa0>W]mP0a=Ch0h>C]0>W]mP3Ff^<0jNgf0>O[m03`m?d0iNWb0>[^mal0j>ce
00H0h>G[0?3en`3Wk?80kO;h0>7Vk03ZlOL20:V`^0040:^b_02Z/k`0Z[>l0:Zc_0@0ZK>m00D0/[[7
0:J`_02/]L@0@DmL03Q5EP0L0?ooo`00X03oool20?[jnP80oooo00T0lO7a0>OWi`3Vi^H0oooo0?cl
o03no_h0n_[j0?ooo`3inOT02@3oool0103moOd0oooo0?knoP3hn?P20?ooo`030>OWi`3Ng]h0oooo
00L0oooo0P3nool06`3lool0l_?e0?omo@3oo_/0m?Wb0?oenP3kfn00ookj0?Won`3eo_T0m?gj0?Wo
o`3nool0ooSi0?ofm@3ooOl0^KVk0?3en03gool0l?go0?Goo`3gool0n?oo0?_oo`3nool0oooo0?oo
o@020?oonP030?ooo@3oool0oooo07P0oooo02T0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7
E02JY[80f]gR0??dn@3bloL0fMWQ034e?P3Ign/0jo?n0>ocoP3Ohn`0k_;k0?7eoP3Sio005QXS0?Ok
o`3Sio00i>Sa0=WMiP17Be@0j^kg0=gQjP3kool092Pa0>O[m03/l?T0<SHo0?3do@3QiNh0in_d0>S/
m@3Vj_<0:blh0?[no`020>GYlP0S02hb>`3Cen00nOgo02HZ<`3bm_l0in_d0>CXl@3enOl0i>Sa03Pl
A@3cmol0i^[c0>S/m@0c=d00gn?/0>__n00`=3d0l?Cm0>KZl`3UjO80n_ko0>;Vk`0`=3d0gN7Z0>kb
n`3Vj_<0iNWb0>__n03Ff^<0:Bdf0=[Ni`3`m?d0mo_o0=cPj@3Pi>d0K@3Xk?D01@3Uk?@0iNke09jV
/@0hADh0>dME0:h0oooo00<0ooom0?oon`3oood00`3oool90?ono`090?ooo`3lo?h0oooo0=3@dP3f
m_H0n?Sh0?ooo@3oool0o?cl00D0oooo0P3oo_l80?ooo`070?gmo@3oool0oooo0<C4a03kno/0oooo
0?clo00@0?ooo`080?ooo@3inOL0ooom0?Win@3oool0bLW70?clnP3in_D20?oonP060?oon`3oood0
oooo0?ono`3ooOl0ookoN`3oool0RP3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3V
kOD0k>od0>k_l`3OgnL0<cM00>?Ym@3Tk?L0j^ki03PlA@3[koP0h>C]02da>P3Sio00nooo0=OKi03T
j?40f]kW0>GYlP3`m?d0lOGn038f?`3Ri^l0inkf02Xc>P3RkO<0mOoo02@_=@3JiN/0<ci40=;Mh`0Z
=C/0l_go024/<P0V<CL0fNCZ0?3ko`0A7280mOko0=[Qj@0Z;SL0jNgf0?Cho`3Xk?D0mo_o03TmAP3V
j_<0g>3Y0>kbn`3YkOH0gN7Z0>W]mP3Tj?40in_d03PlA@3Ri^l0j^kg0=cPj@0Z;SL0kO7j0>W]mP0b
=Sl0jnoh0>?Wl03enOl0j>ce0>__n00j?TL0bloH0??go`3Wjo@0;c<l0>ganP3^l_/0j>ce020T;@3b
m_l0in_d02da>P3Pi>d0m?So0=oSk03`m?d0kO7j0>kbn`3QiNh0hnO`03LkA03Ri^l0hnO`0>W]mP0R
9Rl0mOWo0>c`n@3Nh^/0j>ce02da>P3dn?l0in_d02HZ<`3[koP0l_Ko02@X<@3/l?T0h>C]0>kbn`0R
9Rl0ko?l0?;fo`3]lOX0;C4j0=CHh@3bm_l0i^[c0=gQjP3]lOX0<3@m0>;Vk`3Zk_L0g>3Y02X^=`3]
lOX0jNgf038f?`3[koP0l?Cm0?;fo`3kool0em_T0>__n080jNgf7`3Xk?D20>kcn@060=kSj@3ZkoD0
iN[`0>O/lP2BVJ40Ri:J0P2DVjD209>LY@@0TYbV00D0S9BQ08RBWP2BVjX0=D=@03Q5EP0L0?ooo`00
W`3oool00`3lo?`0oooo0?ooo`030?ooo`050?3`l03IfMT0nOWi0?ooo`3fm_H00P3oool00`3_knl0
oooo0?ooo`070?ooo`040?_kn`3oool0oooo0?Win@80oooo00<0m_Kf0<W9b@3oool01P3oool0203n
ool0o?oo0?coo`3jn_`0ooko0?okn`3on_L0nooh0P3ol?P03@3km_80looi0?7oo03eool0o_oo0?om
o`3jl?40oock0>SRi03=blh0o_oo0?Smo`3iool00`3hool0103kool0o?oo0?ooo`3oo_d20?onn`03
0?ooo@3oool0oooo07P0oooo04L0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80in[_
0>SYkP3fmo/0n_[o02P/=@0d>TH09blj03@h@`3Lh>T0h^K_0?_oo`3Hg>D0@DE>0>S/m@3Ohn`0k_;k
0>3Tk@0R9Rl0i^[c0?7eoP3Nh^/0<3@m0>__n03`m?d09RXc01hR:`0c=d00=c]40<gAfP3kool0<cM0
0>__n03Ff^<0m?So02T]=P3gnol0k?3i02P/=@0N8R/0=CU2030d?@3KgnP0l?Cm01HJ8`3Wjo@0jnoh
0=SLi@10A4d0h^K_0>W]mP0Z;SL0hNG^0=WMiP3_lo`0f=cU0>S/m@0[;cP0<3@m02T]=P0o@d`0eMWR
0?7eoP020>CXl@050>oco03amOh0jNgf0>KZl`3/l?T0K@3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME
0:h0oooo0P3oood60?ooo`P0ooko00T0no[o0?ono`3in?d0cloA0?ooo`3emOD0ooom0?Wim`3oood0
0`3oool30?ono`/0oooo00D0`l?30?clo03moOd0oooo0?clo00@0?ooo`050?_kn@3no_`0ooom0>WY
i`3AdLl00P3oood40?ooo`@0ookoN`3oool0AP3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD
09ZV/P3^mOd0j^gb0>[[k`3jn_l0;c<l0>7Wl`3`n?l0k?3k02hb>`3IgNH0mo_o02``>@0W:c@07R8[
03i2B`3^l_/0kO7j0?Kjo`3QiNh0dMGN0?Wmo`0e>D8072<[02df?@3PjO00dmcS01TR:@3gool0;SLn
0>G^m@0Z<cX0fN;Y02Xc>P3HhNP0=3e4034j@@0U;SD0io3g0?Woo`0Q9Bh0j>ce0>7UkP3Hg>D0hNG^
02T]=P0U:C80;S8k0496C`3MhNX0n?co0>;Vk`3Zk_L0l?Cm01hR:`3`m?d0j^kg0>KZl`10A4d0gn?/
0>S/m@0Q9Bh20>O[m00<0>W]mP3Pi>d0gn?/030d?@3kool0e][S0>;Vk`0Z;SL0hnO`0>KZl`3Xk?D0
>Ce60P3MhNX0=P0Y;CH0>Si702<W<00`=3d0hnO`0>;Vk`3Sio00jnoh0>S/m@0V:S<0i^[c0?;fo`3U
jO80?T9;0>3Tk@3Tj?40l?Cm0=cPj@0S9c00fmoX0>7UkP0c=d00jNgf0>S/m@0O8b`0in_d0?Oko`3X
k?D0;S8k0>7UkP3Sio00j>ce0455CP3UjO80loOo0>?Wl03Zk_L0jNgf02P/=@3`m?d0j^kg0>KZl`10
A4d0gn?/0>S/m@0Q9Bh0in_d0>CXl@3Be]l0fmoX0?;fo`3cmol0h^K_0>?Wl1l0j>ce00P0l??j0>[]
lP3Mh>D0ko;g0>cam`3[l?H0VIjT0:R]/`80TYVQ1@2AVZ<01P2AVJ@0VZ:_09JP[02>UjH0=49?03Q5
EQ`0oooo002O0?ooo`0:0?Win@3oool0oooo0?knoP3lo?`0oooo0?gmo@3dm?@0c/k>0?clo080oooo
00<0oOgm0?Gem@3oool0203oool01@3moOd0o_kn0?ooo`3oool0no_k0080oooo00<0`/;20?ooo`3o
ool01@3oool0603nool0nooo0?coo`3dm?@0oogm0?okn@3onOD0ooof06/f?03okoH0ookh0?ConP3a
ood0j_Wd0?omo`3on_l0oocm0?ojn`3<a/H0ooko0?Gcn03loOl0o?oo0?_oo`80nOoo00L0nooo0?co
o`3oool0ooko0?olo@3ooOd0ooko07X0oooo01l0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7
E02JY[80m?Ol0?Kgo03Mg^80h>3X030d?@3Yko/0j?3k02T]>03Xk?D0j^kg0=gQjP0f>T<0h>C]024U
;P3/l?T0i^[c0>S/m@0m@DX0<3@m0>GYlP3Vj_<09RXc0080in_d02d0>cm80>kbn`3Nh^/0;C4j0?Kj
o`3Lh>T082@]0>c`n@3MhNX0l?Cm02``>@3Nh^/0fMgV03<g@03kool0h^K_02DY<P3[koP0hnO`03e1
BP0Q9Bh0ko?l0?Gio`0I7BH0k?3i0?Gio`0W:c@0kO7j0?_oo`3Nh^/0j^kg0??go`0b=Sl0jNgf0>ga
nP0P92d0h>C]0>c`n@0i?DH0h^K_0>CXl@3UjO80e][S0>c`n@3[koP0K@3Xk?D01@3Uk?@0iNke09jV
/@0hADh0>dME0;L0oooo1`3oo_l01`3lnol0ooko0?cko`3_k_<0dM7C0?ooo`3dm?800P3oood20?oo
o`@0ooko203oool0103no_h0oooo0?3`l03Fe]H20?gmo@030?ooo`3moOd0oooo00l0oooo00H0mOGe
0?ooo`3hn?H0g=cJ0?ShmP3emOD20?ooo`L0ookoN`3oool05@3oood0ookk0?oon`3lool0n?oo03a8
E00hAU<0>DMD09ZV/P3Wk_H0g=oT0?_lo`3Rh^X08bL`03PnBP3CfnH0j^ki01PL9@3kool0gN7Z030d
?@020>oco00502<W<03Zk_L0e][S0>S/m@3]lOX00P3Tj?40503YkOH0l_Ko01`S:`3hool0;3Dl0?3i
o`3JhnX072D/0>;[lP0]=Sd0k?Gl0>G^m@3eo_l0dM[Q0>[cnP0h@DP0e]gU0=SLi@0k?dP08BD^0P3g
nol0203Hg>D0@4A=0?7eoP3Zk_L061`U0??go`3Pi>d0l_Ko0P3YkOH0;P0Y;CH0jnoh0=cPj@3Sio00
8BD^0?Kjo`3YkOH0;S8k0>W]mP3`m?d0hNG^0>ganP3ioOl07R8[0=_Oj03Wjo@0h>C]03@h@@0j?TL0
g^;[0?Oko`0E6B80iNWb0?_oo`0`=3d0kO7j0>c`n@0=4AX0n_ko0>[^m`3YkOH0k_;k0?Wmo`0Q9Bh0
m?So0>3Tk@3Wjo@09b/d02<W<03^l_/0mo_o0>?Wl00[;cP0hnO`0>oco00S9c020>W]mP0K02hb>`3/
l?T0kO7j0=CHh@0n@T/0;C4j0>O[m03^l_/041@M0?_oo`3Lh>T0mOWo0>[^m`3IgNH0>3a50>__n03L
h>T0hnO`024U;P3fn_l0jNgf02hb>`3YkOH0kO7j0?Slo`3fn_l0hNG^0080jNgf00<0k?3i0>S/m@3X
k?D0703Xk?D02@3XkO<0jNcc0>S[l03Uj>d0l_Gj0>W^m03XkO<0[K:h0>W^m0020=CKh`030=CKi@3C
g>D0dmcU00<0dmcU00D0c=CQ0<;<f02JXk80>4IC03M4E@0L0?ooo`00W`3oool0103no_h0oooo0?oo
o`3no_h20?_kn`80oooo00D0cLg=0>k^kP3oool0oooo0?clo00;0?ooo`070?clo03kno/0oooo0?[j
nP3no_h0oooo0<W9b@090?ooo`0G0?ShnP3nood0mOC`0?omn03onoH0m>7J06Le>03olO@0oogf0?Wo
n03doo/0k?Oc0?omo`3on_l0ooko0;jm^`3oood0ooko0?cgn`3ooOl0mO?h0?ono`3nool00`3lool0
1@3oool0ooko0?omo`3ooOl0ooko07X0oooo04h0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7
E02JY[80gN3U0>?Tj@3fmo/0lo?k0>c`n@0L8Rh0:C4l0>GYm03kool0gN7Z02hb>`3Tj?40lOGn0>kb
n`0m@DX0kO7j0>;Vk`0Q9Bh0h^K_02hb>`0e>D80i^[c0>kbn`3Hg>D0loOo028V;`0/<3T0k?3i0?7e
oP3Ohn`0>Si702/_>011ADh0hNG^03<g@03Xk?D0l?Cm0>W]mP0W:c@07b</0>CXl@3amOh0ko?l02``
>@3Zk_L09BTb03Di@P3Xk?D0hNG^0>kbn`3AeMh0ADUB01<G800/<3T0k?3i0>7UkP3Vj_<06QhW02/_
>03ho?l0i^[c0>CXl@3Ff^<0;30i03Di@P3amOh0hnO`0>ganP3MhNY]0>S/m@050>G/m03Uk_D0WZJa
03Q5CP0kAeD0_03oool30?ono`050?kmo`3lnol0ooko0<o?d@3]kNd00`3oood20?ooo`@0ooko203o
ool0103moOd0o_kn0=GEe@3dm?@20?ooo`030?clo03oool0oooo00l0oooo00L0n?Sj0?ooo`3:b/X0
moOe0?gmn`3oool0oOgo00D0ookoOP3oool0FP3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD
09ZV/P3eo?l0gn;W0=cMh@3Vi^h0=CU20>CZmP0b>TD0<CE00>oco03YkOH0lOGn0>?Wl00R9Rl0;C4j
0>7UkP3Sio00nOgo0=GIhP3IgNH0nooo01`P:@0g>d@06AdV0?3go`3>eMd0:S4i0>gdo03Oi^h0j_7i
02he?@3Yl?P0l?Oo0>;Yl@0Z<CT0=Se501TP:03an?l0jo;j0>?Wl00l@4T0h^K_01/O:00k?dP0j>ce
0=kRj`0S9c00;30i0?Gio`3Tj?40jNgf0>CXl@3Pi>d0l_Ko0>__n00O8b`0C51I03e1BP3Wjo@0f=cU
030d?@0Z;SL0;C4j0>KZl`3]lOX0h^K_01hR:`0^<S/0<SHo0?3do@3Wjo@0<SHo0=GIhP0X;3D0=CU2
0>CXl@3[koP0hnO`0>O[m00E6B80=SY30?[no`80i>Sa0140in_d0>3Tk@0T:340;C4j02DY<P3Pi>d0
nooo02/_>03Ri^l0;S8k00lC703kool09RXc0>O[m03/l?T0;S8k0>[^m`0202T]=P0M02P/=@3Ohn`0
loOo02DY<P3Ohn`0<cM002X^=`3cmol0h^K_0>CXl@3Gfn@0l_Ko0?_oo`3Hg>D07b</04a@F@0m@DX0
in_d0=SLi@0`=3d0:Rhg02da>P3YkOH0iNWb0=cPj@3dn?l0hnO`0=gQjP3/l?T07P3Xk?D02P3XkO<0
jNcc0>S[l03Yk?40ko;g0>;UjP3PhnP0Z:fc0?_oo`3Hg>D30=KMi@@0eMkW00D0f^;_0=?Mj@2EWZd0
=TAA03E2D`0L0?ooo`00X03oool02P3jn_X0m_Kf0?ooo`3oool0o_kn0?_kn`3no_h0moOg0>OWi`3U
iND30?ooo`030?Shn03oool0oooo00L0oooo00L0oOgm0?Ogm`3oool0o?cl0?KfmP3oool0clo?00L0
oooo00L0ooko0?omo`3no?d0noom0>kek@3oooH0ooSc0080oo;a00D0ooOc0?oklP3ko_D0m?Wc0?ko
o`020?olo`040>KViP3?e=00ooom0?7`kP80oogo00@0n_Cf0?ono`3oo_l0o_oo0P3lool00`3nool0
oooo0?omo`020?onogX0oooo02X0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80iNS]
0?[ko`3[k?00hn?[0>GYlP3^m?l0lo_o0=cPj`3_lo`0h^K_0?Cho`3Tj?40h>C]0>7UkP3MhNX0hNG^
0>ganP3bm_l0jNgf0=kRj`3cmol0g^;[0>O[m03Xk?D0h^K_0?_oo`3Jg^L0h^K_0>CXl@3Vj_<0h>C]
0>[^m`3KgnP20>?Wl0090>[^m`3Ff^<0kO7j0?7eoP3Sio00nOgo0=cPj@3Sio00i>Sa0080j^kg01L0
gn?/0>oco03Xk?D0j>ce0>kbn`3IgNH0loOo0>oco03Wjo@0iNWb0>KZl`3kool0l?Cm0=gQjP3Tj?40
mOWo0?3do@39cMH0nooo0=SLi@3Wjo@0k_;k0>c`n@1]0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0
]`3oool00`3oood0oooo0?ooo`040?ooo`090?ono`3kn_l0ooko0?glo`3oo_l0/k>c0?ooo`3clo40
ooom0080oooo103oo_l80?ooo`030?clo03moOd0`/;200<0oooo00<0n_[j0?ooo`3oool03P3oool0
203mo?l0ooko0>OWj@3>c/h0oOgk0?[jn03oool0o?cn103oo_l20?ooo`80oook00<0ooom0?ooo`3o
ool0N03oool0J@3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Uk?@0k>od0?cmo`3k
nol06AdV0>CZmP3Oio80hnOb0>W]mP3KgnP0g^;[0>ganP3Sio00i^[c0?3do@3Ri^l0g^;[0?Kjo`3e
nOl0g>3Y0>;Vk`3/l?T0l?Cm0=[Qj@3iool0h^Wa0>[an@3Tjo<0lOSo0>C[l`3Gg^H0f=oW0?Kmo`3T
jo<0j_7i0>W`n03Mi>`0fn;Z0?3do@3Ri^l0gN7Z0?3do@3QiNh0m_[o0=GIhP3fn_l0l?Cm0>S/m@3[
koP0f]kW0?_oo`3YkOH0iNWb0>S/m@3Ri^l0g>3Y0=_Oj03^l_/0mo_o0>KZl`0_<c`0hNG^0?Slo`3T
j?40g>3Y0>__n00`=3d0kO7j0>CXl@3fn_l0720Y0?Cho`3^l_/0hnO`0>c`n@3amOh0h^K_0?7eoP3/
l?T0loOo0=_Oj03Pi>d0l_Ko0?Kjo`3QiNh0i>Sa02/_>03_lo`0nooo0=3Dg@3Ri^l0mOWo0>O[m03k
ool0f]kW0?;fo`020>[^m`080>W]mP3UjO80j^kg02``>@3`m?d0n_ko0=;Fg`0m@DX20>S/m@0G0=kR
j`3gnol0m?So0>;Vk`3kool0iNWb0=kRj`3^l_/0h^K_0=cPj@3KgnP0k_;k0?Oko`3Vj_<0;c<l0>7U
kP3Xk?D0n?co0>O[m03/l?T0g^;[0>;Vk`3amOh07P3Xk?D02@3XkO<0j^gd0>CWk03VjNh0jnkc0>S[
l03VjNh0X:F[0?Wno`020=OKi080eMcT103DgNH01@3@f>D0dmgY08fFY@0hAU<0>DIG01`0oooo002P
0?ooo`030?clo03inOT0oooo0080oooo00D0no_k0?Shn03oool0lo?c0<c<c0020?ooo`030?clo03m
oOd0oooo00L0oooo00<0o_kn0?ooo`3emOD00P3oool00`3hn?P0oooo0<c<c0070?ooo`0E0?ono`3o
mod0oocm0?Con`3aooP0oOoc0?odl03oe]l0ooO_0>kVf@3oo_@0ookf0?ofm@3onOd0ooWn0?Oen03C
g=T0n?om0?3el@3moO/0oogm0080oocm00@0oo_l0?ono`3oool0o_oo0P3lool00`3nool0oooo0?on
o`1k0?ooo`0e0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0?Gho@3Qh^L0eMKJ0?[j
o`3]lOX0h^Sd0=SPj`3/l?/0j>ce0>CXl@3Ohn`0m?So0>kbn`3/l?T0lOGn0>__n03Vj_<0gN7Z0>O[
m03enOl0iNWb0=gQjP3[koP0k_;k0>S/m@3Jg^L0l_Ko0>oco03amOh0j^kg0>__n03`m?d0lOGn0>S/
m@0W:c@0loOo0?_oo`3Ri^l0gn?/0>kbn`3UjO80j^kg0>W]mP3Tj?400`3[koP05P3UjO80k_;k0>S/
m@3Zk_L0in_d0>;Vk`3Pi>d0in_d0?Slo`3UjO80g^;[0=gQjP3YkOH0n?co0=KJh`3Xk?D0mOWo0>;V
k`3UjO80mo_o0=WMiP3Vj_=]0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0]03oool30?ooo@030?oo
n`3oood0ooom00<0ooom00X0oooo0?_jo`3ooOl0l_7i0?ono`3mo?l0d];B0?KfmP3jn_P0oook0P3o
ool40?ono`P0oooo00<0o_kn0?ooo`31`L400P3oool00`3lo?`0oooo0?gmo@0?0?ooo`060?Who@3o
o_l0f][L0?Cdm03inOL0oOgk0P3oool40?ono`050?ooo`3ooo/0oooh0?oon03oood0NP3oool0C03o
ood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Pinl0ko;g0=gNhP3_koL09BTb0>kdo`3^
m_l0in_f0?Slo`3Wjo@0i^[c0?Gio`3^l_/0fMgV0>ganP3Xk?D0hnO`0>GYlP3Sio00jnoh0?3do@3M
hNX0k?3i0>oco03KgnP0lOGn0=kRj`3Tj?40i^[c0>__n03bm_l0jNgf0=_Oj03ioOl0hNG^0>c`n@3U
jO80l?Cm0>__n03Sio00j>ce0>GYlP3Vj_<0iNWb0?Gio`3Nh^/0k?3i0=?Gh03`m?d0jnoh0>;Vk`3P
i>d0l?Cm0>?Wl03dn?l0g^;[0?3do@3Hg>D0hNG^0>W]mP3/l?T0<CDn02@X<@3Ohn`0nooo0=OKi03W
jo@20>KZl`090=OKi00b=Sl0jNgf0>O[m03Tj?40jnoh0>7UkP3dn?l0i^[c0080gn?/00H0l?Cm0?Ok
o`3Lh>T0gN7Z0?7eoP3^l_/20>?Wl0030=;Fg`3amOh0h^K_0080jnoh02H0fmoX0>[^m`3Sio00kO7j
0=kRj`3YkOH0lOGn0>KZl`3amOh0fmoX0=GIhP3bm_l0;C4j0>CXl@3UjO80kO7j0>CXl@3IgNH0em_T
0>kbn`3/l?T0iNWb0?;fo`3dn?l0g^;[0?3do@3Hg>D0hNG^0>W]mP3/l?T0<CDn02lc?035bM80nooo
0>7UkP3bm_l0m?So0=?Gh1h0j>ce00T0j>gc0>S[lP3Vin`0in[_0>W/l@3]l?D0k_7f09nTZP3jool0
0P3Ffn440=CKh`80e=_U00D0cMGR0=WSk`2<UJ@0?4YG03a9FP0L0?ooo`00W`3oool01@3moOd0oooo
0?ooo`3oool0oOgm00<0oooo00H0o?cl0?ooo`38b<P0oOgm0?ooo`3bl_890?ooo`030?Win@3oool0
mOGe0080oooo00<0o_kn0?ooo`36a/H01`3oool0703ooOl0ooWo0?gdm`3bood0l?oj0?Oom03onOH0
STmH0?oajP3loo@0ooof0?W`j`3ono/0oo_o0?omo`3=cLl0loci0?3km@3kood0ooom0?omo03ooO/0
ooOh0?olo@3oo_d0ooom0?koo`3lool20?koo`040?ooo`3nool0o_oo0?koo`80ooko00D0oogo0?on
o`3oood0ooom0?oon`030?omo@030?ono@3oood0o_om0080ooom0P3oo_l20?omo`80ooko00@0oooo
0?ooo@3nood0o_om0P3oool20?onoe`0oooo01D0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7
E02JY[80j>_`0?3amP3[k?00k^kf0=oSk03^m?l0inoj0>W]n03Sio00n?co0>CXl@3QiNh00P3Zk_L0
5`3UjO80i>Sa0?Cho`3QiNh0k?3i0>W]mP3Vj_<0l?Cm0>W]mP3Wjo@0h^O]0?Wlo`3Cf=h0l??l0>K[
l@3Phn`0j>gc0>O/lP3Yk?D0h^O]0?Ojo`3Kh>H0jNce0080jnoh0180g>3Y0>c`n@3bm_l0hNG^0>c`
n@3YkOH0in_d0>W]mP3Sio00ko?l0>O[m03Tj?40m_[o0=gQjP3bm_l0j^kg0=oSk03[koP20>c`n@0H
0>GYlP3/l?T0jNgf0>CXl@3Vj_<0jNgf0>CXl@3Ohn`0lOGn0>W]mP3Xk?D0j>gc0>S/m@3XkO<0j>ce
0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc8P3Xk?D01`3XkO<0j>ce0>S]l`3Xk?D0
j>gc0>S/m@3XkO<00P3Xk?D00`3XkO<0j>ce0>S]l`0a0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0
W`3oool20?ono`80oooo103oood=0?ooo`<0ooom00<0oook0?ooo@3ooo/00`3oood0203oool0ooko
0?cko`3oo_l0k^gb0?ooo`3bl_80c/k>0P3oood30?ooo`<0ooko2P3oool01P37alL0oOgm0?ooo`3g
moL0oooo0?Ogm`l0oooo00P0o_go0<_:c`3no_l0o_kn0?ooo@3emO<0no_k0?kno`@0ooko00D0oooo
0?oon`3oooP0oooj0?ooo@070?ooo`040?ooo@3ooo/0oooj0?oonP<0oook0P3noo/20?koo@@0oooo
103oood20?ooo`80o_oo00@0o?oo0?_oo@3kool0o?om0P3lool20?koo`T0oooo0P3nool40?ooo`04
0?koo`3lool0o_oo0?koo`<0oooo2P3oo_ld0?ooo`0`0?ooo@3oo_/0ooom0?coo`3hool0?4QD03Q6
D`0iAe@0VZJb0>7Xl03`loP0ko3d0>;Sj03[koP0j_3l0=cTk`3Xk?L0i^[c0=oSk03_lo`0gn?/0>[^
m`3/l?T0h>C]0?;fo`3Pi>d0k_;k0?3do@3MhNX0in_d0>c`n@3Tj?40k?3i0>W]mP3Zk_L0l_Ko0=oS
k03enOl0e=SQ0>__n03amOh0jNgf0>3Tk@3]lOX0jNgf0>CXl@3Vj_<0in_d0P3[koP02`3_lo`0hNG^
0>__n03Ri^l0k_;k0>O[m03`m?d0i^[c0>GYlP3/l?T0in_d0080i^[c0140fmoX0?_oo`3Ff^<0m?So
0>S/m@3/l?T0g>3Y0>ganP3Xk?D0j^kg0>O[m03Xk?D0l?Cm0>?Wl03^l_/0lOGn0>[^m`020>W]mP0;
0>ganP3Ri^l0ko?l0>7UkP3YkOH0loOo0>KZl`3Tj?40j^kg0>CXl@3^l_/00P3Sio020>c`n@080>S/
m@3cmol0i^[c0>c`n@3Sio00k_;k0>oco03KgnP20>S/m@0;0?;fo`3Nh^/0i>Sa0>CXl@3Zk_L0jNgf
0>__n03Sio00k_;k0>W]mP3Ri^l00P3[koP0503amOh0i^[c0>KZl`3YkOH0hNG^0=_Oj03kool0e][S
0?Cho`3Xk?D0k?3i0=cPj@3]lOX0jNgf0?_oo`3KgnP0lOGn0>;Vk`3UjO80k_;k7P3Xk?D02@3XkO<0
jNcc0>_^l`3`loP0j>_`0>CWk03VjNh0VYnU0?_oo`020=KKh@@0e=_S0P3DfnD01@3=eN00fnGa08RB
WP0jB5D0>TMG01`0oooo002Y0?ooo`040?Shn03:b/X0no_k0?gmo@80oooo00<0oOgm0?_kn`3lo?`0
203oool0103inOT0oooo0?ooo`39bLT20?ooo`0K0?clo03oool0o_kn0?Ogm`3oool0oogn0?olo`3o
oOl0mooo0?Goo`3ho?/0oogm0?obmP3nood0k_S`0?ooo@3oo?/0oOWh0?ono`3`k>d0c/k>0?koo`3l
ool0o_oo0?ooo`3oo_l0ooom00<0ooko0P3oool06@3nool0oooo0?ooo`3oool0o?oo0?Woo`3kool0
oogo0?oko`3onOl0oo_m0?onn`3oooL0ooge0?oimP3onOL0oo_h0?omn03nooP0mokf0?oonP3ooo/0
oo_l0?ofn`3onol00P3on_l01`3ooOl0ooom0?kon`3looX0o?ok0?koo@3oool00P3ooOl00`3oo_l0
oooo0?ooo`1I0?ooo`1/0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>kamP3]k_<0
kNkb0>GUk@3/l?T0gnGa0>?[mP3IgNP0n?co0=kRj`3UjO80k?3i0>;Vk`3jo_l0h^K_0>3Tk@3]lOX0
iNWb0>O[m03[koP0jNgf0>?Wl03/l?T0l??j0=kQiP3`l?P0jNca0>c/m03Uj>d0j>S`0>c_m03JgN80
jNWa0?Cgo03Winl0iNS]0??cn`3VjO00k?3i0=oSk03Xk?D0loOo0=cPj@3Xk?D0l?Cm0>CXl@3Vj_<0
loOo0>3Tk@3amOh0jnoh0=OKi03enOl0g^;[0>KZl`3[koP0h^K_0?Kjo`3UjO80jnoh0=gQjP3Xk?D0
fmoX0>?Wl03Ff^<0mOWo0>GYlP3Sio00jnoh0=[Oi@3/lOD0j>gc0>_`m03]l_P0jo3d0>W^m03Vjnl0
j>gc0>cam@3XkO<0hNKZ0>W^m03`mOT0hNK/0>kcn@3Ri^l0nooo0=kRj`3Tj?40lOGn0>S/m@3Hg>D0
mOWo0?Cho`3Ri^l0j>ce0=oSk03UjO80kO7j0P3UjO80?@3^l_/0j^kg0>KZl`3MhNX0in_d0>W]mP3/
l?T0hNG^0>ganP3Vj_<0gN7Z0>c`n@3^l_/0hnO`0>KZl`3Rind0iN[^0>CYk`3]l_H0incb0>gbmP3e
n_l0gN;V0>7Vk03XkO<0gN;V0>S]l`3Uj^h0i>W_0?7fo03_lo`0c];K0?Slo`3Vj_<0h>C]0>oco03Z
k_L0jnoh0>W]mP3QiNh0jNgf0>__n03Wjo@0jnoh0>O[m03Ohn`0hnO`0>[^m`3bm_l0g>3Y0>kbn`3R
i^l0jnoh0>S/m@3Zk_L0m?So0>;Vk`3Tj?40in_d0>S/m@3QiNh0403Xk?D01@3Uk?@0iNke09jV/@0h
ADh0>dME09h0oooo00H0ooko0?Wgo`3no?l0ooko0?knoP3fmo830?oon0070?knoP3jnOh0ooko0?on
o`3jnOl0no[o0?ono`090?ooo`030?ooo@3oool0ooom00@0oooo00h0o?cn0?ooo`3oool0oOgo0?gm
o@3oool0l?3`0<S8b03oool0m_Kf0?ooo`3jn_X0oooo0?cloP/0oooo00@0a/K60?knoP3oool0o_kn
303oool0203clo<0oooo0?ooo`3no_h0oooo0<S8bP3`l?80oooo0P3moOd20?ooo`030?clo03oool0
oooo00<0oooo0`3oood20?ooo`@0ooko00@0oooo0?ooo@3fmnl0oooc0P3ooo40203ooo<0oOob0?ko
m03koo@0moob0?_on03loo/0o_om0P3oool04`3gm_@0oook0?oon`3oooX0oook0?ooo@3nool0o?oo
0?Woo`3eool0l_ok0?Coo@3eoo/0moom0?Soo@3iood0o?om0?koo`3oool00`3oo_l20?koo`0C0?on
o`3nool0l?Cg0?coo`3nool0oooo0?_kn@000@000P/6000400063``0mogk0?ooo`3ooOl0m_Ci0?om
o`3oo?l0ooKj0?oko`020?olo`0;0?ojo@3ooOl0oogo0?chn@3oo_l0l_;b0?koo`3dm_D0loGd0?ko
o`3kno/00P3oool0103kno/0oooo0?clo03emODX0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC
03U7E02JY[80iNcd0>S[l03Zjnl0j^_`0>O/lP3Uk?H0i>gf09X0in_d00T0incb0>[_m@3Uj^h0j^oc
0?3en@3]l_P0k?7g0::W[@3go?l0103Ff^<30=KJi@060=CKi@3DgNH0cmWR09>MY`0iAe80>DMD703o
ool00:L0oooo00L0o?cl0?gmo@3kno/0oooo0;no_`3oool0lO7a00D0oooo00@0o_kn0?ooo`3oool0
oooo0P3no_h01@3oool0o?cl0?ooo`3no_h0aLG50080oooo00d0n_[j0?ooo`3oool0n_[j0?ooo`3l
o?`0noWl0?ono`3mo_l0k_;c0?_loP3nool0mOWj0080nOoo00H0loOf0?cno@3oool0lO7a0=oNg03e
m?8?0?ooo`080?coo`3gool0nOoo0?omo`3on_l0ooWm0?okn`3oooX20?oon00D0?okn03onOP0ooWi
0?cdl@3fooL0mooj0?Kkm03hnO@0ooko0?olo`3onol0ooGn0?gfoP3ooOl0oook0?conP3looP0o?oj
0?koo@3oo_l20?oko`030?ono`3oool0oooo05T0oooo07@0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0
>4IC03U7E02JY[80jNca0=gNh`3Yj^h0m?Cl0>3Tk@3iool0h>Sc0?3do`3Nh^/0loOo0>O[m03Sio00
j^kg0=CHh@3Zk_L0ko?l0=kRj`3bm_l0i^[c0=[Ni`3amOh0f=cU0>__n03VjO00j>_`0>GVj`3Kg^<0
k^od0>kamP3al_L0g^7V0>g`m@3em_/0em[O0?[ko`3Lgn@0h^?X0>KYl03_lo`0hNG^0=SLi@3dn?l0
iNWb0>S/m@3Ohn`0j^kg0>S/m@3Hg>D0m_[o0=WMiP3^l_/0ko?l0>;Vk`3`m?d0f=cU0?Kjo`3[koP0
bloH0>KZl`3Sio00i^[c0?Slo`3fn_l0mo_o0?7eoP3[koP0lOGn0>;Vk`3_lo`0nooo0?;gn`3Cf=`0
k?7e0=KKg`3Wk?00koCh0>K[k`3Qi^X0loSl0>;Wj`3`mOT0j^oc0>O/l03Yk_80iN[`0>W]mP3Pi>d0
k_;k0>S/m@3^l_/0fMgV0?_oo`3Lh>T0fmoX0?7eoP3Zk_L0lOGn0?3do@3Pi>d0k?3i0>ganP3Gfn@0
lOGn0>oco03kool0hNG^0>ganP80hnO`03D0nOgo0>O[m03dn?l0f]kW0>oco03EfN80loOo0?Olo`3Z
ko<0jo3d0=kSi`3Zko<0jNkb0<gBeP3en_h0k_?g0>W^lP3io_l0j>ga0>_`m03/lOD0g^?Y0>?Wl03Y
kOH0nooo0=KJh`3[koP0hNG^0>oco03QiNh0h^K_0?;fo`3QiNh0gn?/0>__n03Nh^/0jnoh0?Slo`3]
lOX0h^K_0<oCg03]lOX0iNWb0?3do@3Pi>d0jnoh0>kbn`3@e=d0nooo0>[^m`3Vj_<0m?So0>oco00@
0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0WP3oool02@3oo_l0oogo0?[ho`3al?H0oOgm0?oonP3_
l>P0oooh0?_lmP020?ono`050?Ccn`3]k?@0ooko0?ono`3cloD04@3oool02P3no_h0oooo0?gmo@3m
oOd0oooo0?Shn03Jf]X0kNg]0?ooo`3dm?@20?ooo`030?_kn`3oool0oooo00T0oooo00@0a/K60?kn
oP3oool0o_kn2P3oool00`3inOT0lO7a0?ooo`020?ooo`050?gmo@3`l?00f][J0?Shn03oool00P3m
oOd00`3oool0o_kn0?ooo`080?ooo`030?ooo@3oool0ooko00@0ooko00<0ooom0?oon03ko^d00P3j
oN`02@3jo>h0ooof0?komP3ioo@0n?od0?Cnm@3fo?P0mo_l0?[ko`020?ono`0:0?ono@3oooX0oooj
0?oonP3nood0o?oo0?_oo`3iool0mooo0?Oon`80n?ok0P3koo/0103lood0o_om0?ooo`3oool20?on
o`<0o_oo00D0n_Wo0?Ccn03nool0o_oo0>kbl@020?coo@0A0??hm03Zkn/0o?om0?;fm@000@00m_Oi
0?cko`3oo_l0oogo0??XkP3on_l0ooGi0?oko`3om?P0ooWm0?olo`3ckNl00P3oo_l03@3oool0n_ck
0?koo`3jo_d0m?Ke0?ooo`3dm?@0n?Sh0?ooo`3`l?00oOgm0?ooo`3inOT09`3oool03`3oo_d0ooko
0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^m`2J0>S/m@09
0>S]l`3]l_P0i>W]0>?Xk03Uj^h0h^O]0>K[l@2TZJl0nooo00@0e][S0`3Ff^D01P3DfnD0eMcT0<oJ
h02CWJL0>DM@03U7E1`0oooo002W0?ooo`80no_k00H0oooo0?_kn`3alO40aLG50?ooo`3lo?`40?oo
o`80o_kn0P3oool00`3no_h0no_k0?ooo`020?ooo`050?clo038b<P0oooo0?ooo`3jn_X00P3oool0
2P3moOd0oooo0?clo03bl?40oogo0?oko`3oo?l0oooo0?coo`3jooh20?ooo`80n_km00@0o_oo0<S8
b03]jn`0ooko3`3oool07P3lool0mooo0?Soo`3oo_l0oo_m0?ojo@3oo?d0o_ok0?OonP3en_H0o?Kh
0?oko`3ooOl0o_oo0?Coo`3aool0mook0?Won03joo/0o_oo0?glo`3mn_l0ooko0?ooo`3loo/0o?oj
0?con03nooX0ooom0?omo`80oo_o00<0ooko0?ooo`3oool0F@3oool0A@3oood0ookk0?oon`3lool0
n?oo03a8E00hAU<0>DMD09ZV/P3Qi>T0kNkc0?Oho03Rh^X0gn?/0>K/n03MiO00fmoZ0?_oo`3<d=T0
jNgf0?_oo`3Ri^l0i>Sa0?Gio`3Ri^l0n?co0=SLi@3fn_l0j>ce0=cPj@3enOl0h^K_0>?XkP3bmod0
jNcc0?Olo`3Yk?<0l?Gk0=cOiP3[l?H0e]_Q0>g`m`3XkO<0jnke0>S]l`3lool0h^O]0>7UkP3YkOH0
ko?l0=cPj@3_lo`0jNgf0>oco03YkOH0lOGn0>kbn`3Vj_<0k_;k0?3do@3Df>40nooo0=GIhP3cmol0
ko?l0>?Wl03cmol0ko?l0?3do@020=gQjP0J0>ganP3^l_/0jNgf0=_Oj03YkOH0gn?/0>O[m03Gg^@0
jO3f0>K]l`3RjNl0nOoo0=GLhP3ZlOL0i>_a0>7XkP3iool0h^W_0>C[l@3eo?l0d]WO0>ken`3Uk?80
j^kg0=kRj`3cmol20>__n0180>;Vk`3]lOX0jnoh0>ganP3QiNh0dMGN0>kbn`3[koP0g>3Y0>[^m`3^
l_/0j>ce0>?Wl03Ri^l0fmoX0>W]mP3/l?T0hNG^0?;fo`3:c]L0j>ce0>W]mP3Ri^l0g^;[0?_oo`3N
h^/0iN[`0=SMh`3[l?H0l?Gk0>S]l`3Mh^P0nooo0>;Wk@3dnOl0i^_a0>S]l`3Oi>X0jNkd0?Olo`3N
hnT0ko?l0?;fo`3Cen00hnO`0?Gio`3]lOX0i>Sa0>[^m`3cmol0fmoX0>O[m03[koP0ko?l0?Oko`3@
e=d0i>Sa0>[^m`3^l_/0mOWo0>oco03Sio00iNWb0>__n03Tj?40g^;[0<oCg03dn?l0h>C]0=cPj@3W
jo@0i^[c403Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME09l0oooo00T0lo;g0?ono`3oool0nocg0?oo
nP3nooT0no_i0?;blP3`k_T00P3ooOl01@3oo_l0o_ko0>g]j`3ooo/0ooom0100oooo00@0o?cl0?gm
o@3oool0oOgm0P3oool01P3bl_80`/;20?ooo`3inOT0oooo0?[jnP`0oooo00@0a/K60?knoP3oool0
o_kn2P3oool0203jn_X0oOgm0?KfmP3oool0kNg]0?Gem@3Ogml0l_;b0P3oool0103moOd0oooo0?gm
o@3lo?`80?ooo`030?ooo@3ooo/0oook0080oooo0`3oo_l04P3oool0ooom0?kom`3oooP0oooj0?oo
n`3no_`0n_ci0?Onm`3hooX0nOoo0?_oo`3lool0oOgo0?Odo@3ooOl0ooko0?ooo@80oooj00D0o_om
0?coo`3kool0o_oo0?omo`070?olo@80oogo00<0ooko0?ooo`3nool00P3lool20?ono`0K0?C_l`3o
o_l000800?Con@3Ul^/0nook01<;2@0A0`<0ooKh00P2103nool0mO_k00031P3em?T0ooco0?gam@0:
0080oo_o0?W^lP3onol02P4400@000050@80lo7b0?ooo`000@00n_ck0080o_oo00L0m?Cd0?ooo`00
0000000000`<30000000jNWY02P0oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3U
k?@0j>_`0>[[k@3Zjo00incb0>G/m03TkOH0VP3Wjo@02@3Wk?80kO;h0>W^lP3_m?P0loSl0>gbn03X
kO<0WZ>Y0?;go@040=KJh`<0e][U00H0e=_U0=GLi03?f^00TifW03U7D00iAe@L0?ooo`00Y`3oool0
0`3kno/0oooo0>o_k`020?ooo`070<O7a`3`l?00n_[j0?gmo@3no_h0oOgm0?knoP020?ooo`040?kn
oP3oool0oooo0?_kn`<0oooo00D0o_kn0=WIf@3alO40oooo0?clo0020?ooo`0B0?gmo@3oool0oOgk
0?ono03oo?/0onkc0?ocm`3fmO40k_Ob0?_oo@3oo?l0m_3b0?_oo`3hool0iNWX0=;Dd`3oool0ooko
3`3oool0103lood0moom0?Son`3oo_/20?olo@0?0?ono@3iood0l?om0?Ooo`3nool0o__o0?omo`3k
ool0lOoo0>;kn03eoo/0nOoj0?Woo@3goOd0l??h0080o?oo00X0mo_l0?_on`3kooX0o?oj0?konP3o
ood0oogo0?ojo`3onol0ookoF`3oool09P3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV
/P3Yk?40jnca0?7bmP3Geml0nooo0=SNjP3cnol0lOGo0>KZl`3^l_/0l_Ko0=WMiP3/l?T0iNWb0=SL
i@3Sio00gn?/0>;Vk`3dn?l0hnO`0>__n03`m?d0h^K_0>_`mP3PiN/0kO;h0=3Ef`3Wk?80g^?Y0P3/
lOL03P3]l_P0j>gc0>_`mP3Sj>h0i^_a0=_PiP3JgnD0jnoh0?3do@3Tj?40lOGn0>3Tk@3Wjo@0fmoX
0P3Vj_<03P3Pi>d0j^kg0>S/m@3^l_/0l_Ko0>kbn`3]lOX0j>ce0=OKi03MhNX0kO7j0=WMiP3Xk?D0
loOo0P3Xk?D0E`3^l_/0h>C]0>W]mP3Xk?D0k_;k0>W]mP3cn_l07bH/0>gdnP3VkO<0jO3f0>K]l`3I
h>H0m_go0??jo`3Ih>H0lo[o0>3Wk@3Ih>H0j_7g0?3go@0X;cD0k?3i0>kbn`3amOh0gN7Z0>?Wl03W
jo@0f=cU0?Oko`3Zk_L0mo_o0?Gio`3Vj_<0gn?/0?Cho`3UjO80g>3Y0>kbn`3Xk?D0loOo0>;Vk`3]
lOX0hnO`0>oco03Sio00m?So0>?Wl03YkOH0m?So0?_oo`3Df>40i^[c0>kcn@3ZkoD0nOko0>;Wk@3]
l_P0nOko0=SMh`3PiN/0j^oe0>_`mP3go?l0mO[o0>?XkP3HgN<0nOko0=oSk03amOh0l_Ko0?Kjo`3V
j_<0j>ce0>CXl@3Wjo@0h^K_0>?Wl03^l_/0hnO`0=[Ni`3Ohn`0nooo0>?Wl03Tj?40g^;[0>__n002
0>7UkP090=gQjP3`m?d0jNgf0>7UkP3kool0j^kg0>O[m03[koP0iNWb0140j>ce00D0iNcd0>G^m@2N
Y[40>4E>03]7E@2P0?ooo`070?ShmP3oooX0mOK`0?;cj`3oooX0lO7_0?ono`020?omo`060?cjo`3o
o_l0ooom0?oon03ko?@0ooom403oool0103inOT0o?cl0?ooo`3no_h30?ooo`060<_;b`3oool0moOg
0?ooo`3no_h0oOgm2`3oool01036a/H0o_kn0?ooo`3no_h:0?ooo`070?gmo@3dm?@0oooo0?;blP3o
ool0b<S80?7al@030?ooo`040?knoP3oool0o?cl0?Win@P0oooo00D0ooom0?oonP3oooX0ooom0?oo
o`050?ono`80oooo00`0n?Sj0?[ioP3oo_l0nO[n0?OknP3kool0m__o0?Gho`3noOl0oogo0?gio`3o
oOl20?ono`030?oon`3noo/0o?ok0080nooo00X0ooko0?ojo`3onOl0ooWo0?oio@3onOl0oo[m0?ok
o@3oo?d0ooco0P3oo_l02@3oool0o_oo0?coo`3lool0o_oo0>k^l03oo_l0no[h004100020?oon`0<
00<0003om_H0mnWY00d10@0>1@H0m_Kd0?coo`011@H0oooo0>[Qi03onol020000P3onol040060000
m_3b0?omo`3hm?D03`d>0?ooo`000@00o_oo0>oal03mooh0oooo0000003oool0no_k0?ooo`3lo?`Y
0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jO3h0>c_m03^ko40k^od0>_`mP3Y
l?P0j?7j09X0jnoh00T0jo3f0>[_m@3Sj>`0hnS/0>CYk@3Qi^`0i^_a0:N//P3kool0103Ff^<30=KJ
i@060=CKi@3Eg>@0cm[P09>MY`0iAe00>DMD703oool00:P0oooo00H0no_k0?clo03oool0mOGe0?oo
o`35aLD20?ooo`030?gmo@3jn_X0oOgm0080oooo00@0no_k0?gmo@3oool0oOgm0P3oool01@3lo?`0
oooo0?7al@3IfMT0o_kn00<0oooo0180no_k0?ooo`3oood0oooj0?ohm@3ol?X0oo7j0?oln03dooL0
nOok0?ogn`3omoX0mOkk0?Goo`35c//0o_oo0?_ko@3mnoh?0?ooo`0Q0?coo@3hooX0nOoh0?oonP3o
oO/0oocm0?ooo@3eool0joon0?;oo`3kool0o?[o0?Oeo`3gnol0lOoo0?3oo`3Ym^d0mOod0?Won`3i
ool0m_ko0?Clo`3hool0nOoo0?_oo@3looX0o_oj0?oon`3oo_d0oogo0?ojo`3onol0ooko05/0oooo
03h0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80n_go0>c]lP3PhND0o_ko0=[Ni`3Q
io<0gnOb0>;Vl@3Vj_<0k?3i0=SLi@3enOl0kO7j0>GYlP3_lo`0mo_o0>oco03Tj?40hNG^0>O[m03T
j?40jNgf0>;Vk`3Sj_80gnK^0>_bnP3hool0g>?[0?Glo`3_m_h0g>?[0>;Yl@3cn_l0g^G]0=oVkP3P
inl0nOoo0>ccn`3KgnP0jNgf0??go`3Nh^/0i^[c0>[^m`3dn?l0jNgf0>KZl`3YkOH0k?3i0>;Vk`3T
j?40hnO`0=SLi@80i>Sa0240l_Ko0?Kjo`3KgnP0n?co0=kRj`3Sio00lOGn0>S/m@3`m?d0i^[c0>__
n03Xk?D0kO7j0>CXl@3Qj?0092dd0>San03Rjo80en3W0>Wbn@3co?l0b]?J0>G^m@3PjO00g>G/0>_d
n`3PjO00n?oo0>_dn`3NiNd0;C4j0=[Ni`3QiNh00P3Zk_L05`3kool0l?Cm0=OKi03Vj_<0gn?/0>ga
nP3Lh>T0i^[c0>[^m`3YkOH0in_d0>__n03UjO80i^[c0>__n03/l?T0i^[c0>W]mP3[koP0j^kg0?;f
o`3MhNX0f]kW0080h^K_01l0n?co0>CXl@3Lh>T0j^kg0=;Fg`3^l_/0f]kW0>7UkP3jo_l0jnoh0?Ok
o`3QiNh0dmOP0>kbn`3Ri^l0g^;[0?Gio`2m`LX0jnoh0>S/m@3Vj_<0i>Sa0>c`n@3Vj_<0jnoh0>kb
n`3YkOH0mOWo0=[Ni`3cmol0g^;[0080in_d00h0h^K_0>S/m@3]lOX0loOo0?7eoP3]lOX0h^K_0>KZ
l`3=dMX0hnO`0>W]mP3amOh0jNgf0>__n100j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@2N0?ooo`0A
0?ooo@3oooX0oOkf0?oomP3fn>/0ooof0?oon03dmO00k^k`0?Cbo@3gmOl0ooko0?Gem@3_l>X0oood
0?Khj`3ooo/0403oool01@3hn?P0o_kn0?ooo`3oool0o?cl0080oooo00<0nOWi0?ooo`3]kNd00P3o
ool00`3alO40oooo0?ooo`090?ooo`040<K6aP3no_h0oooo0?knoP/0oooo00D0nOWi0?ooo`3`l?00
nOWi0<g=c@030?ooo`050?clo03oool0oooo0?knoP3hn?P0203oool01P3oood0oooj0?oon03oooX0
ooom0?ooo`<0ooko00@0n?Oo0?ono`3oo_l0o?_o0`3oo_l01@3nool0o?oo0?coo`3knol0o_go0080
ooco00X0nOGo0?omo`3oo_l0ooom0?kon`3loo/0noom0?_oo`3nool0ooco103on_l01`3onol0ooco
0?olo`3ooOl0ooko0?ooo@3oo_l00P3oood05`3nood0mO_i0?Woo`3foo`0ooom00/0003omOT0ooGj
01P0003ooOX0o_oj0?Wnm`000@00oocm0?ognP010000ooko0?olo`3onol01`000?ogn`18?D401`01
0080oogo00D0oo_l0040003kno/010H50?GgmP020?koo`060?Cdm00:2PX0oooo0?ooo`3moOd0n?Sh
0P3lo?`W0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80hn[b0>KYkP3XjN/0j>W^
0>GZl03Sj_80h^_d09X0iNWb00T0iN[`0>_`mP3XkO40k_?g0?7fnP3Yk_@0iN[`09fRZ03dnOl0103F
f^<30=KJi@060=CKi@3Eg>@0cm[P09>MY`0iAe00>DMD703oool00:P0oooo00H0jNWY0?ooo`3fm_H0
o_kn0?ooo`3alO430?ooo`080?clo03no_h0oooo0?ooo`3inOT0o?cl0?ooo`3moOd20?ooo`050?[j
nP3oool0oooo0<S8b03lo?`00`3oool04P3kno/0o_kn0?ooo@3oooP0oo?]0?o[mP3oe^00ookf0?Go
n03iooX0oo;g0?ogo@3iool0^/o80>Wdl03nool0m_Kh0?ono`l0oooo01<0o?om0?Son03iooP0oooj
0?omn`3ooOd0o_oo0?Coo`3`ool0lOoo0?Sho`3onol0oo[o0?kho`3`mod0mOoo0?con03nooH0mO[c
0080nooo00T0n?oo0>ogn@3iool0noom0?con`3oooX0oook0?ono@3ooOl00P3onol00`3oo_l0oooo
0?ooo`1I0?ooo`0m0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0=gPi@3Oh>D0o?go
0>[ZlP3YkOH0;cE102lg@P0a=D00lOGn0>KZl`3Ohn`0:Rhg0>;Vk`3QiNh0loOo0=CHh@3_lo`0j>ce
02lc?03Vj_<0m?So01PL9@3jo_l0jo;j02/b>P3RjO40l?Oo0=[Qj@3RjO4082L_02dd?03Oi^h0k??k
02@[<`3Qj?00nOoo0<O>eP0/<c/0l_Ko0>S/m@3Pi>d0;S8k0>ganP3Xk?D0h>C]02T]=P0h?4D0<3@m
02hb>`3UjO80:blh0>[^m`020??go`0^0>oco03Df>40l?Cm02``>@0Y;CH0<SHo0>W]mP3Ohn`0gN7Z
0>GYlP3]lOX0fmoX0>S/m@3Ri^l0hNS`0>G^m@0e?TD0<3U002D^=@0e?TD0h>W`0=CMi03hool0;SLn
0=[SjP3hool0gnS_03]4B`3>emh0e]oV0>kgoP0Z<CT0m_[o0?Wmo`3Jg^L0loOo01LK900U:C80>Si7
0>7UkP3kool09b/d0=WMiP3enOl0j^kg02T]=P80<CDn01<0h^K_0>kbn`3Sio008bL`03TmAP0X;3D0
:blh0>[^m`0F6R<0n?co0?Cho`3Nh^/0m?So0>CXl@0S9c00ATYC02L[=03^l_/0lOGn0080k_;k02D0
:blh0>;Vk`3Be]l0>cm802hb>`0a=Ch0<cM00>c`n@3Zk_L0EUYS0>7UkP3Pi>d0k_;k02T]=P0]<CX0
<3@m0>O[m03]lOX082@]02hb>`0h?4D0i^[c0=oSk03YkOH0fmoX0?_oo`3Lh>T0j>ce038f?`0B5Ql0
=3Q10>[^m`3Ri^l0BDeF0>7UkP3Ohn`0hNG^0080i^[c403Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME
09h0oooo0140ooom0?Gfl03koO80nO_]0?ool@3oonl0f=_80?ool`3oooH0ooom0?ooo`3^k^h0oook
0?oon03koO00oood0?oon`0@0?ooo`0;0?Win@3oool0oooo0?knoP3lo?`0oooo0?gmo@3oool0c/k>
0?ooo`3inOT03@3oool01036a/H0o_kn0?ooo`3no_h<0?ooo`090?Gem@3oool0bl_;0?ooo`3no_h0
oOgm0?ooo`3lo?`0o_kn0080oooo00<0nOWi0?ooo`3oool01P3oool01@3oood0oooj0?oon03oooX0
oook0080oooo0P3oo_l20?omo`0:0?;an@3fmO/0nOSm0?Gdn@3hn?P0n?Wd0?Cfl`3in?d0m_Gm0?;`
oP<0ooco00`0oogo0?ono`3nool0o_ok0?coo@3kood0nooo0?coo`3oool0ooko0?omo`3oo_l50?oo
o`80ooom0200oook0?onn`3oo_/0oook0?coo@3cnOD0m?[f0?C`k@0R4100ooKh0?o_l`0I0000ooGc
0?_dkP3oo_X02`P30?olnP3mmoL03@d=0?Ogm`3ooOl0nNkb00T00P1LDeH0oOCg00@0003ooOl0oocm
0?ono`010000oooo00010080o_oo00<0m_Sg0?Win@0F5QH00`0000000`0@4100oooo0?clo00W0?oo
o`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jO3h0>c_m03^ko40k^od0>_`mP3Yl?P0
j?7j09X0jnoh00T0jo3f0>;Wk@3Qi^X0jNkb0>kcm`3XkO<0incb0:BY[`3kool0103Ff^<30=KJi@06
0=CKi@3Eg>@0cm[P09>MY`0iAe00>DMD703oool00:L0oooo00T0m_Kf0?ooo`3moOd0oooo0?[jnP3m
oOd0oooo0>k^kP3lo?`00P3oool00`3moOd0oooo0?ooo`020?clo0050?ooo`3jn_X0oooo0?ooo`3j
n_X00P3oool01@35aLD0o_kn0?ooo`3lo?`0oooo0080o_kn0100oook0?oomP3olnh0omWW09Q@G03`
imh0j?[Z0?Oom`3ol?P0ooGk0?7jm@2^aKd0mooo0?Oko03inO/0ooko3`3oool08@3lood0n?oj0?Wo
n03oooX0oogk0?omo@3oool0mOoo0>ooo03iool0ooWm0?o_n03okOD0ooCi0?oin`3onoP0n>WR0?ol
m03on?80m_;a0?ooo`3lool0l_Oj0?_oo`3lool0o_ok0?oonP3ooo/0ookm0?omo`3oo?l0oogo0?on
o`1K0?ooo`1@0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0?coo`3]k_<0g=gQ0>[Z
lP0/<3T0j>kj0>G]n03Ri_40:Bdf0?_oo`3`m?d0;S8k0=_Oj03fn_l0f]kW0?Kjo`3Ohn`0lOGn03@h
@@3IgNH0iNWb03<g@03UjO80i^gg024Z<`3Qj_<0fnC]0?;ko`0V;cP0fnC]0?Ooo`3Zlo`0h^_d01hW
<03bnol0io3i0=gVk`0a>480jNgf0=[Ni`0Z;SL0nOgo0=[Ni`3[koP0?4190>W]mP3QiNh07R8[0>CX
l@3enOl0:blh0>KZl`3enOl0g>3Y0>7UkP3YkOH0=CU20=cPj@3]lOX0h>C]02hb>`3/l?T0iNWb0>O[
m03bm_l0iNWb0>ganP3[koP0k_Gm0>?/m@0Z=3d20=gWl01I0>[do@0V<3T0j?;k0=cVk`0L9Rl0l_co
0=oYlP3=en00;SQ10?Cno`3^n?l0hN[c02dd?03Ri^l0iNWb0?Cho`3IgNH0mo_o0>[^m`3Ri^l0<cM0
0=?Gh00a=Ch0nooo0=oSk00W:c@0j>ce0=cPj@3kool0h^K_0>GYlP0g>d@0kO7j0=?Gh00l@4T0iNWb
0>S/m@0k?dP0gn?/0=gQjP3amOh0j^kg0>W]mP3]lO`0jNgh0=GIi00[;cX0lOGo0>[^n@0M8B`0k_;m
0>CXl`0V:SD0m_[o0>GYm00Q9C00m?So0>3Tk`0S9c00eMWR0??go`3Vj_<0<SHo0>c`n@3Wjo@0i^[c
0=kRj`3cmol0in_d0<kBf`3cmol09RXc0?Cho`3Xk?D0j^kg0>7UkP3Ri^l0:Bdf0>__n03YkOH0jnoh
02lc?03/l?T05a/T0>c`n@3YkOH0iNWb0>[^m`3/l?T0403Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME
09h0oooo0140ooom0?oon`3koO80nok]0?oojP2<TG402@l0000600001@00Si9m0?oom03nooD0nO[b
0?oomP3/k^<0oooh0?ooo@0@0?ooo`040?clo03oool0oooo0?clo080oooo00P0n_[j0?clo02k^k/0
oooo0?Cdm03moOd0oooo0?[jnPX0oooo00@0a/K60?knoP3oool0o_kn2P3oool01@3inOT0l?3`0?oo
o`3Bd]80k^k^0080oooo00@0n_[j0?ooo`3oool0o?cl0P3oool00`3lo?`0oooo0?ooo`060?ooo`03
0?ooo@3ooo/0oooj0080oook01<0ooom0?ooo`3oo_l0ooko0?gko`3cl_X0n?Ol0?ooo@3oooX0n?[_
0?ool`3oonl0n?_Z0?oomP3oood0nOKm0?Cao03oo?l0o__o0080ooko00<0o_oo0?koo@3lool00P3k
ool0103iool0mooo0?Coo`3eool30?Coo`0Z0?Goo`3gool0n?oo0?koo@3ooo/0oooj0?onn03ooOP0
oogj0?oon`3cl_00oocm0?okn`040000mO3Z0?omn00>0000oo?f0?o`m@3oloP04@000?onn`3ioo/0
00@00?_oo@3mnOX0ooco00H0003ooOl0oocn00@0003jm?H0oocm0?klo@081PL0l_;b00410@3moOd0
m?Ke0?koo`3fm_H00P820`3oool00`000000moOg0?ooo`0W0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0l
B5@0>4IC03U7E02JY[80W:>[09nRY`2QXZ@0XJ:W09jSZ@2LXj/0VjB]09X0WZ:[00T0WZ>Y0:^`]P2P
YJT0VIjR09RMX@2MXZP0][_1096FW03kool0103Ff^<30=KJi@060=CKi@3Eg>@0cm[P09>MY`0iAe00
>DMD703oool00:h0oooo00<0n_[j0=?Cd`3dm?@00`3oool00`3jn_X0o_kn0?ooo`070?ooo`030<K6
aP3oool0o_kn0080oooo0180mOGe0?ooo`3in_D0moW/0?ohl@3oi?<0NB/h0?omm03`oo80n?oh0?oa
n`3ngN@0f>7L0>Kom@3gool0o?oo0?Win`3oo_l?0?ooo`0J0?koo`3kood0n_ok0?ofn@3om_X0ooWo
0?omo`3nool0ookh0?o]i`2PKf/0=P000:AAB`2lI5X0/Um?0:=GB@0b0000TE]K0?obm03omOX0ooOm
0?ogo`3ooOl0moKk0?ooo`3oood20?oon`050?ooo@3nool0o?oo0?coo`3nool0F`3oool05`3oood0
ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3NhNH0i^O/0?cmo`3OgnL0;C4j0=oUl@3Xl?/0
l?Co02<W<03[koP0lOGn03@h@@3MhNX0jNgf0080k_;k02D0gN7Z0?Oko`0T:340i>Sa0>KZl`0O8b`0
jo;j0>3Wl@0]=Sl0i^oh0>;[m03Zlo`0:c@m02`e?P0[=3d0k?Gn0>[co00U;SL0h^_d0>O`n@3Qj_<0
:S<l0?7eoP3QiNh0=SY30>KZl`3Xk?D0iNWb0>oco00Y;CH09b/d034e?P3bm_l0h^K_02P/=@3QiNh0
jNgf0080j>ce01L0jNgf02HZ<`3_lo`0in_d0>[^m`0V:S<0k_;k0>c`n@3[koP0jNgf0=oSk03bm_l0
kO7j0=cSj`3^mol07bTb0>;/m@3UkoP0gNO`02`f?`3SkOH0i_3i020Z<`020>?]mP0E0>ggo`0b?4D0
f>;[0>;/m@0U;SL0koKn02DY<P3jo_l0e][S0>CXl@3]lOX09b/d0>ganP3Hg>D0j>ce020T;@3[koP0
in_d038f?`3Ri^l0jNgf0080k_;k00<0g>3Y0>ganP0/<3T00P0[;cP0:03UjO80loOo01hR:`3]lOX0
k_;k0>CXl@3Xk?D0ko?l0>S/m`0`=3l0kO7l0>[^n@3cmol0fMgX03PlA`3Pi>l0jnoj0?_oo`0V:SD0
:2`g02da?03UjO@0jNgh03Di@P3Vj_<0kO7j0>;Vk`0^<S/082@]03PlA@0V:S<0kO7j0>7UkP3Ri^l0
<3@m0>O[m03/l?T0j^kg0>__n03QiNh20>oco00<02P/=@3]lOX0jNgf0>GYlP0Y;CH0iNWb02L[=03_
lo`0hnO`0>W]mP3Jg^L0loOo403Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME04<0oooo00H0lo?c0?oo
o`3oool0l?3`0?ooo`3emOEF0?ooo`0?0?ono`3oood0loKS00X@002LYF`0X:]V09n/G02NZe/0TI]L
0008002Y[Xh0mo[Y0?cmm`3oool0o?_o00@0oooo0P3moOd00`3no_h0oooo0?ooo`0@0?ooo`0:0?Sh
n03:b/X0no_k0?gmo@3oool0o_kn0?ooo`3moOd0no_k0?clo0H0oooo00@0a/K60?knoP3oool0o_kn
1P3oool01`3moOd0oooo0?ooo`3oool0oOgm0?7al@39bLT00P3oool00`3dm?@0oooo0?ooo`0?0?oo
o`070?ono`3kn_l0n_[j0?ooo@3ooo/0o_oj0?clnP020?ooo`0h0?oonP3ooo40Uian0007002JXfh0
XZa_0:N`L@2GW6800@L00:N[R03monX0n_[^0?oon`3hn?P0oOgm0?ooo`3no_h0no_k0?cloP3em_X0
moOo0?omo`3onol0n^_`0?oko`3nn?X0ooko0?cmo`3kool0nOoo0??mo03co?L0nooj0?CgkP3oooH0
oood0?oomP3eo?D0mOoj0?Oon@3mn_D06P030?obm`1[?480Ici201H000080000614;00H0003ll?00
ooWh0000003nood00@0000L3103oo?d20?ono`0B0?klo@050`@00@0000@20`3ln_/0oooo0000003f
m_H0410@0000003oool0j>SX00X:2P071`L000000?ooo`3no_h0n?Sh9`3oool06P3oo_d0ooko0?co
o`3hool0?4QD03Q6D`0iAe@0VZJb0>?ZlP3Uj>d0jnc^0>OXk@3bmod0h>O_0>K_n03QiNh0l?Cm0>KZ
l`3Tj?40h>C]0>[^m`3Sio00jNgf0>;Vk`3`m?d0hnO`0P3Xk?D05@3Sio00l?Cm0>;Vk`3amOh0e][S
0>W]mP3bm_l0i>Sa0>3Tk@3_lo`0g^;[0=cPj@3^l_/0in_d0>W]mP3amOh0j>ce0>GYlP3Ri^l0l?Cm
0>?Wl0020>S/m@0C0>?Wl03`m?d0h^K_0>__n03Ohn`0jNgf0?Gio`3Lh>T0jNgf0>S/m@3Wjo@0gn?/
0?3do@3QiNh0jnoh0>W]mP3amOh0hNG^0>oco01S0>S/m@80j>gc00L0j>ga0>O/l03XkO40jNkd0>O/
lP2NXjT0nooo00@0e][S0`3Ff^D01P3DfnD0eMcT0<oJh02CWJL0>DM@03U7E1`0oooo002^0?ooo`07
0?Win@3lo?`0bLW90?ooo`3inOT0oooo0?Win@090?ooo`030<c<c03oool0n?Sh0080oooo0180mOGe
0?ooo`3nooX0ooof0?ofl@24=T@0onKb0?ojl@3dooH0n?oh0?oPj03oh>H0j_?^0>goo03gool0o?oo
0?kno`3oo_l?0?ooo`040?koo`3ho_`0o_oo0?oko`80oo[o0140ooWn0?WhmP3on?40ooG]0300002^
E4`0`eM;0;Y7=@3<FT80`ea90;aWHP0d0000WFAZ0?o[l@3omOh0oo[o0?oho`020?ono`080?ono@3o
o_/0ookk0?ooo`3lool0n?oo0?Woo`3noomK0?ooo`0i0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6
D`0iAe@0VZJb0?coo`3]k_<0g=gQ0>[ZlP0/<3T0j>kj0>G]n03UjO@0<CDn0=kRj`3Wjo@09BTb0>CX
l@3kool0d]KO0=WMiP3kool0d]KO03XnA`0_<c`0mo_o03LkA00R9Rl0lo[o024Z<`3bnol0hN[c0>?/
m@0K92d0j?7j0>;[m03PjO80iNkg02df?`0b>d@0h>Wb0>?/m@0Z<C/0fMgV0?3do@0[;cP0h>C]0>ga
nP3Ohn`0l_Ko0>KZl`3[koP09BTb0080j^kg04@0=CU20>c`n@3Pi>d0lOGn0>7UkP3YkOH0=CU20=cP
j@3]lOX0h>C]02hb>`3/l?T0h^K_01lS;03cmol0g^;[0=GIhP3bm_l0jo;j0>G^m`0R;3D0<Sa50=gW
l03gool03ALP0?Goo`3WlOX09S0i03]5CP3^n?l0bmGN028/=@3fool0<ce60>ceoP3Mi>`0j^kg01lS
;03Xk?D0nooo02``>@3Jg^L0ko?l0?_oo`3Zk_L0=SY30>c`n@3Tj?40<CDn0>[^m`3UjO80f=cU0>KZ
l`3kool0g>3Y0>__n03Sio00=c]40>7UkP3Pi>d0@TI?0=CHh@3Xk?D0iNWb0=cPj@3Ri^l092Pc0>[^
n@80gn?^02L0hnOb0??go`0T:3<0l?Co0>W]n03Lh>/0ko?n0>3Tk`0^<Sd0i^[e0>S/m`0[;cP0hnO`
0>3Tk@3dn?l0:Bdf0?3do@3bm_l092Pa0>S/m@3dn?l09RXc0??go`3>d]/0in_d0??go`3Nh^/0j^kg
0>7UkP3Ri^l0:Bdf0>__n03YkOH0jnoh02lc?03Vj_<0:blh030d?@3Vj_<00P3amOh00`3>d]/0j>ce
0>S/m@0>0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0@P3oool0203no_h0oooo0?ooo`3kno/0oooo
0>7Qh@3oool0n_[jE@3oool04P3noOl0n?Sj00P;002LXgX0W:IW09ZWE@2GYTL0W:a:09j[G02IXVT0
10X00?ook`3ooo/0no[o0?omo`3lnol0no_k0?clo1D0oooo00H0o?cl0?_kn`3oool0_kno0?ooo`3a
lO460?ooo`030?knoP3oool0oooo0080oooo00@0a/K60?knoP3oool0o_kn0P3oool01@3moOd0oooo
0?ooo`3inOT0o_kn0080oooo00H0lO7a0?knoP3=cLd0oooo0?knoP3gmoLB0?ooo`0H0?cko`3oo_l0
oooo0?kno03ko?H0oooj0?oon`3oood0nOWg0?oom03oonX000L00:6ZL@2U/FT0SIY:0:6/G@2GXEP0
[;Ah0047002SYhH0ooo]0?;dj@3ooo/0l_;`0P3oool09`3jn_X0ooko0?ono`3ooOl0mNkf0?ojo`3o
nOd0jmcO0?oko`3oo?l0nOCh0?ono`3al?D0moOi0?olo@3oo?X0ooWg0?odk`3on?@0ooGa0?konP3h
ood0io3[0?gln03omoX0onW^0?o^m@3oloH0ono[0?K]iP3lmo40oo_g0?okn`3oo?/0o_gk0?goo03o
o_l0oogn0?ono`020?cjn`0;0?ono`3ooOh0ooko0?ono`3dl_<0nOWi0?clo03oool0m?Cd0?ooo`3f
m_H00P3no_h00`3oool0no_k0?ooo`0Y0?ooo`0I0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02J
Y[80mOco0>7Tj@3Zjnd0jN[_0>GZl03Kh^X0l__o0>;Vk`3Tj?40ko?l0??go`3QiNh0k?3i0?7eoP3R
i^l0l_Ko0>GYlP040>W]mP070>GYlP3bm_l0f]kW0?3do@3enOl0f=cU0>c`n@020>W]mP0:0?7eoP3k
ool0h^K_0>;Vk`3amOh0e=SQ0>W]mP3`m?d0l_Ko0>GYlP@0jNgf00D0iNWb0?;fo`3Xk?D0k?3i0>GY
lP020>KZl`0;0?7eoP3Wjo@0k_;k0>KZl`3dn?l0kO7j0>c`n@3Ohn`0em_T0?_oo`3Lh>T0H`3Xk?D2
0>S]l`070>S]l@3Wk?00j>ga0>W^m03Wk?80WZ>Y0?_oo`040=KJh`<0e][U00H0e=_U0=GLi03?f^00
TifW03U7D00iAe@L0?ooo`00/03oool01@3AdM40jNWY0?ooo`3no_h0no_k00T0oooo01L0clo?0?oo
o`3fm_H0o?cl0?ooo`3gmoL0oOgm0?ooo@3oooP0ooG_06//=`3ok?H0o?G]0?Gon03iooX0il[?0?oV
k03iool0lOoo0?Goo03nool0oooo0?ono`0?0?ooo`0J0?koo`3lool0o?cn0?_`n03okoT0ooOo0?ok
o`3oo_d0ooK_02<0002WEdh0`5A80=]LC@3:?bX0eT``0<mA>`2]Ad80/61S02d0003oj>h0ooKm0?oh
o`3ooOl0n_Sm0?ono`3oo_d20?onn`050?ooo`3kool0mooo0?Soo`3lool0F`3oool0F03oood0ookk
0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Mh>D0gn3U0?cmo`3Zj_80jNgf02le@@0_=d80=3Q3
0=oSk03Vj_<0=SY302HZ<`0X;3D0jnoh0?Gio`3gnol0g^;[0=gQjP0b=Sl0d=CM02/_>00d>440h^K_
02@[<`0Z<CT0hn[b0>[an@3Oi^h0k_Gm02dd?00d>d<0koKn0=cSj`0[<SX0d=OO03U0B010Adl0d=OO
0??go`0_<c`05QXS02lc?03`m?d0kO7j02<W<00b=Sl0;c<l0>3Tk@3QiNh0hnO`03@h@@3YkOH0in_d
0>__n03_lo`0e=SQ0?3do@0/<3T0:Bdf038f?`3YkOH0gn?/0>7UkP3_lo`08RH_03e1BP3/l?T0k_;k
0=cSj`3Mi^d0@T]B0=oXk`0S;3<0=Ci50?Cmo`3>emh0io3g02hg?P3=e]d2034j@@1A0=WRj@3PjO00
92dd0=gVk@3bnOl0gN7Z02HZ<`3`m?d0gN7Z0=oSk00e>D80:Rhg01`P:@3Sio008BD^0>ganP3`m?d0
hnO`038f?`0g>d@0;30i0?7eoP3Tj?40;S8k03LkA00_<c`0e][S0?7eoP3Tj?40@dM@0=_Oj03bm_l0
ko?l0>W]mP3[koP0hnO`03Hj@`0i?DH06QhW0?Gio`0_<c`082@]03@h@@3Ohn`06alX03LkA00j?TL0
i^[c0>7UkP0g>d@09RXc02lc?03fn_l0j>ce0=KJh`0a=Ch07B4Z0?7eoP3YkOH0gn?/0>KZl`0h?4D0
;S8k020T;@3]lOX0in_d0=_Oj03kool0g>3Y0>S/m@0b=Sl04QHO03@h@@3Zk_L0kO7j02P/=@3MhNX0
=CU201lS;03Zk_L0nooo0100j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@130?ooo`060?Shn03lo?`0
oooo0?Win@3oool0lO7aE@3oool04@3oo_l0oogo0??bm`0B5@@0VZ5h08NBCP2X]Ul0ZKUF09JW?`2O
[5X0VZAW0007003io>T0oooo0?_io`3ooOl0ooko0080oooo00@0n_[j0??cl`3dm?@0o?cl4@3oool0
203kno/0oooo0?_kn`3alO40aLG50?ooo`3moOd0o?cl103oool20?knoP<0oooo00@0a/K60?knoP3o
ool0o_kn0P3oool20?knoP030?clo03kno/0oooo0080oooo00<0n_[j0?ooo`3_knl00P3oool00`3f
m_H0oooo0?ooo`0?0?ooo`0J0?ono`3ooOl0oogo0?[ioP3jn_P0oooj0?oon03oooX0n__f0?ooo@3T
i]P00`P00:J^N`2AW5L0[keX09ZYC02GY4P0W:QD0:RbJ`2LYF`000L00?kojP3dn>T0o_oj0?oon`3o
ood20?ono`0Q0?oko`3flOL0o?Co0?omo`3oood0nocf0?oon`3jo?T0m?Cd0?ooo`3jmO/0oo_o0?oh
o`3ogNX0ongk0?oNk02>@Tl0Pc1006l`>`3om_P0j^[X0?omo@3ooO/010000?onn03ck>H0oo[h0?of
n03om?P0ooGj0?oin@3ooOX0loWe0080nooo00<0mOOf0?ooo`3ln_/00P3oool04P3kno/0oooo0?Kf
mP3oool0no_k0?Gem@3oool0n?Sh0?ooo`3fm_H0oooo0?knoP3oool0n_[j0?ooo`3hn?P0oOgm0?_k
nbL0oooo01T0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Mi>`0hnK[0>SYj`3]k_<0lOKl
0>C[l`3Ki>d0n?co0>GYlP3Hg>D0lOGn0>7UkP3Ri^l0g^;[0?7eoP3Jg^L0i^[c00@0j>ce01<0i^[c
0=[Ni`3dn?l0hNG^0>?Wl03/l?T0fMgV0?[no`3Gfn@0i^[c0=[Ni`3Ohn`0iNWb0>CXl@3bm_l0g>3Y
0>S/m@3Jg^L0i^[c00@0j>ce0180i^[c0=[Ni`3QiNh0i>Sa0??go`3Nh^/0m_[o0>;Vk`3^l_/0i>Sa
0>ganP3Ri^l0gN7Z0?_oo`3_lo`0jNgf0>;Vk`3Vj_=S0>S/m@80j>gc00L0j>ga0>O/l03XkO40jNkd
0>O/lP2NXjT0nooo00@0e][S0`3Ff^D01P3DfnD0eMcT0<oJh02CWJL0>DM@03U7E1`0oooo002_0?oo
o`060?Gem@3hn?P0g=cL0?Shn03oool0mOGe2@3oool05`39bLT0oooo0?knoP3jn_X0oooo0?_kn`3l
o?`0ooom0>g^j03onoP0oo3j0?oanP3oo_X0lOkd0?3jlP3Ud]H0oo3c0?Woo`3eool0mOkk0?koo`3o
ool0ooko00l0oooo0P3nool0703oool0oo_o0?oio`3on_l0ooco0?gko03onO<08`000:iJD030CT<0
eTdm0>MB?03RBc00cTH^0;aCC@2YFEX0@0850?oamP3omod0ooco0?3_m@3nool0oooo0?ono`3oo?d0
ookk0?ooo@3lool20?Ooo`030?coo`3oool0oooo05T0oooo06D0ooom0?onn`3ooo/0o?oo0?Soo`0l
B5@0>4IC03U7E02JY[80n_go0>c]lP3PhND0o_ko0=[Ni`3Qio<0gnOb0=SLi`3dn?l0kO7j0>?Wl00/
<3T0nOgo0=GIhP3]lOX0iNWb0>W]mP3Xk?D0l?Cm0?_oo`3`m?d0f]kW0>ganP3Yl?P0jo;j0??jo`3D
fn<0m_go0>G/m03[l_X0eMcT0>7Xl03iool0h>O_0?Woo`3ZlOT0aLcD0?Woo`3Tj?40jNgf03i2B`3X
k?D0hNG^0>ganP3/l?T0i^[c0>S/m@3_lo`0in_d0?Oko`0S9c00e=SQ0?_oo`3Hg>D0i>Sa0?;fo`3f
n_l0fmoX0?Slo`3Nh^/0hnO`0?7eoP3dn?l0j>ce0>GYlP3Nh^/0jnoh0=_Oj03[koP0gnK^0=_Tj`3/
mO`0hN[a0=[SjP3TkO@0n?oo0=gVk@0]=Sd0i^of0>O`m`3Sk?<0k_On0>San03/mO`0jo;j0=WMiP3k
ool0k?3i0>?Wl03gnol0j>ce0>O[m0020>W]mP0Q0=oSk03kool0i^[c0=oSk03bm_l0h>C]0=SLi@3k
ool0g>3Y0>[^m`3/l?T0e][S0>c`n@3ho?l0k_;k0>?Wl00E6B80iNWb0>__n03Pi>d0j^kg0>W]mP3b
m_l0f]kW0>W]mP3dn?l0f]kW0>GYlP0f>T<0h>C]0?7eoP3jo_l0em_T0080h^K_0240loOo0=oSk00`
=3d0kO7j0=cPj@3MhNX0nooo0=oSk03gnol0ko?l0>O[m03Nh^/0loOo0=[Ni`3enOl0jNgf0>kbn`3[
koP0in_d0>;Vk`3Xk?D0kO7j0??go`3amOh0kO7j0>;Vk`3Tj?40m_[o0>KZl`3Pi>d0j^kg0=[Ni`3M
hNX0403Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME0480oooo00P0l_;b0?ooo`3oool0n_[j0?gmo@3_
knl0n?Sh0?[jnUD0oooo0140no[o0?ooo`000`00WZEl0;O1PP2:UdD0ZkYK0:6aC`2R[V80WJI]00`B
003lonh0oooo0>cZm`3no?l0m_Gj0?_kn`050?ooo`030?knoP3oool0oooo00h0oooo00`0no_k0>o_
k`3oool0oooo0<O7a`3`l?00oooo0?[jnP3moOd0o_kn0?gmo@3no_h20?ooo`070?knoP3oool0oooo
0<K6aP3no_h0oooo0?knoP030?ooo`090?[jnP3kno/0oooo0?knoP3emOD0oOgm0?ooo`3/k>`0oooo
0080o?cl0P3oool00`3moOd0oooo0?ooo`0=0?ooo`0H0?ono`3ooOl0n?Ko0?Kfn03ooo/0oooh0?cn
l`3ko?H0oook0?7al@3ooo@000D009nWM02DX5P0WZeB09j^B`2Q/540YkEN0::^I02:UE/01@d00?ko
jP3enN/0o_oj0P3emO<0:03gmOH0n?Ce0?oin`3oo?l0oo_o0?ocm`3om_D0oo;_0?oknP3ikNd0oocm
0?S]l@3on_l0oo;l0?oYm03okol0L3I507/gAP3ofn/0onCd0?oRkP3on?d0l>k_0?ofn@3oo?d0oook
0?conP3nooX0o?G_0?ognP3ogn@0onoc0?oemP3oood0nOoo0>_dl@3kool0o_oo0?Win@3oool20?Ge
m@040?ooo`3inOT0oooo0?Ogm`<0oooo00P0n_[j0?ooo`3hn?P0moOg0?ooo`3no_h0oooo0?Shn080
oooo00<0moOg0?ooo`3oool09@3oool06P3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0?So
o`3Xjo00j>W[0?7bm`3Rind0i>_c0>[co03Gfn@0loOo0>__n03Lh>T0mOWo0?Cho`3QiNh0h^K_0?[n
o`3Vj_<0gN7Z0P3^l_/05@3MhNX0i^[c0?[no`3Hg>D0nooo0=oSk03Wjo@0nooo0<O;e03fn_l0l?Cm
0?Cho`3jo_l0g^;[0>[^m`3Vj_<0l_Ko0>CXl@3jo_l0i^[c0=gQjP020>kbn`0<0=gQjP3Vj_<0n_ko
0>7UkP3kool0h^K_0=oSk03Ri^l0iNWb0=OKi03YkOH0i>Sa0P3Wjo@01@3UjO80j^kg0=cPj@3]lOX0
i^[c06<0j>ce0P3XkO<01`3XkO40inc`0>S]l@3Yk_@0incb09jSZ@3kool0103Ff^<30=KJi@060=CK
i@3Eg>@0cm[P09>MY`0iAe00>DMD703oool00:h0oooo00L0oOgm0?ooo`3moOd0moOg0<[:bP3oool0
n?Sh00T0oooo00@0`/;20?ooo`3oool0no_k0P3oool04@3no_h0oOgk0?ooo@3nm?<0onkc0?oam@3o
oo/0nOom0>G[i`3il?<0ooWk0?_oo`3hool0o?oo0?koo`3oool0oogn00l0oooo01h0o_oo0?Sjm`3o
ood0oo_o0?ojo`3omOd0o_Wo0?coo`3okNT07`000:YIE@3<GEH0bd<g0=e7=P3YDCT0ee0j0<ARE`2V
Ge/09P000?oem03gjnd0o_oo0?Woo`3hool0o?oo0?ono`3oo?d0oogk0?ono@3nool20?Soo`030?co
o`3oool0oooo05T0oooo03@0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jNca0>_/
l@3al_H0emOO0?_oo`3Hg^X0lo_o0?3do`3Lh>T0l?Cm0>W]mP3Vj_<0;C4j03e1BP3Ri^l0hNG^0>S/
m@3Wjo@0kO7j0=KJh`3^l_/0jnoh0>kbn`3dnOl0alcB0>W^m03^loT0iN[`0=cQi`3Wk?80nOko0>_`
mP3PiN/0hNK/0=OLhP3_m?X0iN[`0>W^m03Xk?D0h>C]0=WMiP3gnol0gn?/0P3Vj_<0?03[koP0jNgf
0>CXl@3Xk?D0h>C]024U;P3jo_l0g^;[0?Slo`3Xk?D0em_T0=gQjP3]lOX0fMgV0>S/m@3cmol0j>ce
0?_oo`3Tj?40n_ko0>KZl`3Ri^l0nooo0=_Oj03dnol0h^W_0>S_m@3Wk_@0koKl0>C[l@3Mi>X0j_7g
02H]<`3[l_P0h^W_0>K]l`3ZlOL0inkd0<_Bf03_m_`0hnO`0=gQjP3[koP0in_d0=WMiP3Zk_L0i^[c
0>__n03^l_/0i^[c01lS;03bm_l0i^[c0>W]mP3Zk_L0k?3i0>7UkP3UjO80j^kg0?Gio`80gn?/01D0
k_;k0>S/m@3Tj?40ADUB0>c`n@3YkOH0f]kW0>O[m03Vj_<0jNkd0?7fo03DfMl0koCj0??hoP3Sj>h0
f]oU0?;go@3^loT0fMkT0?Kko`3dnOl00P3Wk?80503XkO<0em_T0?Wmo`3[koP0h>C]0>O[m03Ohn`0
m?So0=GIhP3Sio00nooo0=oSk03Jg^L0hnO`0>kbn`3Sio00h^K_0>CXl@3Nh^/0jnoh0P3QiNh02P3M
hNX0l?Cm0>W]mP3Wjo@0i^[c0>GYlP3enOl0m?So0>O[m03amOh@0>S/m@050>G/m03Uk_D0WZJa03Q5
CP0kAeD0A03oool00`3jn_X0nOWi0?ooo`020?ooo`030?clo03oool0oooo05<0oooo01<0nOSm0?oo
o@000`00XJN309ZSK02]^7<0QiA5092MCP2]]g/0QHaP00860038b[d0lo?c0?ono`3ln_l0ooko0?oo
o`3kno/0o_kn00<0oooo00<0n_[j0?ooo`3oool03`3oool01P3lo?`0oooo0?Gem@3oool0aLG50?kn
oP80oooo00<0oOgm0?[jnP3moOd00P3oool01`3kno/0oooo0?ooo`36a/H0o_kn0?ooo`3no_h01P3o
ool0203no_h0o?cl0?_kn`3jn_X0f=SH0>k^kP3oool0mOGe0P3oool00`3inOT0oooo0?ooo`0>0?oo
o`0U0?Sgo`3oo_l0oooo0?oonP3lo_<0n?[_0?gnn03oool0ooko0?oonP000`00XjYn0:F`KP2JZ540
VJQ909f/D@2CXU40W:UT0:VfP@001`00o?o_0?con03nood0oooo0?ono`3oo_d0ookk0?ojn@3jk^h0
ooSk0?ofnP3ok_@0onWd0?oUl03oj?D0oo7k0?odo`020?ofo`080?oio`3om?X0ooSm0?o_lP3om_P0
oo3_0?ogn03onO/20?coo`060?7ak`3oo?d0kn?S0?okn`3onOL0oo_h0P3ooo/0203oood0o?_i0?Oe
mP3oool0lO;d0?Oin03nool0n_ck0P3nool0203jo?/0oooo0?Shn03oool0no_k0?Ogm`3moOd0oooo
0P3oo_l01P3oool0nOWi0?ooo`3dm?@0oooo0>g]kBT0oooo01X0ookm0?ono`3lool0n?oo03a8E00h
AU<0>DMD09ZV/P3Gg^H0i>O/0=_LgP3[k?40incb0?3go`3Ki>d0ko?l0?;fo`3MhNX0kO7j0=kRj`3`
m?d0h^K_0>oco03Jg^L0ko?l0>GYlP80in_d00d0iNWb0>oco03Jg^L0jNgf0=[Ni`3Tj?40iNWb0>7U
kP3_lo`0mo_o0=SLi@3Tj?40iNWb0080jnoh00H0k?3i0=[Ni`3Zk_L0f]kW0>oco03UjO820>O[m00C
0>GYlP3_lo`0f]kW0>oco038c=D0n?co0>kbn`3Sio00m?So0?Gio`0c=d00@dM@02P/=@0Y;CH0iNWb
0>;Vk`3`m?d0jnoh0>;Vk`1S0>S/m@80j>gc00L0j>ga0>O/l03XkO40jNkd0>O/lP2NXjT0nooo00@0
e][S0`3Ff^D01P3DfnD0eMcT0<oJh02CWJL0>DM@03U7E1`0oooo002^0?ooo`080?clo03oool0n_[j
0?gmo@3>c/h0inOW0?ooo`3moOd80?ooo`050<W9b@3fm_H0oooo0?ooo`3inOT00P3oool0203kno/0
ooko0?omo`3jko<0ooco0?7al@3lool0d]SF0P3oool01P3ioO`0o?oo0?koo`3no_h0oO_l0?omoPl0
oooo0240ooom0?kon`3ooo/0ooWj0?ofnP3ooOl0ooko0?Soo`3Mdm407`0009E;BP35G5T0de180<Xh
:`3XDcl0cd`h0;5GC027Bd<0<`P20?oglP3oood0l?cj0?;oo`3_ooh0nOoo0?ooo`3ooOd0oogk0?om
o@3oool0nooo0?Woo`3nool0F`3oool0A@3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV
/P3Qi>T0kNkc0?Oho03Rh^X0gn?/0>K/n03MiO00kO7l0>__n03IgNH0jnoh0>?Wl03Lh>T0k_;k0>KZ
l`3ho?l0h^K_0?7eoP3UjO80k?3i0>__n03YkOH0hnO`0=kSj@3kool0j^gd0=kSj@3lool0lOKl0>7T
j`3PiN/0k_?i0=[Mi03kool0hNC[0>W^m03/koH0incb0>[^m`3kool0g>3Y0>S/m@3kool0f=cU0?Ch
o`3Sio00h>C]0>O[m03enOl0i>Sa0?Cho`3Vj_<0h>C]0=GIhP3cmol0ko?l0>?Wl03cmol0ko?l0?3d
o@020=gQjP0D0=3Dg@3dn?l0gn?/0>c`n@3Zk_L0e][S0>oco03LhnT0l?Om0>C[l@3Uk?80lOSn0=oV
k03]m?X0hn[`0>G/lP3Kh^P0jO3f0>K]l`3NiN/20>ccn@0:0>O^m03kool0f=cU0>kbn`3/l?T0in_d
0?7eoP3]lOX0fmoX0>KZl`80jnoh00`0h^K_0??go`3MhNX0k?3i0>;Vk`3YkOH0ko?l0>c`n@3QiNh0
nooo0>W]mP3Wjo@20>ganP030<W=eP3^l_/0loOo00<0j^kg0100g^?Y0?3en`3jool0hNK/0>O/lP3g
o?l0hnS^0>[_m@3Oi>X0lOKl0>_`mP3Qi^`0hnS^0>gbn03/lOL0m?So0P3Wjo@0703]lOX0jnoh0>GY
lP3Sio00m?So0>CXl@3@e=d0mo_o0>oco03[koP0in_d0=_Oj03cmol0j^kg0>kbn`3enOl0ko?l0>?W
l03UjO80jnoh0>CXl@3Ohn`0j>ce0>;Vk`3Vj_<0fmoX0>7UkP3Wjo@@0>S/m@050>G/m03Uk_D0WZJa
03Q5CP0kAeD0@`3oool01P3clo<0lO7a0?ooo`3gmoL0mOGe0?gmoEH0oooo0140ooom0?kom`3oonl0
00D009BLK@2NYg00Yk5e0:ffO@2SZX0031400?ool@3oooP0^[Zj0:n^/`3=c=40nOWk0?knoP020?oo
o`030?Win@3hn?P0oOgm01<0oooo00D0m_Kf0?knoP3oool0lO7a0<O7a`030?ooo`050?clo03no_h0
oooo0?ooo`3inOT00P3oool01036a/H0o_kn0?ooo`3no_h20?ooo`0:0?_kn`3oool0oooo0?Gem@3n
o_h0oooo0?Ogm`3=cLd0l?3`0?clo080oooo00<0oOgm0?Ogm`3oool0403oool0@@3noOl0ooko0?oo
o@3fmnl0o?ka0?oom03ooo/0j^[/0?omo`32`/@000800:F[Q`2FX6@0WjaL0::`F02FYE80RIU@09f[
L02MZWh02aD00??kk03lood0m_[k0?WjoP3`k_40oogl0?omnP3oo?P0oo[g0?ojn03oj^T0onCZ088e
?`1j=3l0K30l0?o_n`3olO`0ooSo0?ojo`3gl_P0nO[l0?koo@3fmO40oooh0?_dk03hlnd0l_;b0?co
o`3amoL0o_oo0?omo`3onod0ooSk0?omn`3XknP0mook0?;mm`3^m?80ooko0?oko`3ln_l0ooko0?Oh
nP3nool0moWh0080o_oo00@0moWh0?ooo`3hn?P0o?cl0P3oool01P3`l?00oooo0?Cbl`3fm?D0oooo
0?Ogm`<0oooo00<0no_k0?ooo`3gmoL09`3oool06P3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0
VZJb0>gdo03`loP0hnCV0?;cn03LhNL0l_Wo0>C]mP3amOh0dmOP0?Kjo`3Zk_L0hnO`0=WMiP3kool0
g^;[0>GYlP3Tj?40kO7j0P3Xk?D01P3]lOX0i>Sa0>GYlP3bm_l0hNG^0>oco080jnoh00d0kO7j0=cP
j@3^l_/0j>ce0=kRj`3[koP0h^K_0=kRj`3kool0f]kW0>GYlP3Tj?40kO7j0080j>ce00D0kO7j0>CX
l@3UjO80k_;k0>c`n@020=gQjP090>oco03Be]l0in_d0=[Ni`3KgnP0i>Sa0?Gio`0^<S/0ko?l0080
i^[c00<0ko?l0>S/m@3Xk?D0H@3Xk?D20>S]l`070>S]l@3Wk?00j>ga0>W^m03Wk?80WZ>Y0?_oo`04
0=KJh`<0e][U00H0e=_U0=GLi03?f^00TifW03U7D00iAe@L0?ooo`00/03oool01P3moOd0nOWi0?Cd
m03Jf]X0oooo0?Win@P0oooo00`0g]kN0>OWi`3oool0oooo0?Shn03no_h0oooo0?gmo@3[jN`0ooko
0?Cem`3cmoP20?koo`070<G9bP3iool0nOoo0?coo`3nool0oooo0?knoP020?ono0l0oooo0240ooom
0?kon03oooP0oogj0?olo@3oo_l0m__n0=?Sh`3dlo40ooGd04<3102UADH0dEEE0==:A03LD4<0_dDf
0;=TE@0Z0000onOK0?cdj@3hoo/0l?oo0=7^j@3^ool0mOoo0?coo`3ooOd0oock0?olo@3oo_l0o_oo
0?coo`3nool0F`3oool0;`3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Yk?40gMkS
0>WZkP3dm?`0h>C]0?Woo`3Pj?<0hnOb0>__n03^l_/0lOGn0>__n03Zk_L0hnO`0>[^m`3Ohn`0k?3i
0>KZl`3YkOH0gN7Z0?7eoP3Vj_<0lOGn0>GXk`3gn_l0f=WN0?7dn@3Oh>D0e=OL0>g^l`3dmo`0in[_
0>OXk@3]l?D0lO;g0>KYkP3cm?T0jNcc0080g^;[01D0jnoh0=oSk03fn_l0loOo0=[Ni`3]lOX0iNWb
0??go`3/l?T0d=CM0?[no`3bm_l0h>C]0?_oo`3Hg>D0m_[o0>__n03;cmP0i^[c0>?Wl03Vj_<00P3h
o?l0203Hg>D0k_;k0?_oo`3EfN80m_[o0>;Vk`3Sj>h0k?7e0P3[l?@00`3Uj^h0g^?W0>S]l@020?;g
n`0C0>K[k`3Wk?00gN;V0?_oo`3HgN40n_oo0=KKh@3Nh^/0k?3i0>ganP3Wjo@0g^;[0=GIhP3fn_l0
i>Sa0?Kjo`3]lOX0iNWb0>[^m`020>?Wl00>0>__n03Sio00mOWo0=CHh@3QiNh0h^K_0>oco03Ohn`0
j^kg0>?Wl03YkOH0n_ko0>?Wl03Xk?D20>KZl`0/0>GYlP3kool0gnCX0=OLh03NhnL0moco0>;Wj`3_
m?P0iN[^0>_`m03bmo/0h>GY0>O/l03fnol0gN;V0>K[l@3Zk_L0b/kG0>O[m03^l_/0j^kg0>GYlP3b
m_l0fmoX0?Slo`3[koP0g^;[0>__n03Ohn`0hNG^0?;fo`3Ri^l0kO7j0>;Vk`3?dm`0kO7j0>GYlP3`
m?d0h>C]0>__n03YkOH0fMgV0?Slo`3UjO820>c`n@030?7eoP3Xk?D0j>ce00h0j>ce00D0iNcd0>G^
m@2NY[40>4E>03]7E@120?ooo`080?3`l03oool0oooo0?ooo`3clo<05ADE0?knoP3`l?1D0?ooo`0=
0?ooo@3oooP0oooc0?ook@3en]`02Q0009fTN`2AV6l0Uiei0003003fn>/0lO;/0>[Zj0020?ooo`04
0?Win@30`<00f=SH0?GemAD0oooo00T0m_Kf0?gmo@3oool0n_[j0?gmo@3oool0bl_;0>k^kP3lo?`0
0P3oool0103moOd0oooo0?ooo`3lo?`20?ooo`040<K6aP3no_h0oooo0?knoP80oooo00@0o?cl0?oo
o`3oool0nOWi0P3oool01@3^k^h0cLg=0?ooo`3oool0kno_0080oooo00<0l?3`0?ooo`3oool03`3o
ool0>P3oo_l0o_ko0?Ohl`3ino00oooc0?kol`3^knX0g]gS0<G3d@3mnol0nocg014E002>UVD0UZ9J
0:6_H02Q/FP0X[9c0:FcPP001`00nooa0?Won`3am_T0o?oo0?SioP3oo_l0oogm0?G/i`3nlNT0oo_c
0?CPf@1eF580LDI00?oSh@3ol_<0ooGf0?[TiP3oo?d0oooo0?;gnP3hool0h^k/0?Soo`3lood0ko3Z
0?oon03oo_X0ooko0?Ofn`3oo_l0l?7c0?WknP3koo`0mO[f0>gbkP3lood0k?7]0?coo`3kooh20?ko
o`050??bm`3oo_l0o_oo0?Chm`3nool00P3jo?/01@3nool0m_Sg0?koo`3oool0kno_0080oooo00@0
lO7a0?cjn`3oo_l0moOg0P3oool00`3kno/0jNWY0?knoP0Y0?ooo`0J0?ono@3oo_l0o?oo0?Soo`0l
B5@0>4IC03U7E02JY[80k_Gm0<W<d@3ko?h0hnCY04M<DP0P9bl082Tb0=CHh@3enOl0gN7Z0>kbn`0k
?dP06QhW03a0B@3QiNh0k?3i0?Cho`0P92d20>[^m`0E020T;@3dn?l0k?3i01TM9P3kool0k?3i0=gQ
jP3Pi>d0:Rhg02P/=@0`=3d0loOo0=[Ni`0e>D80i>Sa0>W]mP0T:340mo_o0>c`n@3dn?l082@]0080
j^kg01<082@]0?Cho`3/l?T04aLP0?_oo`3YkOH0k?3i02X^=`3Wjo@0mo_o0>O[m00d>440?4190=7E
gP0o@d`0fmoX0>GYlP3`m?d0hNG^06<0j>ce0P3XkO<01`3XkO40inc`0>S]l@3Yk_@0incb09jSZ@3k
ool0103Ff^<30=KJi@060=CKi@3Eg>@0cm[P09>MY`0iAe00>DMD703oool007h0oooo1P3oood50?oo
o`<0ooko0`3oool40?ooo@80oooo00<0ooko0?ooo`3oool05P3oool0103no_h0no_k0?Gem@3oool2
0?knoP050<_;b`3ooOh0ookm0?ono@3oo_l00`3oool20?ono`060?;`l`3IfmX0l?Kd0?_oo`3go?P0
o?_i0P3oo?d03`3ooOl0oooo0?Gmo`3iool0noco0;fn`03lool0l?Wh0?Woo`3nool0oooo0?clo03o
ool0ooom0?ono00?0?ooo`0P0?ooo@3ko_L0oooh0?_flP3Hd]80_Kfo0<S=d03Vm?D0o_oo0?g]k@3o
k>l0=P000;1GF@2lF5H0/T]40;aTFP0Y0000oo;W0?okl@3oooH0ioC[0?3oo`3^ool0i_ci0?Ooo`3l
ool0ookm0?olo@3ooOd0ooko0?ooo`3noomL0?ooo`0:0?ooo@3oo_/0ooom0?coo`3hool0?4QD03Q6
D`0iAe@0VZJb0>kamP80kNkb03d0iNK[0>c`n@3OiO40i>[f0>CXl@3XkO<0ko?l0=oTjP3Xk?D0k_?i
0>3Tk@3[l?H0kO7j0>;Wk@3[koP0kO;h0?3do@3NhnT0ko?l0>;Uk03[k_<0h^?X0?;cn03/kO80j>W^
0?SioP3/kO80i>GZ0>o`m@3/kO80j>W^0>CUjP3/kO80kNkc0>GXk@3bmO`0i>W_0?;fo`3TjNl0fmoX
0??hoP3Xk?D0j^oe0>c`n@3Oi>X0ko?l0>[_m@3]lOX0gnCZ0?7eoP3Nh^/0i^[c0>__n03Ri^l0m_[o
0>GYlP3[koP0gN7Z0>S/m@3Lh>T0i>Sa0080h>C]0600lOGn0>;Vk`3[koP0kO;h0=_Pi03]l_P0jo3d
0>7Vk03io_l0gN;X0>[_l`3XkO<0i>W]0?3en`3en_h0g^?Y0>GZkP3^loT0i^_a0?3do@3Nh^/0jNgf
0>3Tk@3_lo`0n?co0=GIhP3/l?T0gn?/0>CXl@3]lOX0in_d0>[^m`3bm_l0gn?/0>W]mP3/l?T0i^[c
0?3do@3Zk_L0hnO`0?7eoP3Vj_<0h^K_0>kbn`3Ohn`0in_d0>?Wl03QiNh0ko?l0>[^m`3Qi^`0j^oc
0>S]l`3fnol0hNK/0>3Uj@3go?l0i^__0>CYk`3Rind0jNkb0>S]l`3[l?@0i>W_0>[_m@3[koP0mOWo
0>[^m`3Lh>T0jnoh0?;fo`3Hg>D0ko?l0=oSk03Wjo@0jnoh0>O[m03[koP0jNgf0>7UkP3YkOH0hnO`
0>[^m`3bm_l0g>3Y0>kbn`3Ri^l0jnoh0>S/m@3UjO80h^K_0>W]mP3Wjo@0hnO`0>oco03KgnP@0>S/
m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0A03oool0103dm?@0oooo0?KfmP00001F0?ooo`0<0?ooo@3o
ooP0l_CW0?ool@3oond0nOgV00T=000010000PD00?oon03ooo/0ooom0P3oool01`3clo40ooom0?oo
o`3/k>`0d];B0=CDe03]kNd00P3oool00`3inOT0oooo0?ooo`0>0?ooo`030?_kn`3lo?`0n?Sh0080
oooo00@0lo?c0?ooo`3Hf=P0lO7a0P3oool00`3jn_X0oOgm0?ooo`020?ooo`050?ono`37aLH0oogn
0?ono`3ooOh00P3oo_l00`3oool0n_[j0?gmo@020?ooo`070>[ZjP3UiND0l?3`0?gmo@3alO40oooo
0?Win@020?ooo`030?[ln`3lool0o?oo0080o_oo00D0oooo0?ono`3oo_l0ooko0?ooo`040?koo`<0
o_om03X0o?cl0?7ak`3nooX0o?of0?Clk@35bkl0blg80?OenP3onol0oo[o0?ojo@3fln802Ph009^T
K`2HYV/0U:9]09jYOP011000ooo]0?ommP3omOD0oo[o0?kanP3onol0n>o`0?oln@3oo_H0ooK]0?oi
l03ono<0oo?Z0?oajP3on?40oo[d0?oakP3oo_/0ooom0>[clP3gool0looo0?Ooo`3ao?P0noom0?_m
n03oo_T0ooci0?ono`3no?l0n?Kk0?ooo`3kool0nOoo0?Soo@3iood0nO_h0?clnP3oool0oOon0P3l
ool01@3gn?`0ooko0?gno`3inoX0o_oo0080nogl00<0o_oo0?WknP3mooh00P3oool01P3no_h0oOgm
0?ooo`3oo_l0m_Ce0?ooo`80no_k00D0o_kn0?ooo`3oool0o_kn0?7al@0W0?ooo`0J0?ono@3oo_l0
o?oo0?Soo`0lB5@0>4IC03U7E02JY[80inkf0?3cn03Qh^H0lO;g0=3Ef`3eo?l0jO;k03a3C@3Gg^H0
k_Gm02Xa>@3Gg^H0moko0=7Hh00_=Sh0iNcd0=cSj`0f?DD20>?ZlP0E03HmA@3Lhn/0iNcd02lf?P3U
k?@0f^7Y0>ofoP0X;cL0k_Gm0=kUk@3]m?`0h^Wa0>_bnP3Oi^h0h>O_0?Kmo`0P9bl0iNcd0>G/mP3L
hnd0=Se70080hn[d01<0=Se70=cSk@3Uk?H0?DA>0=GLiP3Sj_@0jo;l02H]=`3VkOL0hNSb02`c?@3W
jo@0i>Sa03PlA@0L82T0lOGn0>kbn`3Ri^l0jNgf00P0j>ce00d0j>gc0>S/m@3XkO<0j>ce0>S]l`3X
k?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0180j>ce00d0j>gc0>S/m@3XkO<0j>ce0>S]l`3X
k?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0300j>ce00P0j>gc0>S]l@3Wk?80j>gc0>W^m03W
k?80WZ>Y0?_oo`@0e][S0`3Ff^D01P3DfnD0eMcT0<oJh02CWJL0>DM@03U7E1`0oooo001h0?ooo`@0
ooko00T0oooo0?ooo@3ooo/0oook0?;ck@3oooX0oook0?Wjm@3oood00P3oool01@3jnOh0o?_o0?om
o`3clO`0oogo0080ooko00P0ooom0?oonP3oooP0oooh0?oonP3oool0ooko0?omo`80ooko1`3oool0
1`3jn_X0oooo0?Ogm`3oool0o_kn0?ooo`3jn_X0203oool00`3lo?`0oooo0?ooo`020?gmo@0I0?oo
o`3`l?00blO60?okn`3om?@0oogl0?koo`3Zk>/0ooko0?ofo03onol0o?Om0<36aP3bool0lOom0?So
n`3mn?@0ooKh0?oenP3on?T0oooo0?;cm@3nool0b/[<0?3`l0030?koo`L0oooo00@0o?cl0?Win@3j
n_X0o_kn103oool00`3moOd0no_k0?clo0040?ooo`0D0?Kfm03<c<X0bLS60?Wgn03oool0o_oo0>kb
l`3moOd0oogm0?ojnP3ok_00808201/0000H00006@000?ojmP3oo?P0ookj0?oon`3lood30?Woo`03
0?coo`3nool0ooko00<0ooko<@3oool0103_knl0oooo0?ooo`3gmoL20?ooo`080?_kn`3inOT0oOgm
0?KfmP3oool0moOg0?knoP3oool20?_kn`80o?cl00L0oooo0?knoP3oool0oooo0?[jnP3oool0moOg
0080oooo00<0moOg0?ooo`3lo?`0403oool02@3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb
0>W/l@020>_/l00C0>_/l@3XkO<0i^gg0>K]m`3XkO<0jNca0>W/l`3Yk?40jNcc0>W/l@3Yk?<0jNca
0>W/l`3Yk?40jNcc0>W/l@3Yk?<0jNca0>W/l`0B0>W/l@0<0>W/l`3Yk?40jNcc0>W/l@3Yk?<0jNca
0>W/l`3Yk?40jNcc0>W/l@3Yk?<0jNca0P3Yk?<@0>S/m@0=0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce
0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`0R0>S/m@070>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce
0>S]l`020>S/m@030>S]l`3Xk?D0j>gc0340j>ce00D0j_7i0>7Zl@2LY:l0>4E>03I2D00b0?ooo`06
0?Win@3oool0oooo0?ooo`3lo?`0nOWi0P3oool03`030`<000000000000410@0nOWi0?ooo`000000
oooo0?;blP3oool030`<0>g]k@3oool00P820?clo00200000080oooo00T0nOWi0?[jnP092@T00000
00H61P0410@0mOGe0?knoP030`<00P3oool20?gmo@0B0000003jn_X0oooo0?ooo`0000001PH60000
00071`L0n?Sh0?ooo`000000mOGe0?ooo`3jn_X000000?knoP3moOd01`L70P0000001@3oool0o?cl
0?ooo`0000001@D50080000000<0oooo0?Shn03oool09`3oool0103oood0oook0?oonP3oooX30?oo
n0030?oonP3oood0ooom00D0oooo00/0oOgm0?ooo`3oool0kno_0=7Ad@36a/H0f=SH0>k^kP3oool0
moOg0?Cdm0020?ooo`040?knoP3lo?`0oooo0?_kn`<0oooo00<0oOgm0?clo03oool0203oool01`3<
c<`0m?Cd0?ooo`3oool0moOg0?ooo`3^k>d00`3oo_l01039aLH0oogn0?ono`3ooOh20?ono`80ooom
00D0ooko0?OemP3oo_l0c/c?0>cZk@060?ono`0]0?ooo@3lool0mooo0?Goo`3iool0o?oo0?ono`3o
o?l0ooWo0?kio`3oo_l0n?cm0?[ooP3bnoP0mOki0?Won`3kooX0nOkg0?oon`3fn?<0en7H0:NgZP30
d/@0mooh0?conP3onOT0ooOm0?odo`3om_/0ooKb0?onl0052P0000L0000600041`00ooC[0?ofm03o
in`0on[a07Q5C01W>Sl0ooGf0?oimP3ooOH0ooof0080oooh00T0ookh0?omn03oo?X0oogj0?onn`3o
o_d0ooom0?ooo`3nool0103lool0103nool0ooom0?ooo@3oood40?ooo`80o_oo00<0o?oo0?koo`3o
ool00`3oool20?koocl0oooo02l0ooom0?onn`3oood0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80h^Wa
0>KYkP3in_h0g]oT0=oSk03goOl08RXe0>7Zl`3/mOh0i^oh02df?`3Oj?40j_?l0>?/m@0[=3d0h>Wb
0>ceoP0T;CH0j_?l0>K_n00J8b`0joCm0>[co00Z<c`0joCm0>;[m03Yl_/0:34j0>O`n@3]m_l0iNkg
0>kgo`3LiNh0loco0>3YlP3LiNh0>T=<0>;[m0020>?[mP0F02lg@P3UkOP0jo?n02de@03Hh>/0l?So
030h@`3MiO00j?3k0>cdo`0M9C00jo?n0>G]n00Z<Sd0i^gg0>?Wl03YkOH0<cM00>GYlP3Ohn`0nOgo
0=gQjPL0j>ce00h0j>gc0>S]l@3XkO<0j>ga0>S]l`3XkO40j>gc0>S]l@3XkO<0j>ga0>S]l`3XkO40
j>gc0>S]l@80j>gc3`3Xk?D03P3Yk?<0jNca0>W/l`3Yk?40jNcc0>W/l@3Yk?<0jNca0>W/l`3Yk?40
jNcc0>W/l@3Yk?<0jNca0P3Yk?<_0>S/m@070>S]l`3Wjo@0j>ce0>W]mP3Wjo@0WZ:[0?_oo`070=KJ
h`060=CKh`3Eg>@0cm[P09>MY`0iAe00>DMD703oool007P0oooo103oo_l01P3oool0ooom0?ooo@3o
oo/0oooj0??dkP80oook00`0oOgk0?Ogm`3oool0oooo0?kmo`3em?`0oogo0?gko`3ln_l0ooko0?gm
n`3oooP20?oomP030?oonP3oood0ooko0080oogo00<0ooko0?ooo`3oool02@3oool0103clo<0o?cl
0?knoP3hn?P80?ooo`0N0?knoP3oool0oOgm0?gmo@3oool0n?Sh0=kHf03fi^L0oo[k0?ono@3`mO40
o_oo0?;`l`3on_l0ooSo0?olo`2o`l@0k?oj0>kon03gooP0oo_h0?oTj@3okoH0oo[m0?clo03kno/0
o?cl0<O7a`3oool0no_k3@3oool01@3lo?`0o_kn0?ooo`3jn_X0o_kn00<0oooo00l0k^k^0=;BdP2m
_Kd0g]kN0>k^kP3no_h0oooo0?Win@3gmoL0o_kn0?ooo`3fm_H0n_[j0?ooo`3bl_800P3oool00`3l
o?`0oooo0?ooo`0l0?ooo`0:0?KfmP3oool0no_k0?clo03oool0kno_0?ooo`3hn?P0oooo0?_kn`<0
oooo00D0oOgm0?clo03emOD0oooo0?[jnP030?ooo`060?KfmP3`l?00oooo0??cl`3oool0nOWi0P3o
ool00`3clo<0oooo0?ooo`0?0?ooo`0=0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80j>_`
0>[[k`3Zjnd0j^_`0>O/lP020>G/m0030>O/lP3Xjo00j>_`02`0j>_`O03Wjo@01@3ZlOT0iNke0:B/
]`11CUL0?4QF03<0oooo00P0n?Sh0?Win@3oool0nOWi0?ooo`3Ti>@000000?[jnP<0oooo0P3kno/0
2@3oool000000?ooo`000000k>c/0?ooo`3/k>`0000000h>3P020?ooo`050000003oool0oooo0041
0@3clo<00P3oool01P3]kNd0oooo0?ooo`030`<0oooo0>[ZjP80oooo00/000000?gmo@3no_h00000
0?ooo`3gmoL0oooo0??cl`3oool0o?cl000000030?ooo`0;00L71`3oool000000?Ogm`3oool0n?Sh
0?ooo`3_knl000000?ooo`3kno/00P3oool00`3hn?P0oooo0?;blP0g0?ooo`030?gmo@3kno/0oooo
0080oooo00<0kno_0=oOg`3:b/X00P3oool01`3no_h0k^k^0?ooo`3oool0n_[j0?ooo`3no_h00P3f
m_H0103moOd0oooo0?ooo`3moOd80?ooo`070=KFeP3^k^h0oooo0?Shn03inOT0ooko0?Cbl`020?on
o`0>0<W5aP3ooOh0oogo0?omoP3ooOl0ooko0?WhmP3oood0ooko0?;blP3knod0alO90?ooo`3inO/4
0?ooo`070?ono`3oood0o_oo0>khm`3_no/0mO[m0?[ko`030?omo`0T0?ono`3dn?/0nOoo0?Soo`3h
ood0nOok0?_onP3[k^D0oooh0<g:a@2g^;80k_S_0?GonP3`ooP0mOoj0?conP3oo?X0ooOj0?oYl@3o
loX0ooOj0?_`kP3nooX0nOoj0?Son`3hnO@0ooWk0?o^m@1j@DX0MS@n0?o[l`3oj>/0oo?c0?oil`3o
o_@0ooof0P3nooX00`3ooo/0ooom0?ooo`1K0?ooo`0R0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6
D`0iAe@0VZJb0>_bnP3Qi>T0i>GY0>KVkP3kool07R@`0=gUl03Vl?T0hN_d0=oYlP0Z=3d0iNoh0>?]
mP3Qjo@0:C<l0>Sbn`3Nj?40;CM00>3Zl`3UkoP0<3Y30>;/m@3EgnP0;cU20=WSk080i_3i00L092hg
02Tc?00R;3D09S0i0=WSk03eool0fN?/0080i_3i01X08R`e0>?]mP3bo?l0f^C^02dg@`3Nj?80h^ch
01hX<P3anol0hN_e02<]>@3Nj?80hngi0>7[m@0b?4P0f^C^0>cfo`0S:cH0jo;l0??go`3Tj?408RH_
0>GYlP3QiNh0mOWo0=oSk0H0j>ce0P3XkO<?0>S]l@h0j>ce00<0j>gc0>W/l`3Yk?403P3Yk?4`0>S/
m@060>O[m03Xk?D0jNgf0>O[m02NXZ/0nooo1`3Ff^<01P3Dfn<0eMcT0<oJh02CWJL0>DM@03U7E1`0
oooo00200?ooo`0;0?Cdm03oool0oooo0?Gem@3no_h0oooo0>g]k@3oool0ooom0?ShmP3emOL00P3o
o_l00`3`ko@0nOWg0?oonP020?oon0030?oonP3oood0ooko0080oogo00<0ooko0?ooo`3oool01P3o
ool0103`l?00n_[j0?ooo`3no_h;0?ooo`040?clo03moOd0oooo0?gmo@80oooo00L0mO7`0>?Ge`3o
o?/0k^k/0?_oo@3kool0oO_n0080ooSo00`0oO;h0<S6b@3hool0lOcd0?oonP3omoL0onkf070mAP3o
n?/0oooo0?knoP3:b/X20?ooo`030?3`l03oool0oooo00H0oooo00H0o?cl0?[jnP3gmoL0moOg0?[j
nP3moOd20?ooo`090?_kn`3oool0oooo0>c/k03>c/h0c<c<0>c/k03oool0j^[Z0080oooo00D0o?cl
0?KfmP3oool0oooo0?Win@020?ooo`040?Gem@3oool0lO7a0?WinD00oooo00H0m_Kf0?7al@3dm?@0
oooo0?Win@3hn?P20?ooo`080?knoP3`l?00lO7a0>[ZjP3oool0l_;b0?ooo`3`l?020?ooo`0<0?Sh
n03]kNd0oooo0?knoP3hn?P0oooo0?gmo@3^k^h0oooo0?Ogm`3oool0n?Sh403oool03@3oo_d0ooko
0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>[]lP3/kO40k>g_0>c]lP3Yk_@00P3Wk_H00`3Yk_@0j^gb
0>[]lP0/0>[]lW`0jNgf00D0hNS`0=gVk@2KXjh0=dA=038nC00b0?ooo`050?Shn03oool0oooo0?oo
o`3gmoL00P3oool0=@0F5QH0oooo0?KfmP3gmoL0l?3`0?ooo`3hn?P0oooo00X:2P3^k^h010@40?kn
oP3alO40oooo00H61P3`l?00m?Cd0?ooo`000000oooo0?7al@0;2`/0mOGe0?Shn03jn_X0oooo0?Kf
mP3jn_X000000?ooo`37alL0b/[:0>g]k@000000oooo0?Win@0>3Ph0kNg]0?ooo`3hn?P0lo?c0?oo
o`3hn?P03@d=0>[ZjP3jn_X0oooo0000003oool000000?ooo`3inOT0o?cl0080oooo00L02@T90?Wi
n@3alO40oooo0?knoP3oool0n?Sh03P0oooo0P3lo?`40?ooo`050?Ogm`3inOT0alO70;no_`3dm?@0
0P3oool0103emOD0oooo0??cl`3lo?`30?ooo`030?clo03no_h0oooo00P0oooo00<0oOgm0<71`@3n
o_h00P3oool0203fm?D0ooko0?ono`3oo_l0alG60?omoP3oo_l0oogn0`3oo_l0203fm_H0oooo0?ko
o`2j_;/0o_oo0?coo`3ioOh0o?oo0`3nool30?ooo`80ooko02d0n_Gi0?omo`3ooOl0m_Ci0?GfnP3i
ool0mooo0?;ooP3Sl^d0n?om0>c^j@3<al<0gmC@0<Vk^03oo?X0ookk0?kon`3eooL0mOoi0?Oon@3g
m_80oo_k0?ocn03ol?X0onO`0?ofn`3om_H0moKb0?Won`3dooX0nOoi0?oin@3oko<0oo7h0?o^mP3o
jNh0oo;c0?ogm03oo?@0ooof0?_on03iooX0nook0?koo@3oood0G03oool0A`3oood0ookk0?oon`3l
ool0n?oo03a8E00hAU<0>DMD09ZV/P3NiNd0n?_o0?3am@3alOT09b/d0>7Wl`3do?l0k_Oo0>?/l`3T
kO@09c0g0>[cnP3VkoH0io3g02</<`3Rjo80h>W`03<l@`0J8bX0jO;i034j@@0S;3<0m?go028[<P3^
moh0j?7h0?Koo`0M9Rd0j?7h0>;[lP0^=ch0j_?j0=CMi03Qj_40n?oo0<oHg`0/=C`0=3e60=WRj`3h
ool09Bdh0>;[m03UkOP0:c@m0>ogo`3PjO8092`g03HoB03Vk_T0gnSa02P`>`3bnol0jO7l02/d?@3H
gnL0in_d0=OKi00n@T/0mo_o0>GYlP3/l?T0k_;k00H0j>ce0P3XkO<?0>S]l@h0j>ce00<0j>gc0>W/
l`3Yk?403P3Yk?4`0>S/m@060>O[m03Xk?D0jNgf0>O[m02NXZ/0nooo1`3Ff^<01P3Dfn<0eMcT0<oJ
h02CWJL0>DM@03U7E1`0oooo001g0?ooo`040?ooo@3ooo/0oook0?ooo@<0oooo0`3oo_l0103emOL0
oooo0?Win@3moO/20?oon`060?gnmP3lo_00oooc0?oon03in_D0mOGe0P3oool01P3ooo/0oooj0?oo
nP3oooX0ooom0?ooo`80ooko303oool0103hn?P0nOWi0?ooo`3inOT80?ooo`040?Win@3lo?`0oooo
0?knoP80oooo01H0ooko0?cfmP36`[l0o?om0?Woo`3jooh0n?Sj0?ojo`3ol?P0o_7h0=7;c@3nood0
l?7/0?okn`3omOX0omcX07]6D03onOd0oOgm0<g=c@3oool0i>CT2P3oool00`3moOd0oooo0?ooo`04
0?ooo`060?knoP3lo?`0f][J0;jn_P39bLT0lO7a0P3oool01@3jn_X0oooo0?gmo@3hn?P0o?cl00<0
oooo00@0n?Sh0?ooo`3jn_X0o?cl0P3oool00`3jn_X0oooo0?ooo`0m0?ooo`0N0000003moOd0oooo
0?ooo`3emOD000000?ooo`000000no_k0?Shn03oool05ADE0?ooo`3jn_X0no_k000000061PH01`L7
0?Shn03jn_X0oooo0?clo0000000oooo0?gmo@000000oooo0??cl`3oool0o?cl4@3oool03@3oo_d0
ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>[]lP3/kO40k>g_0>c]lP3Yk_@00P3Wk_H00`3Yk_@0
j^gb0>[]lP0[0>[]lP030>[]m03YkOH0jNgf07X0jNgf00D0jo;j0>_dn`2]]L00AeAM03a8EP0d0?oo
o`050?;blP3oool0oooo0?Shn03gmoL00P0000003@020P805aLG00D51@3clo<0oooo0?;blP3hn?P0
00000?ooo`3kno/0moOg0?ooo`0000000P3oool02@3alO4000000?ooo`3oool0000001HF5P000000
1@D5000000020?ooo`0H0000003]kNd0oooo0?ooo`3De=@00@410<71`@3_knl0000000X:2P000000
0`<300h>3P3dm?@0no_k0000003oool0nOWi0?ooo`000000k^k^014A4@3fm_H0mOGe0P3oool01`3j
n_X0000000T92@0;2`/03`l?0000003lo?`0>03oool0103jn_X0oooo0?ooo`3moOd20??cl`80oooo
00P0oOgm0?ooo`3oool0b<S80;Bd]03GemL0n?Sh0?_kn`80oooo00<0n?Sh0?Ogm`3moOd02`3oool0
3@3emOD0d];B0?ooo`3_knl0oooo0?omoP3no?d0ooko0?ooo`37aLH0o_kn0?ooo`3no_h00P3oool0
1`3no_h0no_k0?koo`2g^kX0nOoo0??nnP3Vl^h00P3gool04`3hool0nOoo0?coo`3nool0oooo0?on
o`3Zi^L0oogo0?olo`3mm?T0o_Gj0?omo`3oo_l0l?Ce0>gfm@3hool0m_oj0<_@bP3=b/D00P3on_H0
803onOP0nnWY0?okn`3oo_/0mOOb0?con`3noo/0n??`0?ojn`3om?X0Ne1J060h@@1I?440oo[k0?on
n`3iooT0mOom0?Soo@3oo_d0ooWk0?obm`3oloP0onOY0?ofmP3onoH0ooof0?_on03hooX0n?ok0?Wo
o@3nood0ooomG03oool0A`3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3]m?`0gN3U
0?3am@3jn_l0e=SQ02hd@00P:3<0:C8k0=?Lh`3_n?l0k?Gl01/T:`0Q:S40?DI=0=kWkP3bnol0i>gd
02L`=`3fool092dd02D^=@3XlOP07RL^02df?@3DgN@0k?Gl0=7Jh@3_n?l0;3Dl02/d>`3Mi^d0hncc
03i7CP0P:C00en3W0?7jo`0e?TD0eMkU02L`>@0Y<S/0h^_d0>?/m@3an_l08b`e0=SQjP3XlOX0;SM0
0=gVk`0X<CX0:S<l0=kWl03[m?d0c]OP0>[an`0m@DX0;S8k03<g@00Q9Bh0gn?/0>S/m@3Pi>d0iNWb
00L0j>ce00<0j>gc0>S]l@3XkO40303XkO400`3XkO<0j>ce0>S/m@0=0>S/m@030>W/l`3Yk?40jNca
00`0jNca00<0jNcc0>S/m@3Xk?D0;P3Xk?D01P3Wjo@0j>ce0>W]mP3Wjo@0WZ:[0?_oo`L0e][S00H0
e=_S0=GLi03?f^00TifW03U7D00iAe@L0?ooo`00M`3oool01P3oood0oooh0?oomP3oooX0ooom0?oo
o`<0ooko00P0moKl0?ono`3jn_X0oook0?Kgk`3koO00oooc0?CghP80oooV00@0ooo]0?Khj`3oooX0
o?cl0P3oool01@3oood0oook0?oon`3oood0oooo0080ooko2@3oool00`3hn?P0lO7a0?knoP020?oo
o`030?_kn`3oool0oooo00L0oooo00D0n?Sh0?knoP3oool0oooo0?clo0020?ooo`0C0?ooo@30`;h0
lO[g0?OooP3kool0no_k0?oko`3oloX0oo[o0<c1a@3glO40oock0?ognP3ol_X0McU60?oSl03ol_H0
oooo0<S8b0030?ooo`030?Cdm03oool0oooo00P0oooo00T0o_kn0?ooo`3oool0o?cl0>SXj03Fe]H0
d];B0>KViP3no_h00P3oool01P3inOT0n?Sh0?[jnP3oool0no_k0?clo080oooo00X0m_Kf0?Shn03o
ool0oooo0??cl`3oool0n?Sh0?ooo`3jn_X0moOg?P3oool0500:2PX0n_[j0?ooo`3^k^h02PX:0?cl
o03fm_H000000?ooo`3no_h0oooo0000003no_h0oooo00h>3P3fm_H0oooo0?gmo@000000o_kn0P3o
ool02@000000m?Cd0?Shn0000000o?cl0>o_k`3oool0oOgm0?Win@0@0?ooo`0=0?ono@3oo_l0o?oo
0?Soo`0lB5@0>4IC03U7E02JY[80X:>X0::SY`2RXjD0XZ>X09nTZP0209fT[00309nTZP2PXjX0X:>Z
02`0X:>ZO02OXj`01@2LXj/0Z[>j08B<U`0f@d`0?4QF03<0oooo00L0nOWi0?ooo`3oool0k^k^0?kn
oP3oool000000080oooo00`0i^KV00820P3moOd0k^k^0?ooo`000000oooo00X:2P3kno/0oooo0?Cd
m00000030?ooo`0500L71`3oool0h^;R00d=3@3]kNd00P3oool01P000000n_[j0?Win@0E5AD0oooo
0?Cdm080oooo01401@D50?ooo`3>c/h000000<k>cP3oool0nOWi0000003emOD0oooo00T92@3inOT0
moOg0?ooo`000000oooo000000020?ooo`0;0?knoP3alO40oooo00X:2P3gmoL0lO7a0?Win@010@40
lo?c0?ooo`3dm?@0?03oool00`3no_h0no_k0?ooo`020?Cdm080oooo00D0l?3`0=?Cd`37alL0l?3`
0?KfmP030?ooo`030?clo03jn_X0o_kn00L0oooo00H0noWj0?Kdm@3oool0d=3@0?ooo`3lo?`30?oo
o`050?koo`36a/H0oOon0?koo`3mooh00P3nool03@3oool0o_oo0;2d/`3hool0i??^0?7oo`3`ool0
jooj0>koo`3aool0mOoo0?Soo`3lool00P3nool0503lood0o_om0?ooo@3oo?l0ooSl0?obm`3on_l0
oo_o0=_Be@34_/00_KNg0?omn`3oo?X0o>gZ0?o_j`3okN`0ooWj0?oemP3on?L0ookk0P3ooo/06@3o
o?/0oo;d05/l@P3oio40oo;k0?ofn`3on_/0j^KS0?_on`3eood0kOcg0??em03oo?d0onc^0?o_lP3o
n?X0oo[g0?oon03kooX0mOoj0?Con`3good0nOoo0?koo`3oo_l0G03oool05P3oood0ookk0?oon`3l
ool0n?oo03a8E00hAU<0>DMD09ZV/P3RjO40in[_0>GVjP3Ng^H0k_;k0>gco`3Zl_d0h>O_0?Ono`3Y
l?H0hn[`0>;Yk`3cn_l20>G/lP0_0>O^m03Kh^P0gNCZ0>3Wk@3hool0inkd0=cSj@3[l_P0moko0>S_
m@3/loT0h^W_0=gTjP3Wk_@0k_Gk0>O^m03Pind0gNCZ0?Ono`3VkO<0gNCZ034h?P3[l_P0jO3h0?Wo
o`3VkOD0l?Oo0=[Qj@3]m?`0hNS`0>ccn`3VkOD0iNcd0>S_m`3cn_l0i>_c0=oVkP3eo?l0j>og0=OK
i03MhNX0ko?l0>O[m03ho?l0gn?/0=_Oj03dn?l01`3Xk?D@0>S]l`l0j>ce403Yk?<`0>S/m@060>O[
m03Xk?D0jNgf0>O[m02NXZ/0nooo1`3Ff^<01P3Dfn<0eMcT0<oJh02CWJL0>DM@03U7E1`0oooo001g
0?ooo`060?oon`3oooH0oood0?oon03ooo/0oooo103oo_l03P3YjN/0oook0?Khk@2/[i`01PX00005
0006300000L008fDJP3oon<0k?3I0?oom03nooX0n_Wn0P3oool0103oood0oook0?ooo@3oood:0?oo
o`050?gmo@3kno/0oooo0?ooo`3/k>`00P3oool00`3no_h0oooo0?ooo`060?ooo`0M0?Win@3oool0
oooo0?knoP3lo?`0oooo0?gmo@3oood0n_ok0<_Dd@3doo/0nOoo0?koo`3on_l0oo_o0?ogn`3?`lD0
ooOh0?okn`3omoX0onS`07PnBP3okoX0oo[m0<;2`P3oool0n?Sh0?ooo`3clo<02@3oool0203alO40
oooo0?ooo`3_knl0d=3@0<O7a`3Lg=`0m_Kf1@3oool0103kno/0oooo0?ooo`3jn_X30?ooo`80n_[j
00<0oooo0?Ogm`3dm?@00P3oool00`3dm?@0m_Kf0?ooo`0o0?ooo`0C00410@3jn_X0oooo00820P3m
oOd0oooo0?knoP000000oooo0?Ogm`3no_h000000?ooo`33`l<000000?ooo`3gmoL0oooo00000002
0?ooo`060000003oool010@40000003oool000000P3oool00`3hn?P0oooo0?ooo`0?0?ooo`0=0?on
o@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80kO3e0>o`m03_l?80ko3e0>cam`020>[an@030>c`
n@3]l?L0kO3g02`0kO3gO03/l?T01@3Oi^h0h>W`0:F]^014DEX0?TYH03<0oooo00<0o?cl0?gmo@3m
oOd00P3oool01P3Xj>P02PX:0?clo03no_h0oooo00000080oooo02/0o_kn0000003oool000000?oo
o`3kno/0oooo00P820071`L0moOg0?ooo`000000no_k0?ooo`0H61P0j>SX0?ooo`3clo<07alO0?Cd
m03clo<01PH60000003fm_H0oooo0?clo0000000lO7a0?ooo`010@40moOg0<;2`P3>c/h01@D50?cl
o03no_h00P8200P8203inOT0o?cl010@403fm_H0000000<0oooo00<0moOg0?ooo`0000000`3oool0
0`061PH0oooo0=oOg`0i0?ooo`030?knoP3oool0oooo0080oooo00D0no_k0?clo03kno/0no_k0?gm
o@040?ooo`030=3@d03Jf]X0kno_00<0oooo00<0o_kn0?ooo`3oool01P3oool0103elo@0ooko0?oo
o`2e]KD20?ooo`080>k^kP3nool0o_oo0?koo`35alH0noon0?coo`3kooh20?coo`090?_ooP3fn_T0
_/;10?_oo`3iool0locg0?Woo@3foo/0nOom0080nOoo0380nooo0?coo`3lool0o?om0?Kon03^mNh0
nO_f0?ooo@3kmOD0dl[=0<6h^`3;`/D0ooSk0?olo@3on_X0ooOh0?oRi03oloP0oo3f0?oan03oh^H0
ooWk0?okn`3jl_00mo?`0?[elP3ono/0ooWk0?ofn`3okoL0ooCk0?oZkP3olO40ookk0?Won`3^oOP0
mOoo0?_oo`3knOX0oocm0?okn`3Xg]d0oook0?_on`3goo/0l_ok0?;oo@3gool0nooo0?ooo`80ooko
F`3oool0A`3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3RjO40nOco0?_lo`3/k?@0
k?3i0>7Wl`3]mOl0lo[o0=GLhP3JhNL0g^G[0?Woo`3LhnT0h^W_0>_bn03Oi^`0nOoo0?Glo`3BfMl0
inkd0>K]l`3hool0iNcb0=CKh@3Mi>X0koKl0>S_m@3Uk?80m?_o0=ONi03ZlOL0lo[o0>K]l`3Uk?80
mOco0>ken`0G7R@0i^gc0>ccn`3BfN40cMCL0>keo@3VkOD0;cHn0>ccn`3VkOD0k??k0>7Xl03VkOD0
eMcT0>keo@3hool0dMSP0>G/m03enOl0jnoh0>CXl@3Zk_L0h^K_0?Kjo`3`m?d0g^;[00L0j>ce403X
kO<?0>S/mA00jNcc<03Xk?D01P3Wjo@0j>ce0>W]mP3Wjo@0WZ:[0?_oo`L0e][S00H0e=_S0=GLi03?
f^00TifW03U7D00iAe@L0?ooo`00M`3oool01@3ooo/0ooof0?oom03oooX0ooom00@0ooko00h0o?_o
0?ooo@3innh0X:B=00060029TF80/;V408jGGP2d_X8000T009JML`3lon40o?o^0?oonP80ooko00@0
oooo0?ooo@3oood0oook0P3oood:0?ooo`0600L71`000000l_;b0?ooo`3moOd0k^k^2@3oool0103l
o?`0oooo0?ooo`3lo?`20?ooo`0E0?[jnP3jo?/0o?oo0>_dl@3Eg]/0nooo0>g_kP3oo_l0oo_n0?og
nP3GcLh0oo_l0?_]k@3on?X0ooGj0?o^m`3olOT0gm?E0?3`l03oool0nOWi0080oooo00<0jNWY0?oo
o`3oool01`3oool0103Zj^X0c/k>0=CDe03clo<20?ooo`060?;blP3oool0n_[j0?Cdm03gmoL0o_kn
0P3oool01P3inOT0oooo0?ooo`3oool0no_k0?knoP<0oooo00<0no_k0?gmo@3lo?`00`3oool00`3i
nOT0oooo0?ooo`0l0?ooo`0?0000000=3@d000000?clo03oool0kno_0?ooo`000000n?Sh0?ooo`3@
d=0000000<?3``3oool000000080oooo00H0k^k^00D51@3moOd0lo?c01TI6@3kno/2000000060??c
l`0;2`/0m_Kf0?ooo`3_knl0o_kn403oool03@3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb
0>KYkP3XjNd0j>W[0>SYkP3Uj_000P3Sj_800`3UjO80iN[`0>GZl00/0>GZl7`0iNWb00D0l_Wo0>Sa
n02OYk80=dA=038nC00b0?ooo`0?0?Gem@3oool0oooo0?Ogm`3oool0n_[j0?clo03oool0000000<3
0`000000oooo0?[jnP3oool000000080oooo00H0m?Cd00@4103oool0nOWi00D51@3inOT200000008
0?Win@3oool0k^k^0?7al@030`<02`/;0000003kno/20?ooo`0F00<30`3lo?`0000000`<303oool0
0`<30?ooo`3]kNd0oooo00/;2`071`L000000<30`03EeMD0a/K60000003lo?`0000000h>3P3YjNT0
oooo0?clo0<0000000L0oooo0?Gem@3oool0000000X:2P000000m_Kf0080oooo00<0o_kn0?ooo`3o
ool0=`3oool00`3moOd0n?Sh0?Win@060?ooo`030?[jnP3no_h0oooo0080oooo00D0i>CT0<S8b03@
d=00jn_[0?gmo@090?ooo`0>0?ono`3gmOH0oOgm0?[jnP3EeMD0m?Cd0?koo`3hn_T0o_oo0?coo`33
alH0noon0?coo`3jooh20?_oo`0l0??mo034cL`0oooo0?oko@3on_d0oo3f0?oeo@3ojo80ooCk0?og
o@3on_d0oogo0?ooo`3iool0n?om0?Oon03iooP0logd0<C?a`33d<L0k_gf0?Coo@3`ooP0mool0?[i
m`3onO/0onC[0?o/n03oiOP0NAD]08TbA@1lDE/0nNKZ0?oko@3oo?d0oogm0?_em@3ll_<0oo[m0?oa
m`3oiNd0onO^0?oio@3oo?d0no[h0?_oo@3eood0mOoo0>W_k`3inOT0ooko0?ono@3oood0nOok0?Oo
o@3dood0l_om0?Coo`3hool0o?oo0P3ooOl00`3oo_l0oooo0?ooo`1I0?ooo`0E0?ooo@3oo_/0oook
0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>C[l`3[k_<0f]_O0>WYl@3Ri^l0i^ch0=oWlP3Mi>X0m__o
0?Olo`3Uj^h0g^?W0080k?7e0300i>W]0>K[k`3Sj>`0e=WM0?_oo`3Zko<0gN;V0>?Xk03[l?@0moco
0?7fnP3Zko<0h>GY0>GZkP3Yk_80gnCX0>[_l`3`mOT0fMkR0>3Uj@3Ig^80jNkb0>S]l@3^loL0g>7W
0?_oo`3^loT0iN[`0>gbn03Kh>H0loSn0>O/lP3Yk_@0hnS^0?3en`3]l_P0d]OM0>_`mP3]l_P0j>gc
0>KZl`3[koP0in_d0=oSk03IgNH0hnO`0>c`n@3Ohn`70>S/mA00j>gc3`3Xk?D@0>S]lc00j>ce00H0
in_d0>S/m@3YkOH0in_d09jRZ`3kool70=KJh`060=CKh`3Eg>@0cm[P09>MY`0iAe00>DMD703oool0
07L0oooo00D0oook0?oon03oooH0oook0?ooo`040?ono`0>0?ooo`3lo_<0ooo/00P>002LY740XZa]
09BPEP2R[V80UJ1K09jXJ`002000WjF10?ook@3in_820?ono`80oooo00<0ooom0?oon`3ooo/00P3o
ood90?ooo`07000000010@40oooo0?Ogm`3no_h0oooo0?knoP080?ooo`040?knoP3oool0oooo0?[j
nP80oooo0180n_[j0?_mo03lool0o?oo0>[`kP33bLL0o?oo0?ooo`3noO/0ookm0<k8b03omoD0ooOf
0?ojnP3om?D0ooOj0?oin`33^[/20?ooo`030?[jnP3oool0o?cl00T0oooo00T0`/;20=WIf@3dm?@0
oooo0?knoP3jn_X0o_kn0?ooo`3moOd0203oool02@3lo?`0o_kn0?ooo`3oool0n_[j0?_kn`3jn_X0
oooo0?Ogm`020?gmo@030?ooo`3dm?@0oooo03h0oooo00<000000?ooo`0000000P3oool04P3kno/0
oooo0000003=cLd0`L710?clo0020P80oooo0?Win@030`<0oooo0?knoP3inOT01`L70?Win@3oool0
00000?ooo`80000000H0oooo0000003inOT0nOWi0?ooo`3moOd@0?ooo`0@0?ono@3oo_l0o?oo0?So
o`0lB5@0>4IC03U7E02JY[80j^gb0>c]l@3/kNl0k>gb0>W^m03Wk_H0i^oh0>O^mRh0jNkdO03YkOH0
1@3RjO40g^O^09jV/@0nBe@0?4QF03<0oooo00<0k^k^0?knoP3oool00P3oool01P3emOD0oooo0?oo
o`3oool0l_;b0?knoP80oooo00/0o_kn0?[jnP3lo?`0oooo0?_kn`3lo?`0oooo0?Shn03lo?`0oooo
0?[jnP040?ooo`030?gmo@3inOT0oooo0080oooo00T0n_[j0??cl`3oool0oooo0?[jnP3gmoL0oooo
0?Gem@3jn_X00P3oool0203clo<0oooo0?ooo`3moOd0oooo0<?3``3=cLd0a<C40P3oool20?_kn`D0
oooo00<0o?cl0?ooo`3jn_X00P3oool00`3/k>`0oooo0?ooo`0l0?ooo`050?knoP3moOd0no_k0?[j
nP3lo?`00P3oool0103kno/0o?cl0?ooo`3kno/20?ooo`050?_kn`3GemL0`L710=?Cd`3clo<01`3o
ool0A`3oo_l0nOOh0?ooo`3oool0l?3`0<g=c@3nool0o?km0?koo`3lool0`lO60?_ooP3lool0n_on
0?coo`3kool0`<[90?Woo`3jn_X0ooco0?ofnP3om_/0onS`0?obnP3olO/0ooKk0?oio@3oo?l0oooo
0?Woo`3kood0c/W30<Ro^03FclT0n?G`0?oon`3koo/0lokh0?Ooo@3foo/0o_om0?c`l03omOX0JcM3
07H_?`3ohoH0onGe0?o^mP3on_d0nNo`0?oin@3oo_d0oock0?olo@3om?H0oo7e0?oho@3onOd0n^k`
0?gin03nood0m?[f0?Woo`3hool0o?oo0?koo`3jn_X0oOgm0?Kjn@3hool0mOoo0080m?oo00<0mOoo
0?_oo`3oool00P3oo?l00`3oo_l0oooo0?ooo`1I0?ooo`170?ooo@3oo_/0oook0?coo`3hool0?4QD
03Q6D`0iAe@0VZJb0>O^mP3Tin`0jnc`0?3`n03Wjo@0i>[f0>C/m`3Yk_@0h^O[0>K[k`3Uj^h0l?Gi
0>S]l@3]l_H0k?7e0>[_l`3/lOD0kO;f0=[Oh`3dnOd0iN[^0>gbmP3Wk?00h>GY0>;Wj`3Wk?00l?Gi
0>W^lP3LhND0loSl0>_`m03Mh^H0l_Ok0??ho03]l_H0h>GY0>gbmP3Sj>`0j>gc0=cQi`3Vjo40k?7g
0>O/lP3_m?X0fMkT0>cam`3Qi^`0nooo0=oTjP3Yk_@0j^oe0?;go@3NhnT0l?Gk0>CXl@3YkOH0jnoh
0>GYlP3kool0h>C]0>GYlP3Vj_<01`3Xk?D@0>S]l`l0j>ce403XkO<`0>S/m@060>O[m03Xk?D0jNgf
0>O[m02NXZ/0nooo1`3Ff^<01P3Dfn<0eMcT0<oJh02CWJL0>DM@03U7E1`0oooo001f0?ooo`060?kn
oP3moO/0oooj0?kon@3hn?H0n_[l0`3oo_l03`3inO/0oooj0?ook`001P00WjMd0::]J@2HYE<0ZkYM
09VXC@2HY5P0YJm`0:ZbO`001P00ooo]0?gnmP030?ono`060?ooo`3oood0oook0?Cel03ooo/0mOGc
0P3oool02`3dm?@0oooo0?Ogm`3oool0o?cl0?ooo`3gmoL0000000D51@3kno/0mOGe00@0oooo00X0
moOg0?ooo`3oool0oOgm0?KfmP3kno/0nOWi0?clo03oool0n_[j103oool01P3nool0k>g_0?ooo`3j
o?/0d=;A0?coo`80noom00d0nool0<c=b03nn_L0ookk0?ohmP3dkn`0ookk0<[9a@3kn_P0oooo0?7a
l@3oool0o_kn0080oooo00P0nOWi0?ooo`3kno/0n_[j0?ooo`3Bd]80`L710<c<c080oOgm00@0oooo
0?clo03lo?`0oooo103moOd0103oool0o?cl0?clo03oool20?gmo@80oooo00@0o_kn0?ooo`3oool0
nOWi0P3oool00`3lo?`0no_k0?gmo@020?ooo`040?Win@3lo?`0oOgm0?knoP@0oooo00<0m?Cd0?oo
o`3oool0803oool00`3no_h0o?cl0?clo0030?ooo`030?Win@3lo?`0oooo00`0oooo00D01@D50?Kf
mP3gmoL04Q8B0<G5a@020<K6aP80000000L0oooo0>_[j`0=3@d0lO7a0?ooo`051@D0nOWi0080oooo
00/03@d=0>k^kP0410@0oooo0?3`l03oool0o?cl0?ooo`3kno/01@D50?Shn00B0?ooo`0W0?ono@3o
o_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80j^gb0??dn03[k>h0i^O/0>kcn@3Mi>`0i>gf0>G/m03R
jO40k??k0>O^mP3VkOD0inkf0>G/m03Tjo<0i^ge0>S_m`3Sj_80hNS`0>W`n03Wk_H0h^Wa0>G/m03`
mol0jo;j0<cCf`3iool0gNC/0=kUk@3^mOd0k??k0080jO3h00@0g>?[0>keo@3VkOD0inkf0P3RjO40
5`3cn_l0l?Oo0=oVkP3Lhn/0i^ge0>7Xl03`mol0iNcd0>;Yl@3Wk_H0jO3h0>7Xl03Sj_80j>og0>K]
m@3[koP0jNgf0>7UkP3]lOX0i^[c0=WMiP3enOl0i>Sa07@0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7
E@1I0?ooo`0;0?gmo@000000oooo0?_kn`3emOD0oooo0?Win@3oool0o_kn0?gmo@3no_h00P3oool0
1`3alO40f=SH0<C4a03lo?`0oooo0?Shn03lo?`00P3oool0103hn?P0oooo0?ooo`3no_h40?ooo`08
0?_kn`3oool0oooo0?ooo`3no_h0n_[j0?Win@3moOdh0?ooo`030?clo03jn_X0oooo0080oooo00H0
oOgm0?ooo`3oool0m_Kf0?ooo`3clo<30?ooo`0j0<30`03;bl/0oooo0?ooo`3kno/0m_Kf0?ooo`3n
o_h0oooo0?_kn`3gmoL0oooo0?knoP3;bl/0oOgm0?koo`3mooh0o_oo0<g?cP3nool0nogl0?Wmo03n
ool0nOgl0;g3``3kool0n_km0?WknP3oood0o?Od0?omnP3oo_P0oocj0?3[j03oood0nO_j0?[no@37
cLd0bL?30?oen03olOH0onS`0?o_mP3ol_X0ongd0?ofo@3on_d0oocm0?ooo@3noo/0o_oj0?oonP3o
o_P0oocf0?okn03oo?/0oocm0?omo@<0ooom00<0ookm0?omo@3oo?d00P3oo?d01P3oo_d0o_om0?_o
o@3kood0o?oo0?koo`<0oooo00<0o_oo0?_oo`3hool00`3gool00`3iool0oooo0?omo`020?ojo`03
0?ono`3oool0oooo05T0oooo04h0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge
0>CWk03Zjnl0i>C/0?3do@3Ni?00j?3k0=oTjP3/lOD0j^oc0>CYk@3Vjnl0j^oc0?Wno`3Mh^H0jo3d
0>;Wj`3Wk?00lOKj0>;Wj`3Vjnl0k?7e0>S]l@3[l?@0gN;V0>gbmP3am_X0gnCX0>?Xk03bmo/0iN[^
0>_`m03Sj>`0k_?g0>S]l@3LhND0nOko0>;Wj`3TjNl0mO[o0?;go@3Qi^`0g^?Y0>S]l`3Sj>h0l_Om
0>_`mP3Sj>h0j>gc0?3en`3hoOl0g^?Y0>GZl03Vjo40j>ce0>O[m03Ri^l0ko?l0>[^m`3Ohn`0m?So
0=cPj@3Xk?D0k?3i0>KZl`3amOh0in_d0>;Vk`3[koP20>[^m`0I0>;Vk`3Zk_L0jNgf0>CXl@3gnol0
g>3Y0>__n03Ri^l0in_d0?7eoP3Ri^l0i^[c0>c`n@3Xk?D0jNgf0>oco03UjO80h^K_0>CXl@3/l?T0
gN7Z0>kbn`3Zk_L0in_d0>GYlP020>W]mP0F0>kbn`3YkOH0jO3h0>?ZlP3Tjo<0lOSo0=KMi@3RjO40
lo[o0=WPj03ZlOT0h^Wa0>ofoP3Qj?00j_7i0>?ZlP3Tjo<0hn[b0>oco03Wjo@0jNgf0>7UkP80in_d
00d0i^[c0>GYlP3Xk?D0k?3i0>KZl`3amOh0in_d0>;Vk`3[koP0ko?l0>O[m03YkOH0hNG^0080in_d
00H0i^[c0>GYlP3Xk?D0h>C]0>ganP3[koP20>;Vk`030>oco03Vj_<0j>ce0100j>ce00H0in_d0>S/
m@3YkOH0in_d09jRZ`3kool70=KJh`060=CKh`3Eg>@0cm[P09>MY`0iAe00>DMD703oool007<0oooo
01/0oOgm0?Shn03inOT0oooo0?ooo@3blnh0o_kl0?ooo`3oo_l0moKl0??bnP3kn_l0oooo0?;dj@3o
on`02a8009^TJ`2;Udd0Z;IN09JW@@2Q/Dl0[[]/07n9BP2X/7d04AL00?Skj03oooX00P3mo?l0203o
o_l0o_ko0>KVi03oood0o?gh0?oon`3oood0l_;b0P3oool0103kno/0oooo0?[jnP3moOd20?ooo`03
00410@000000oooo0080oooo00L0l?3`0?knoP3emOD0o_kn0?ooo`3dm?@0n?Sh00<0oooo02L0n_[j
0??cl`3oool0n?Sh0>c/k03no_h0no_k0?koo`3oool0ooko0?;`l@3Zj^X0a/_70?Soo03eooP0loge
0;o4_P3ooo/0lNgZ0?oon`3noo/0m_oi0<C?b@3enOP0o?cl0?ooo`3gmoL0i^KV0?ooo`3emOD0oooo
0?[jnP3oool0a/K60<W9b@3oool0m?Cd0?ooo`3lo?`01P3oool20?clo0H0oooo0P3lo?`0103hn?P0
oooo0?ooo`3lo?`40?ooo`0;0?knoP3oool0l?3`0??cl`3oool0o_kn0?Win@3oool0moOg0?gmo@3h
n?P00P3oool00`3dm?@0oooo0?ooo`0P0?ooo`050?knoP3moOd0oOgm0?clo03kno/00`3oool01@3k
no/0moOg0?KfmP3gmoL0n?Sh00@0oooo00`0no_k0?KfmP3dm?@000000=GEe@3?cll0m?Cd00H61P3m
oOd0oooo0000003oool200820P040?clo03oool0n?Sh0?Gem@<000000P3oool010000000mOGe0?oo
o`3kno/20?ooo`050?clo0000000oooo0?Win@3lo?`0403oool0=03oo_d0ooko0?coo`3hool0?4QD
03Q6D`0iAe@0VZJb0?3cn03Jfml0lO;d0>WZk`3Mh^P0nOoo0=WRj`3]m?`0gNC/0>O^mP3NiNd0koKn
0>W`n03dnol0i>_c0>?ZlP3Yl?P0koKn0>ccn`3Pinl0h^Wa0>O^mP3Yl?P0g>?[0>ccn`3iool0k_Gm
0=KMi@3bnOl0i^ge0=gTk03RjO40h>O_0?Woo`3BfN40j_7i0=oVkP3dnol0iNcd0=WPj03Dfn<0kOCl
0>O^mP3dnol20>?ZlP0@0>W`n03Wk_H0h^Wa0>3Wk`3/lo/0koKn0>W`n03Sj_80hNG^0=kRj`3]lOX0
loOo0>W]mP3UjO80k_;k0=kRjg@0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@1J0?ooo`030?Shn03o
ool0oOgm0080oooo00<0oOgm0?Ogm`3no_h00P3lo?`30?ooo`050?clo03emOD0c/k>0;:b/P3De=@0
0P3moOd0103gmoL0oooo0?[jnP3kno/20?clo0040?[jnP3kno/0oOgm0?ooo`80n?Sh00<0o?cl0?oo
o`3oool00P3oool00`3lo?`0oooo0?ooo`0e0?ooo`050?Ogm`3oool0oooo0?ooo`3lo?`00P3oool0
1P3kno/0oooo0?ooo`3bl_80oooo0>;RhP<0oooo0300`l?30??cl`3oool0oooo0?Shn03kno/0lO7a
0?Shn03oool0o?cl0?Ogm`3oool0a/K60?ooo`3no_h0oooo0<;2`P3oool0nOWi0?ooo`3jn_X0b/c;
0?coo`3]lO80n?kl0?_oo@3ioo/0m_og0?Son03foo@0lOga0?WonP2Z]:`0b<k:0;o5``3kool0oocm
0?o]m03ojO<0onch07e5D01S;c/0L4E?0?odo@3omo`0oocm0?koo@3iood20?Oon`040?SonP3iooP0
o?oj0?oon`<0ooom0P3nood30?ooo@070?ono@3oood0o_om0?_oo@3iood0nooo0?ono`020?omo`04
0?ono`3oool0o_oo0?_oo`<0nOoo00L0nooo0?koo`3ooOl0oo_o0?oio`3on_l0ooko05/0oooo03D0
ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80iNcd0?3cn03hnOd0inO_0>GYlP3/l_h0
hn_f0?Kmo`3TjNd0j^oc0?Kko`3Qi^X0koCh0<[?d`3kool0f=gQ0?_oo`3Yk_80dmSL0?Cio@3Yk_80
eM[N0>kcm`3TjNd0m__o0>7VjP3Mh^H0kO;f0?Olo`3Rin/0i^__0>[_l`3Yk_80k?7e0=kSi`3Yk_80
iN[^0>W^lP3Wk?80fn3V0=KKh@3_m?X0jNkd0?Kko`020>GZl00m0>?XkP3^loT0l?Gk0=SMh`3ZkoD0
l?Gk0?_oo`3[l?H0k?3i0>?Wl03kool0gN7Z0=cPj@3enOl0hNG^0>[^m`3^l_/0eMWR0>W]mP3Cen00
jNgf0?_oo`3Hg>D0j^kg0>;Vk`3Wjo@0jNgf0?3do@3^l_/0f]kW0?_oo`3Hg>D0nooo0>W]mP3Cen00
m?So0>W]mP3EfN80k_;k0?;fo`35bM80nooo0>__n03UjO80jNgf0?Kjo`3EfN80in_d0>3Tk@3jo_l0
kO7j0>3Tk@3_lo`0f]kW0=WPj03iool0fN3X0>S_m`3an?l0m?_o0>7Xl0020>_bnP0U0=gTk03Oi^h0
l_Wo0>keo@3`mol0h^Wa0??jo`3Nh^/0k_;k0>CXl@3bm_l0k_;k0>O[m03[koP0in_d0>kbn`3EfN80
jNgf0=?Gh03YkOH0nooo0=SLi@3Nh^/0k_;k0>CXl@3bm_l0k_;k0>O[m03[koP0in_d0>ganP3[koP0
j>ce0>kbn`3Wjo@0jNgf0>GYlP0B0>S/m@060>O[m03Xk?D0jNgf0>O[m02NXZ/0nooo1`3Ff^<01P3D
fn<0eMcT0<oJh02CWJL0>DM@03U7E1`0oooo001b0?ooo`030?knoP3oool0oooo0080oooo00@0no_k
0?ooo@3oool0o?cn0`3oo_l0:03noOl0m_Kd0?oom03oonX000L009VRJ@2W/fT0Tj5:0::bD02BXD@0
WJUQ0:>/L`2CVVh031400<C7]P32`kd0d<oD0<[9cP37alT0g=cL0=KFe03hn?H0ooom0?[jn03oool0
o?cl0?ooo`3lo?`0nOWi0?knoP3oool0nOWi0?_kn`3clo<0000000@4103emOD0oooo0?knoP3moOd3
0?ooo`090?3`l03oool0oooo0>KViP3oool0lO7a0?ooo`3clo<0kNg]00@0oooo01d0l?3b0?ono`3m
mo/0oogo0?ono`3nood0`<_50?Oon`3hoo/0alc50?oonP3oo_X0n?Oc0>C^iP39g]D0goC[0?_oo`3n
o_h0n_[j0?knoP3oool0oOgm0??cl`2n_[h0clo?0<C4a03no_h0oOgm0??cl`030?ooo`060?7al@3o
ool0n?Sh0?Shn03oool0lO7a0P3oool01P3alO40oooo0?Shn03hn?P0oooo0?7al@<0oooo00H0nOWi
0?[jnP3oool0i^KV0?ooo`3^k^h20?ooo`040?clo03oool0oooo0>WYj@80oooo00H0m_Kf0?ooo`3n
o_h0n_[j0?ooo`3clo<P0?ooo`80o_kn1P3oool00`3jn_X0no_k0?gmo@070?ooo`070?knoP3^k^h0
gMgM0=;BdP3?cll000000?ooo`020?Gem@090?ooo`3hn?P0oooo0?ooo`3emOD0oOgm0?ooo`3dm?@0
m_Kf00L0oooo00/0n?Sh0?ooo`3oool0no_k0?3`l03oool0n?Sh0?ooo`3gmoL0oooo0?clo00@0?oo
o`0E0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80n?_o0=gNhP3^ko40ko3e0>;Wk@3Eg>@0
kOKo0=WPj03eo?l0i^ge0>gdo03FgND0j_7i0080hNS`00L0l_Wo0=_RjP3RjO40k??k0>_bnP3Qj?00
j>og0080iNcd00h0g>?[0=WPj03Uk?@0l?Oo0>C[l`3dnol0hn[b0>3Wk`3foOl0gnK^0>ofoP3Pinl0
koKn0=WPj080kOCl01H0nOoo0>gdo03Uk?@0g^G]0>gdo03NiNd0iNcd0>S_m`3Qj?00jo;j0>ccn`3R
jO40fn;Z0?;io`3`m?d0j>ce0=kRj`3Jg^L0l?Cm0>3Tk@3bm_l0mOWoM03Xk?D01@3Uk?@0iNke09jV
/@0hADh0>dME05T0oooo00L0moOg0?ooo`3clo<0o?cl0?Win@3oool0o?cl00<0oooo00<0oOgm0?kn
oP3oool00`3oool0203hn?P0oooo0?Win@3EeMD0_Kfm0=GEe@3hn?P0o_kn103oool00`3lo?`0o_kn
0?ooo`030?ooo`040?gmo@3emOD0m?Cd0?clo3L0oooo00@0n_[j0?ooo`3moOd0h^;R0P3oool01@3k
no/0n?Sh0?KfmP3oool0i>CT00<0oooo00T0m_Kf0?ooo`3dm?@0oooo0<O7a`2/[:`0d=3@0?Gem@3o
ool00P3nool30?ooo`060?clo034`/<0n_Si0?ono`3Th^<0e]CE0P3oo_l08`3nn_/0f]KG0?gko03o
ool0o_oo0?coo`3/mO00mooj0>knl@3dooH0i?WV0?;omP2gakX0mooj0>gfl@3lool0o?go0?oko`3o
loX0JCY004lR:@3ok_<0ooKj0?oin`3bjNX0o_oo0?Soo`3gool0n?oo0?coo@3ooOd0oo[k0?ofn`3o
mo/0oogm00T0o_oo00H0o?oo0?_oo`3iool0nOoo0?coo`3ooOl20?olo`80ooko0P3nool20?coo`08
0?koo`3oool0oogo0?olo`3onol0ooWo0?oko`3oo_mK0?ooo`0_0?ooo@3oo_/0oook0?coo`3hool0
?4QD03Q6D`0iAe@0VZJb0>keo@3JgN80i>GY0>g]m@3KgnP0j>kj0>[bo@3Cf^80moko0=cSj@3RjNl0
lOSn0>ofo03Wk_@0hn[`0>_bn03Wk_@0eMcR0?Cko`3Sj_00m_go0>;Yk`3ZlOL0koKl0=[Qi`3Sj_00
mOco0>S_m@3NiN/0inkd0>gdnP3Wk_@0hNS^0>O^m03foOl0k??i0>K]l`3RjNl00P3]m?`0<03iool0
kOCl0>G/m03NiNd0kOCl0=kUk@3_m_h0hn[b0=[Qj@3Sj_80j>og0=cSj`3Dfn<0hn[b0>CXl@3[koP0
e][S0>c`n@3Ohn`0j>ce0>7UkP3`m?d0k?3i0>CXl@3ho?l0m_[o0=OKi03YkOH0kO7j0>;Vk`3kool0
in_d0=kRj`3Pi>d0ko?l0>c`n@3KgnP0kO7j0>W]mP3Gfn@0m_[o0>GYlP3ho?l0i>Sa0>c`n@3^l_/0
m?So0<S<e@80l_Ko03P0g>3Y0>[^m`3cmol0l_Ko0<kBf`3QiNh0jnoh0=oSk03jo_l0i^[c0?7ho`3K
h^X0k_Gm02<Z<P3Ih>P0g>?[0=_RjP3`mol0hNS`0>_bnP3iool0f=oW0=cSj`3Kh^X0inkf0=oVkP3X
k?D0n_ko0=kRj`3Zk_L0j>ce0=oSk03[koP0in_d0>c`n@3Tj?40n?co0?Kjo`3Gfn@0jNgf0>ganP3X
k?D0n_ko0=kRj`3Zk_L0j>ce0=oSk03[koP0in_d0=oSk03bm_l0j>ce0>7UkP3UjO80loOo0>W]mQ80
j>ce00H0in_d0>S/m@3YkOH0in_d09jRZ`3kool70=KJh`060=CKh`3Eg>@0cm[P09>MY`0iAe00>DMD
703oool007H0oooo0240o_kn0?_kn`3emOD0n_[j0?kno`3lnol0n?Om0?[io`3oo_l0ooom0<G7_035
bK8000H009jVM@2KYFH0VjMM09>QC02d`G40VJ=V09jVM@2[/H/000@00002003ooo/0lo;g0?glo`00
008000000?ShmP3>c/`0dM7A0;:b/P3=cLl00P39bLT01034a<@00P8200d=3@3bl_830?ooo`0600`<
30000000oooo0?Win@000000410@0P0000001P3emOD0oooo0?_kn`3jn_X0oooo0>k^kP80oooo01P0
10@400l?3`0000001@D5000000000080o_oo0?ono`3on?d0ooco0?Sdm@031@8000@00?OonP3iooX0
oooj0;>XYP3onoX0oo[g0<oFc`3]oo`000T000050P3dm?@20?ooo`040?clo03oool0`L7100D51@80
000000H00P820000000:2PX0nOWi0?ooo`3clo<20?ooo`8000000P3oool20??cl`80oooo0P000002
0?ooo`0B0??cl`3oool0mOGe0?ooo`3jn_X02@T90000000410@01`L70?clo03/k>`0o?cl0?ooo`3d
m?@0oooo0?knoP0000005ADE0P000000100?3`l000000?ooo`3^k^hP0?ooo`80o_kn0P3oool20?kn
oP030?ooo`3no_h0oooo00<0oooo00l0n_[j0?Gem@3bl_80j>SX0<O7a`34a<@0gMgM0?Cdm03hn?P0
l?3`00P8203^k^h0oooo0?knoP3moOd00P3oool00`3UiND0oooo0?7al@020?ooo`0;0?gmo@3oool0
oooo0?Gem@3oool0l?3`0?[jnP3oool0mOGe0?ooo`3`l?000`3oool01@3moOd0mOGe0?ooo`3lo?`0
no_k0100oooo01@0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Ef=d0ko3d0??dmP3TiNX0
nooo0=gTk03VkoP0mOco0>S_m`3JhNT0lOSo0=oVkP80i>_c00<0j_7i0=SOi`3bnOl00`3Tjo<07@3^
mOd0h>O_0>ofoP3[l_X0l?Oo0>C[l`3^mOd0f^7Y0?;io`3Kh^X0k_Gm0=oVkP3Uk?@0jo;j0>keo@3D
fn<0j_7i0?Woo`3Lhn/0m_go0=;Ih@3Lhn/0emkV0>ofoP3RjO40jo;j0>ofoP3Pinl0k_Gm00<0i>_c
00X0l_Wo0=SOi`3QiNh0lOGn0>c`n@3Sio00jNgf0>3Tk@3Vj_<0fmoXM03Xk?D01@3Uk?@0iNke09jV
/@0hADh0>dME05X0oooo00@0gmoO0?ooo`3oool0moOg0P3jn_X50?ooo`040?gmo@3jn_X0n?Sh0?Sh
n080oooo00T0oOgm0?Gem@3oool0mOGe0<[:bP32`/80dm?C0>[ZjP3lo?`00P3oool0103lo?`0nOWi
0?Gem@3lo?`m0?ooo`040?_kn`3oool0oooo0?ooo`8000001@3oool0103WinL0000000D51@000002
0?ooo`0A00X:2P0?3`l0oooo0<?3``34a<@0m?Ke0>k`k`3oool0000000<30`3oool0oogn0=;>c`3o
o_l0oogo0<S2a03iloD00`0600008@040000000400000P3oool0nOSf0>gXi03oo_H0b;nf0>?Jd@3:
`;L0oOK^00@000071P@000000?koo`3`j^`0ooSj0?odm03om_P08@P;00d0000<0P<0ooko0?Gin03h
ool0mooo0?Woo`3oool0oo_o0?ogo@3om?d0ooGm0?omo`020?coo`@0o_oo0P3lool40?_oo`030?co
o`3oool0oocm0080oocm00@0oogo0?ono`3oool0o_oo0`3oo_l20?omo`050?olo`3oo?d0oo_m0?ol
o@3oo_l0F`3oool0503oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Dfn<0jNca0>o`
m03Ph>P0nooo0>7Wl`3Tk?L0lOSo0>3Wk@3cn_l0j>oe0P3HgnD02P3[l_P0kOCj0>G/lP3eo?l0lOSn
0>3Wk@3RjNl0h>O]0>7XkP3XkoD20>W`mP0G0>?Zl03LhnT0l_Wo0>G/lP3Pind0iNcb0>O^m03Oi^`0
iNcb0<O>e03XkoD0k??i0>7XkP3Lhn/0m_go0=;Ih@3Lhn/0emkV0>ofoP3RjO40jo;j0=KMi@3_m_h0
0P3`mol03P3Yl?P0moko0>;Yl@3_m_h0kO7j0=WMiP3jo_l0kO7j0=gQjP3Zk_L0n?co0=KJh`3Zk_L0
hnO`0P3Ri^l0?03cmol0mo_o0>O[m03Ri^l0fmoX0>KZl`3cmol0iNWb0>O[m03]lOX0m?So0>O[m03g
nol0loOo0>;Vk`3Tj?40h^K_0>?Wl03Zk_L0h>C]0>__n03`m?d0j>ce0=GIhP3enOl0fmoX0>GYlP3T
j?40n_ko0>[^m`3QiNh0iNWb0=GIhP3^l_/0h>O_0?Woo`3JhNT0=3]30>_bnP3iool0inkf0=kUk@3M
i>`0jO3h0>O^mP3`mol0koKn0>O^mP3^mOd0inkf0>__n03Sio00ko?l0=SLi@3fn_l0k?3i0>CXl@3Y
kOH0j^kg0>?Wl080h^K_00h0loOo0?Oko`3Wjo@0jnoh0>?Wl03_lo`0f=cU0?Kjo`3/l?T0i>Sa0>W]
mP3cmol0hNG^0?Cho`80jnoh00<0em_T0>__n03Tj?404@3Xk?D01P3Wjo@0j>ce0>W]mP3Wjo@0WZ:[
0?_oo`L0e][S00H0e=_S0=GLi03?f^00TifW03U7D00iAe@L0?ooo`00L03oool0103jn_X0oooo0?oo
o`3moOd20??cl`80oooo01T0ooom0?ooo`3oool0ooko0?;amP3Lfn00b<O<0;fm_@3ko?H0oooc0?oo
jP0@5P00Yjj2092II02T[W80SYMN09>KK02[/H/000@000X=000;30@000000?ono`3jn_`0oooo0080
000000d0ooom0?Ogm`3oo_l0ooko0?ooo`3clo<00000018B4P3clo<0^;Rh0<;2`P30`<00cLg=0080
000000d01@D5000000071`L05ADE000000092@T000000??cl`3oool0lo?c0?Ogm`3oool0o?cl00<0
000002H051@D010@4000000000020001103hnOd0ooSm0?ogn`3ooOl010@2000:0P2mbKl0o_oj0?G^
j03WdM<0ooOj0?SUi`3AcL`0kool00090@001P@0oooo0?Ogm`3:b/X0aLG50<30`03oool0000000`<
300000002@T9000000061PH000000>o_k`3oool0mOGe0?ooo`800@4100H0oooo0?Gem@3oool0oooo
0?Gem@3oool200410@030?ooo`3emOD0oooo0080oooo00<0m?Cd00X:2P0000000P00000020061PH0
00000?ooo`3oool0n_[j0?Shn03oool00`<3100000000`0:2PX01PH60000000R0?ooo`0:0?gmo@3o
ool0o_kn0?[jnP3inOT0oOgm0?ooo`3lo?`0k^k^0?Gem@80oooo00L0lO7a0=[JfP3Kfm/0oOgm0?oo
o`3inOT0l_;b0080oooo00<0oOgm0?ooo`3moOd00P3oool01P3inOT0oooo0?ooo`3/k>`0oooo0?gm
o@80nOWi00L0lo?c0?ooo`3oool0lo?c0?ooo`3lo?`0lO7a00@0oooo00<0no_k0?;blP3moOd00P3o
ool00`3moOd0oooo0?ooo`0?0?ooo`160?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80k>od
0?GfnP3XjN/0iNK[01dR:00d>d<09c0i0=cUkP3_n?l0f>7Z0?;ko`0^=d009Rlh03i7D03Rjo@0m_oo
01`U;P3XlOX0j_?l0>Wbn`0P:C80k?Gn0=cUkP0P:C80;cQ102Pa>P3Mi^l0n?oo0=?Li@3Mi^l0<CY3
01`U;P0X<CX0j_?l0>gfo`0R:c@0l?Wo0<_Dg@0T;CH0j?7j0=gVk`3eo_l0>dA=028[=00S;3D0j_?l
0=cUkP3/mOh082Tb0>Wbn`3Zlo`0j?7j01`U;P3go_l0k?3i02<W<00[;cP0?D5:0>?Wl03QiNh0jNgf
0??gog@0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@1L0?ooo`070?Shn03oool0m?Cd0?ooo`3clo<0
no_k0?knoP040?ooo`80o_kn00@0m?Cd0?ooo`3oool0oOgm0P3oool01P3moOd0oooo0>[ZjP3Bd]80
f=SH0?Gem@80oooo00D0oOgm0?ooo`3oool0no_k0?Win@030?ooo`030?Win@3oool0oooo03@0oooo
0100n?Sh0?ooo`3oool0kno_0?ooo`092@T000000?knoP3oool0lO7a0?ooo`3fm_H02@T900410@0;
2`/0o_kn0P3oool2000000090?ooo`3lo?`0nOWi0<K8a`3:c/d0o_oo000100000000no_k0080ooko
0200a/320?olo`3:_l<01`0000P0000S51T02P0000X1100>4QD0004200H0003C^[h0l<G>0>N[]@3o
hnl0Oc4n08loC03ok?H08`010140000:0@@0k?3a0?_oo`3oooX0lncT0?oel@0;00004@0000d0003o
nOl0oo[o0?omo`80ooko00T0oooo0?ono`3ooOl0oo_o0?olo`3oool0o?oo0?koo`3oool00`3oo_l0
3P3oool0o?oo0?_oo`3kool0o_oo0?ooo`3oo_l0ookm0?omn`3oo?/0ookk0?ono@3oo_l0oooo0P3o
o_l01@3ooOl0ooco0?omo`3ooOl0oogm0080ookk00<0oook0?ooo@3oool0FP3oool0M03oood0ookk
0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3an?l0ko;g0>c]l@3Vi^h0720Y0>kdo`3MiO00fnC]
02@]=03[m?/09Rlf0>O`m`3hool0h>W`02`e?03Sk?<0g>G/0=_Tj`0Y<ST092dd03m8C`3LiN`0i>gd
0>7Zl@3Ninh0@4U@0>3Yl03JhnX0h>W`045:D@3Ih^T0i^of0>O`m`3TkO@0ATmF0>;[lP3TkO@0j?7h
02@]=P3XlOX0gNK_0?Gno`0kA4d08R/d02</=@3Zlo`0kOKo0=kWl03/mOh08R/d0=GNi`3PjO80h^_d
02dd?P3enOl0kO7j0<oCg03dn?l0l?Cm0>GYlP0R9Rl0ko?l0>O[m03Ohn`0@TI?02``>@3Nh^/0gn?/
0>KZl`3^l_d0l?Co0>__nP3Nh^d0=SY502X^>@3`m?l08bLb0>KZm@3Ohnh0g^;]02``>`0W:cH0@TIA
0=oSkP3WjoH0i>Sa0>[^m`3[koP0fmoX0>oco00f>T<0;C4j03<g@03UjO80jnoh0=CHh@3jo_l0f=cU
0?_oo`3QiNh0jo;l0=SQjP3Zlo`092df02L`>@0R:c@0;cQ10P3Uk_L09P3hool0bM;K02</=@0X<CX0
;cQ10>7Zl`3Wk_P0;C4j0>ganP3Ri^l0nOgo0=cPj@0S9c00m?So0>CXl@3Wjo@0gn?/0496C`0/<3T0
g^;[0=oSk03Vj_<0;C4j0>ganP3Ri^l0nOgo0=cPj@0S9c00m?So0>CXl@0Q9Bh0l_Ko0=cPj@0_<c`0
gn?/0?_oo`3Vj_<0kO7j4@3Xk?D01P3Wjo@0j>ce0>W]mP3Wjo@0WZ:[0?_oo`L0e][S00H0e=_S0=GL
i03?f^00TifW03U7D00iAe@L0?ooo`00L@3oool20?clo0@0oooo00P0moOg0?ooo@3Vi^@0b<S80<?3
a@3GemT0lO3e0?ono`80oooo01X0moSb0?cnl@3nonh000@009jSP`2d^YH0UYah09RNO00:3P00nOcY
0?7ciP3loOP00P820>KVj03moOd0moOe0?oon`0C50l000000?ooo`3kn_l0moKl0?gmo`010@402`/;
0??cl`D0oooo10000000:`32`/80/K6a0>?Sh`000000410@00P8202l_;`0eMGE0?ooo`3moOd00000
01DE5@000000oooo0?Ogm`3moOd0o?cl0?koo`0020X0o?oo0?gfo@3onol0mnka004000000`00nooj
0<c<a03omo@0fKJl05L_=`3[c=@0oo?f0?Koo@002P@000H40;Fe]@37alL0oooo0?Ogm`3fm_H02PX:
00d=3@3`l?000P3oool00`3YjNT0no_k00d=3@030?ooo`040?Gem@030`<00`<30?Gem@@0oooo00@0
mOGe00<30`030`<0mOGe103oool00`092@T0000000H61P030?ooo`0900@4103oool0kNg]0?ooo`3]
kNd010@40000000?3`l0k^k^0080oooo00<0l?3`0?Win@0000008@3oool00`3jn_X0o?cl0?ooo`04
0?ooo`0;0>_[j`3oool0oooo0?clo03Cdm<0`L710=CDe03alO40oOgm0?Ogm`3inOT0103oool01`3l
o?`0oooo0?Gem@3oool0o_kn0?ooo`3Xj>P00P3oool00`3Ti>@0oooo0?ooo`030?ooo`040?[jnP3k
no/0oOgm0?clo080oooo00<0o?cl0?;blP3hn?P00`3oool00`3gmoL0oooo0?Ogm`0A0?ooo`160?on
o@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80hNCY0>CUj@3loOl0iNK[0?Gjo`3Cf^80joCm02Tb
>`3Uk_L0mOko01hW<03Zlo`0lO[o0<O@f@3Yl_/0g>G^03<lA@3Zlo`0h^_d0>7Zl`0^=d00iNkg0>O`
n@3Zlo`0io3i0=SQjP0/=Ch0iNkg0>SanP0i@T/0g>G^03HoB03]m_l0fN;[02H_>03hool0f^?/0?So
o`0f?dP0gnSa0?3io`0G82T0i>gf0>_do@3Uk_L0<S]40>O`n@3Uk_L0;SM00>7Zl`3Rjo@0j_?l03<l
A@3LiNh0jNgf0=cPj@3dn?l0f]kW02DY<P3kool0eMWR0=kRjg@0j>ce00D0iNcd0>G^m@2NY[40>4E>
03]7E@1I0?ooo`040?3`l03oool0l_;b0?Cdm0L0oooo0P3no_h40?ooo`060?knoP3oool0o?cl0?gm
o@3oool0oOgm0`3oool01P3Xj>P0`L710;Vi^@3Fe]H0n?Sh0?;blP<0oooo00<0n_[j0?clo03oool0
>03oool01`3kno/0oooo0?ooo`3fm_H00P8200T92@3gmoL00P3oool01@3]kNd03@d=000000000000
m?Cd00<0oooo00@0000000410@3oool0no_k0P3nool0:@3jo_d0`<;10001000J6QX0ooko0?C`l@3o
oOl0clK90?oko`0>0PH02P0000/0003ok_@0ooWo0?oko`3em_X0000201H;3`0P1@X0onSb07hoBP26
>4H0omg/0?oPk`3oen808P0001/01@0<0@D0mOKh0?Koo03fno@0oooh0>oZiP0F2PX03`0000l00@3o
lOX0ooSo0?oko`3ooOl0ooko00<0o?oo103nool0103oool0ooko0?ono`3ooOl20?ono`0<0?ooo`3l
ool0o_oo0?ooo`3oo_l0ooco0?olo@3oo?/0oogj0?onn`3ooo/0ooom0P3oool02P3oo_l0oogo0?om
o`3oo?l0oogm0?onn`3oooX0o_oj0?con`3oooeK0?ooo`1W0?ooo@3oo_/0oook0?coo`3hool0?4QD
03Q6D`0iAe@0VZJb0>7Xl03Wj^l0i>GY0?Wio`0_<c`0gN?_0?Soo`0Z<c`0i^of0>C]m00/=C`0j?7h
0=;KhP3TkO@0:c@k0?7jo`3[m?/0;SLn0>kgoP3TkO@0io3g02/d>`3Sk?<0l?Wo02D^=@3Af^40=d17
0>3Yl00c?4<0gnS_02L`=`3VkoH0i>gd0>;[lP0G82L0g^O^0>[cnP3VkoP0=Sm80=oXl@3`n?l05b0Y
0>C/m`3[m?d0iNgh038kA03Rj_D0gnSa024Y=03Rjo@0>d=>0>SanP11BE@0c]OP01dT;03_lo`0hnO`
0>S/m@3QiNh0:blh0=SLi@3bm_l0i^[c02hb>`3Zk_L0lOGn034e?P3^l_/0m?So0>__nP3IgNP0i^[e
03/oBP3Vj_D0jnoj02X^>@0O8bh0m?So0>kbo@0a=D00lOGo0>O[mP3Zk_T0;S8m0>KZm@3Wjo@0i^[c
0=_Oj03dn?l0:Bdf0>[^m`3Ohn`0h>C]02T]=P020>;Vk`0K0=gQjP3Zk_L0j^kg0>3Wk`3Wk_P0io3i
0?Gno`0P:C80i^oh0>O`n@3PjO809Bhg0>7Zl`3?f>40?4E>0?;ko`3HhNX0jO;k0=kWl03VkoP0<3@m
0=OKi03cmol0in_d0>[^m`0`=3d0kO7j0080i^[c01H0;S8k0>[^m`3amOh0<CDn0>kbn`3dn?l0<3@m
0=OKi03cmol0in_d0>[^m`0`=3d0kO7j0>KZl`0e>D80hNG^0>S/m@0i?DH0iNWb0>7UkP3Xk?D0jNgf
4@3Xk?D01P3Wjo@0j>ce0>W]mP3Wjo@0WZ:[0?_oo`L0e][S00H0e=_S0=GLi03?f^00TifW03U7D00i
Ae@L0?ooo`00L@3oool00`3moOd0no_k0?ooo`020?ooo`090>o_k`3Ogmd0blc70=kOfP3emO<0oooo
0?gmo`3jnOh0o_go0080ooko0P3oool04P3`lN`0oooh000200000P000PD000/>003fnNH0oood0?oo
nP3oool0n_[l0?ooo`3oood0nocg0?Ohl`000@0000000?ooo`80ooko00/01@D7000000000000no_k
0?ooo`3WinL0oooo0?Gem@3clo<03`l?00<30`040?ooo`080>k^kP3oool0000000<30`3inOT0lo?c
0<O7a`3>c/h20000000Q0=3@d039bLT0`l?30=?Cd`3no_h0ko?d0?Ooo`3kool0oogo0?K[k`3onol0
0`000002003looP0n_?]0>_Cd`3[_LL0KSY60?o[n03om_d0_[bm00081@010`80o_kn0?ooo`3no_h0
oooo0?Gem@000000oooo0?Gem@3lo?`0l?3`0080oooo00<0gmoO0?_kn`3jn_X00P3oool200000080
oooo0P3jn_X20?ooo`8000000P3oool0503jn_X0lO7a0?knoP051@D00P820?ooo`3`l?00o_kn0?oo
o`3fm_H0n?Sh0?ooo`3lo?`0oooo0000000;2`/0o?cl0?ooo`3kno/0l?3`0P3oool00`3emOD0no_k
0?ooo`0N0?ooo`030?gmo@3hn?P0no_k0080oooo00P0moOg0??cl`3fm_H0cLg=0<C4a031`L40d=3@
0>[ZjP<0oooo00<0o_kn0?ooo`3oool00P3oool0103no_h0o?cl0?ooo`3no_h20?ooo`030??cl`3g
moL0oooo00<0oooo00D0no_k0?Gem@3gmoL0n_[j0?ooo`020?[jnP040?ooo`3dm?@0oOgm0>GUi@<0
oooo00D0lo?c0?ooo`3hn?P0oooo0?Win@0B0?ooo`0N0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7
E02JY[80k_7f0>g^lP3Kg=h0l?7f0>O/lP3iool09Bhg0?;ko`3LiNh0gnSa02</=@3Gh>T0koSo0>G^
m`3^mol0joCm02@]=P3Mi^l0hN[c0>ceoP0]=Sl0iNkg0P3Sk?D00`3VkoP0:34j0>G^m`020>C]mP0Q
024Z<`3Yl_/0>45:0=oXl@3Sk?D08BXc0=SQjP3TkOH0gNK_02H_>03Ih^/0l?Wo02Tb>`3Wl?T0jO;k
0=gVk`0T;CH0hnce0>G^m`0]=Sl0k?Gn0>7Zl`3Mi^l092df0>_do@3Ohn`0nooo0=gQjP0c=d00hNG^
0=oSk03`m?d0jnoh07@0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@1J0?ooo`060?7al@3oool0oooo
0?[jnP3oool0m_Kf0`3oool01@3moOd0no_k0?_kn`3lo?`0o_kn00<0oooo0P3moOd30?ooo`030?cl
o03inOT0o?cl00<0oooo00D0jn_[0=7Ad@2o_kl0g]kN0?[jnP0l0?ooo`060?;blP3moOd0oooo0?Kf
mP00000010@40P3oool0103dm?@02@T900H61P0000020?ooo`0D0?KfmP3dm?@0oooo00X:2P020P80
kno_0?ooo`3cmO@0o_oo0?coo`3mooh000400000003KfMX0`;bm0?omo`3onol0b[k201401P0=0002
0?oho`090<N`^03C`/P0f=7H0?klo`0400001`000?ogm03on_@0oo7/0080ooSa01408@h:01@50P3b
j>L01P0200X82`3no_h0oOcg0?oon00<0P003@410?oam00>00<02P020?oko`3oo_l0o?oo0?Woo`02
0?Soo`0J0?Woo`3lool0o_oo0?koo`3oool0ooko0?omo`3oo?l0oo_o0?olo`3ooOl0ooko0?ooo`3o
o_l0oogo0?oko`3on_l0oo[m0?olnP3oo_P0oooj0?oon`3nood0o_oo0?ooo`3oo_l30?omo`030?on
o@3ooo/0o?oj0080n?oj00<0o_om0?ooo`3oool0F@3oool0U@3oood0ookk0?oon`3lool0n?oo03a8
E00hAU<0>DMD09ZV/P3Tjo<0hNCY0?Oho03Shn/08BD^0??io`0L92l0j_Cm0>3Zl`3Ji>d0=Cm80=CN
i`3fool0l_co01XT;@3KiNh0h>[c02/e?P3WlOX0h>[c0>7[m00/=Sl0jO?l0>3Zl`0[=Ch0logo01hX
<@3/m_l06bD^0>?]mP0Y<c`0i>kg0=gWl03Nj?40<3Y30>7[m03/m_l0hN_d02D_>@3Hh^`0koWo02Pb
?03Vl?`0j?;l0=cVlP0S;CL0jO?o0>ggo`0P:SH0lO_o01lY=@3Dg^P0:SA00>geo`0c>T@0jNgf0>O[
m03Pi>d0l?Cm03Hj@`3_lo`0fmoX0>ganP0`=3d0iNWb0>__n00_<c`0i>Sa0=oSk03Tj?<0nooo0=WM
j00b=T40fMgX0>3Tk`3]lO`0?41;0=oSkP3Tj?<0;c<n0>__nP3Tj?<0iNWd030d?`3]lO`0gN7Z0?7e
oP3Ri^l0in_d02``>@3QiNh0nooo0>KZl`0P92d0mo_o0?Kjo`3Vj_<0ko?l0>[^m`3Qj?00m?_o0<cE
gP3VkoP0:C8k0>K_n03XlOX0hN[c034j@`3bnol0iNkg02L`>@3Yl_/0f^?/0>;[m03eo_l0hN[c03Xn
A`3Ri^l0kO7j0=oSk03Tj?40:2`e0>c`n@3Vj_<0kO7j030d?@3UjO80jnoh02lc?03Tj?40gn?/03Xn
A`3Ri^l0kO7j0=oSk03Tj?40:2`e0>c`n@3Vj_<09b/d0080j>ce00D0;30i0>?Wl03[koP0k?3i0>W]
mP0A0>S/m@060>O[m03Xk?D0jNgf0>O[m02NXZ/0nooo1`3Ff^<01P3Dfn<0eMcT0<oJh02CWJL0>DM@
03U7E1`0oooo001`0?ooo`0;0?gmo@3oool0oooo0>o_k`3AdM40a/K60=SHf03^k^`0nocg0?cmn03n
o_`00`3oool08P3noOl0o?_o0?cko`3jnOl0ooko0?ooo`0000001`L70?_kn@3ooo/0nogb0?[ll@3o
ooX0ooom0?Win`3oool0moOi0?ooo@3loOP0nocg0?oon`0>3P`000020?ono`0000D000020000003o
ool0no_k0?Ogm`3oool0lo?c0?knoP3oool200000080oOgm1@3oool07000000020P80?ooo`3hn?P0
oooo0000003oool0oOgm0?Win@3oool0l?3`0=7Ad@39b/`0`/[<0<K;cP32_L40g=?F0<Ro`P030000
3@l:0?Ghl@3ooOX0ckVk0=^c_03Z_lT0i[k90=6h_P3ooOl2000100070?ooo`3alO40oooo0?Win@04
10@030`<0?Win@030?ooo`030?knoP3dm?@0oooo0080oooo00H0kno_0?ooo`00000000000?ooo`3_
knl20?ooo`060>o_k`3oool000000000003oool0kno_0P3oool01@071`L000000?ooo`3no_h0oooo
0080o_kn0P3oool02`3jn_X0oOgm000000092@T0m_Kf0?ooo`3jn_X0o?cl0?ooo@3alNl0m?G`0080
ooom203oool40?ono`<0oooo0P3oood?0?ooo`070?gmo@3lo?`0o_kn0?;blP3Kfm/0bl_;0<W9b@07
0?ooo`030?knoP3oool0oOgm0080o?cl0`3no_h01@3hn?P0oooo0?7al@3oool0n_[j0080oooo00<0
lo?c0?clo03bl_80103oool01P3hn?P0oooo0?knoP3lo?`0o_kn0?[jnP80oooo00T0m_Kf0?_kn`3k
no/0oooo0?Win@3oool0m_Kf0?ooo`3hn?P0403oool0AP3oo_d0ooko0?coo`3hool0?4QD03Q6D`0i
Ae@0VZJb0>S[l03]k_80j>W]0?Kgo03Mh^P09bhh0>K_n03Jhn`0lO[o0>?/m@0a>T<0:C8k02@]=P0Q
:S<0j_?l0>SanP0V;cP0j?7j0>ceoP3Sk?D0:34j0>[co03Wl?T0iNkg02df?`3[m?d0hnce0=oXl@3]
m_l0hnce02Pa>P0K92d0k?Gn0>G^m`0[=3d0lO[o0>C]mP3Wl?T0;CHo0=WRj`3^mOl0:c@m0=KMi`3[
m?d0k??m02H_>03XkoT0j_?l02T`>P3Sk?D0kOCn0>SanP0W;SP0jO3h0>__n03Qi^`0<3@m0>K[l@3_
lo`0j>gc0>c`n@3Wk?820>S/m@0C0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/
m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`0B0>S/m@0G0>S]l`3Xk?D0j>gc0>S/
m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]
l`3Xk?D0j>gc0>S/m@3XkO<00P3Xk?D07@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]
l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/
m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0080j>ce00<0j>gc0>S/m@3XkO<04P3Xk?D01@3Uk?@0iNke09jV
/@0hADh0>dME05T0oooo00D0o_kn0?KfmP3oool0nOWi0?ooo`020?[jnP040?clo03moOd0o?cl0?gm
o@<0oooo00P0oOgm0?[jnP3oool0m_Kf0?Win@3oool0o_kn0?Gem@80oooo00D0o_kn0?clo03jn_X0
nOWi0?_kn`030?ooo`070?3`l03<c<`0_Kfm0=CDe03gmoL0oooo0?clo0040?ooo`@0ooom;P3oool0
1`3lo?`0oooo0?KfmP3lo?`0o_kn00T92@0000000P3moOd00`0000001@D5000000020?ooo`040?Og
m`3oool0o?cl0?ooo`80000001X0oooo0?gmo@3oool0nO_j0?koo`3jn_X01@D500l=3P3dl?40ooko
0<O1``3;`/D02@0100/00@3C`/P0BCPn06EBF03onOl0oo[o0?oho@3ln_d0ooko004000051P00oooh
0?oomP80oood0P000@003P3oood00@0000400P3oo_l0ookk0?onnP0800001`000?oko`0700002`87
0?gko`3nool0nOoo0`3hool0103iool0o?oo0?koo`3oool20?ono`050?omo`3oo?l0ooco0?olo`3o
oOl00`3oo_l0203ooOl0oo_o0?ojo`3onod0ookh0?oon03oooX0oook0P3nool00`3oool0ooko0?om
o`020?ono`030?ooo@3nood0noom0080n?om00<0o_oo0?ooo`3oool0F@3oool0=03oood0ookk0?oo
o@3lool0n?oo03a8E00hAU<0>DMD09ZV/P3^mOd0kO3e0>[[k`3Wj>d0=CU202P^>P3Vk_T0h^_d0>C]
mP3Zlo`0:34j0>;[m03XlOX0f^?/02lh@@3`nOl0h^_d02@]=P3TkOH0kOKo0>7Zl`0V;cP0io3i0>C]
mP0S;3D0i>gf02Pa>P3Wl?T09c0i0>SanP0[=3d0i>gf0>G^m`3Mi^l09c0i0?3io`3Ih^/0jO;k02de
@03IhN`0kOGo02/c?P3EgNP20>_coP1G02H^>@3UkOP0h^[e02P`>`3Pj?<0=3a70=cTk`0f?TT0gNG`
02@[=@3amOh0f]kW0?Slo`3Ohn`09RXc0>oco03[koP0j^kg02T]=P3Tj?40in_d02L[=03UjO80loOo
0?;fo`3=dM`0nOgo02``>`3QiO00n_ko0>3Tk`0V:SD0loOo0>GYm00W:cH0in_f0?3do`3Tj?<0:Bdh
0>[^n@3[koP0i^[c0>ganP3amOh09BTb0>ganP3QiNh0jNgf02da>P3Xk?D0in_d0>oco03Tj?40i^[c
0>kbn`3RjO<0l__o0>O^n00e?TL0fn;/0=cUkP3foOl08b`e0>S_n@3XlOX082La02lh@@0a>480:34j
0>O^n03Pio409bhf0>O^mP3YkOH0k_Gm0>__n00V;CD0lOGn0>K]m@3Zk_L09bhf0>CXl@3Wjo@09B`d
0>GYlP3cmol0:Bdf0080jNgf00d0l?Cm0>__n00X;3D0lOGn0>S/m@0[;cP0loOo0>?Wl00^<S/0j>ce
0?;fo`3Ri^l0jnoh0100j>ce00L0j>gc0>O[m03Xk?D0jNgf0>O[m02NXZ/0nooo00D0e][S00P0e=_S
0=KJh`3Dfn<0e=gT0<oJh02CWJL0>DM@03U7E1`0oooo001K0?ooo`030?knoP3lo?`0o?cl00H0oooo
00<0oOgm0?clo03moOd00`3oool00`3moOd0no_k0?clo0030?ooo`050>k^kP3Hf=P0a/K60=7Ad@3_
knl00P3oool00`3moOd0ooom0?ooo@070?ooo`0:0>o_l@3oool0oooo000000010@40oooo0?[jn03j
noH0mOKa0?ooo@D0oooo00D0m_Kd0?gmn`3fm_@0oooo0000000200000P050000003oool0o?cl0?[j
nP3lo?`00P3oool01P3kno/0oooo000000000000oooo0>c/k080oooo00<0nOWi0?[jnP3oool00P00
00001@3oool0no_k0?ooo`061PH0oooo0080moOg0`3oool04P3lo?`0oOko0?koo`3oo_l0oogn0?on
o`01000000000<K6a03<blT0cLC50<Zn`03Mc]40`;Bh0<g4a`3?cLh0004000D51@80no_k00L0nOWi
0?ooo`0<30`000000?gmo@3oool0n_[j00<0oooo00T0l?3`0?ooo`3no_h0oooo0>[ZjP0B4Q800000
0?ooo`3clo<00`3oool0;03lo?`010@40000003oool0o?cl0?ooo`3jn_X0000000L71`3oool0n?Sh
0?ooo`3clo<0oooo0?_kn`3oool0o_kn0?ooo`061PH000000?ooo`3hmo`0o?cn0?ooo@3oooX0oooh
0?oomP3hnO40oooj0?knoP3emOL0ooko0?[io`3hmod0no[o0?ooo`3mo?l0oogo0?Wfo`3ooOl0kngh
0?ono`3oool0ooom0P3loOP00`3moO/0o_kn0?ooo`030?ono`040?kno`3oool0oooo0?ooo`80oOgm
0`3oool01`3`l?00c<c<0;fm_@3De=@0moOg0?ooo`3lo?`0?@3oool0A`3oood0ookk0?ooo@3lool0
n?oo03a8E00hAU<0>DMD09ZV/P3dmo`0k>ga0>7RiP3em_/08bL`0>;Xm03^m_l0i^gg0>cco@3Oi_00
=ci80>;Yl`3DfnD0>d9<0>?Zm03ZlO/08RTc034h@P3TjoD0hn[d02D/=P3eo?l0fn;/02/b>P3Qj?00
inkf0>?ZlP3foOl0e]gU0>[an@3]m?`0;cHn0>C[l`3Wk_H092/c0>_bnP3Wk_H0k??k030g?`3Tjo<0
in_d02he?@3MhNX0j_7i0=cPj@0b>D40loOo0>3Wk`0_<c`09B`d0>c`n@3NiNd09BTb0>ganP3PiN/0
;C8f0>_`mP3Oi>P0j>gc0?;gn`3ZkoD0iN[^0080j>gc01<0j>ga0>S]l`3XkO40j>gc0>S]l@3Yk?<0
jNca0>W/l`3Yk?40jNcc0>W/l@3Yk?<0jNca0>W/l`3Yk?40jNcc0>W/l@3Yk?<0jNca0080jNcc3`3X
k?D0603Yk?<0jNca0>W/l`3Yk?40jNcc0>W/l@3Yk?<0jNca0>W/l`3Yk?40jNcc0>W/l@3Yk?<0jNca
0>W/l`3Yk?40jNcc0>W/l@3Yk?<0jNca0>W/l`3Yk?40jNcc0>W/l@80jNcc01d0jNca0>W/l`3Yk?40
jNcc0>W/l@3Yk?<0jNca0>W/l`3Yk?40jNcc0>W/l@3Yk?<0jNca0>W/l`3Yk?40jNcc0>W/l@3Yk?<0
jNca0>W/l`3Yk?40jNcc0>W/l@3Yk?<0jNca0>W/l`3Yk?40jNcc0>W/l@020>W/l`030>W/l@3Yk?<0
jNca0080jNcc403Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME07T0oooo01X0oOgm0?clo03no_h0l_;b
0=_Kf`3;bl/0bLW;0?glo`3noOl0oooo0?ooo@3oooX0oooh0?kom`3mo_P0oooo0?Ofn`3oo_l0no_m
0?[jnP3oood0o_kn0?ono`3in?h0no[o0?ono`80oooo00@0l_;b0?ooo@3oood0ooom1P3oool00`3f
m_H0no_k0?ooo`080?ooo`050?clo03kno/0oOgm0?ooo`3moOd00`3oool00`3lo?`0no_k0?knoP03
0?ooo`0;0>o_k`3oool0oooo000000071`L0no_k0000000410@000000?ooo`3[jn/00P3oool06@3i
nOT0oooo0?[jnP020P8000000?ooo`3fm_H0oooo0?omoP3oo_l0o?[k00T720030000a/;30=;>c`3:
a/L0blG7010:30060000EDa?0<Nn`@3om_T0ooco0?oko@3mnOX00P3oool20000000E0?_kn@3ooo/0
oook0?oon`071`D01@D30?gmo@0000002PX:0?cjn`3oood0oOcj004000060P<0o_[k00`82@010000
o_ko0?ooo`3gn?X0o?oo0080n_ko00D0o_oo0?_loP3oool0n_[j0?gmo@030?ono`040?klo@3mno`0
o_cm0?ono`80oooo0`3oo_l02P3oo_/0ooof0?oomP3hnO40oook0?ooo`3hmo`0ooko0?ooo`3oo_l2
0?ooo@80oooo00<0o_oo0?coo`3lool0G@3oool0J@3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0
VZJb0>W`n03Xjo00fmcP0>WZk`0a=S`0eMcV02lh@@3RjO<0l_Wo0=ONiP0a>400;C@l0>?ZlP3^mOd0
8bXb0>3Wk`3an?l09Rde0>S_m`3Sj_80kOCl028Y<@3ZlOT08bXb0>ccn`3Sj_8082L_0>O^mP0g?TH0
dm[R0>[an@0P9bl0mOco0>keo@0]=3`07B@/0??jo`3Tjo<0?4==0=ONj03^mOl0:S4k0=ONj03go_l0
dMSR02lf@03Kh^`0>3m90=;Ih`3^mOl09Rdg0>_bo00O9S00j_7k0>GYlP0W:c@0mo_o0>KZl`3Zk_L0
:2`e0>ganP3Ri^l0k?3i02@X<@3_lo`0j^kg02P/=@3cmol0h^K_0>ganP3Sio00j^kg03PlA@3Lh>T0
nooo0=GIhP0Z;SL0h^K_0??go`0X;3D0j^kg0>GYlP3_lo`092Pa0>c`n@3Sio00jnoh0=KJh`3gnol0
>Ce60=7EgP3ioOl0h^K_02lc?03QiNh0jnoh02da>P020>GYlP0`0>S/m@3[koP0gNC/0>KZl`0[<SX0
<CDn0>S_m`3Vj_<0:C0h0>S/m@3Qj?00:Rhg0>_bnP3]lOX0:2lg0>?Wl03VkOD0:C0j038kA03JhN/0
joCm0?Woo`0L9Bh0l?Oo0>K_n03ZlO/08BXc0>gdoP3XkoT09Bhg0?7ho`3Pio40;S8k02P/=@3_lo`0
fmoX0>W]mP0c=d009RXc0>ganP0V:S<0<cM00>__n00W:c@0i>Sa0>W]mP3/l?T0iNWb3`3Xk?D05@3Y
k?<0jNca0>S[lP3Yk?<0j^gd0>S[lP2NXjT0nooo0=cSj`3:dMT0g^G]0=WPj03@en40fnC]0=CKi@3D
gNH0e=gT0<oJh02CWJL0>DM@03U7E00L0?ooo`00G03oool01@3no_h0oOgm0?gmo@3lo?`0no_k00P0
oooo00<0n_[j0?knoP3oool00P3oool0103^k^h0_Kfm0=oOg`3_knl30?ooo`030?_kn`3moOd0oooo
00P0oooo00@0n?Sh0?ooo`3oool0nOWi0P0000001@030`<0000000<30`0>3Ph01PH60080000000@0
0`<30?7al@3oool0l_;b0P3oool01@3]kNd0lo?c00h>3P000000n?Sh0080oooo00P0oOgm0?ooo`3k
no/0mOGe0?ooo`3clo<01PH600L71`<0oooo00T0k^k^0?ooo`3moOd0oooo000000071`L0oooo0?cl
o03oool00P0000000`092@T020P800`<30020000000400D51@071`L0lo?c0?Ogm`80oooo00X00000
00h>3P3jn_X0_Kfm0<S8b03Fe]H0o?cl0?ooo`3hn?P0oooo0P0000003`3Bd]80aLG50=CDe032`/80
10@400`<3000000030`<00D51@0000000`<3000000092@T0n_[j0?Cdm0020?ooo`0<000000092@T0
moOg0?ooo`3fm_H0oooo0??cl`3oool0000000<30`3oool0nOWi0P3oool04P0820P000000?ooo`3o
ool0n?Sh0?[jnP3oool0lo?c0?ooo`3kno/0lO7a00D51@0000001PH800/:3`000080000000010080
008000H061X?0?OhlP3oool0ooko0?Gdo03kn_l20?ono`050?3`l03oool0l_3k0?omo`3jn?l00P3o
o_l02`3clo<0m_Ob0?oonP3ooo/0ooom0?ooo`3no_l0o?_o0?Sgo@3fmO/0no_m0080oooo00P0o?cl
0?ooo`3oool0kNg]0<W9b@2o_kl0g]kN0?[jnT80oooo04L0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0
>4IC03U7E02JY[80a/W>0>OXk@3nool0j>S`0>W]mP0_=D405alZ02D[=`3NiNl0iNcf0=oVl00S:S@0
?dI@0>K]m`3Pio40gnK`02`c?@3ZlO/08bXd02Xa>`3iool0a<_E0?Cko`3Sj_80:S4i02he?@0b>D40
cmKN0?Woo`0I82P0;SDm0=oVkP3RjO40<3Lo02L^=P0_=Sh0j_7i0=3Gg`0R9Rl0k?3i0>;Vk`3Wjo@0
>3a502P/=@12ATl0hNG^0>;Vk`3Ff^<0@DE>0>;Vk`0P92d0>Ce60>c`n@3Uj_00kO;h0?3en@0Z;c<0
<3Di034f>P3LhND0hnS/0>odn0070>S]lA00jNca3P3Xk?D00`3XkO<0jNcc0>W/l@0l0>W/lA00j>ce
00D0iNcd0>G^m@2NY[40>4E>03]7E@1h0?ooo`030?gmo@3hn?P0no_k0080oooo00`0moOg0??cl`3f
m_P0`/770<g<dP3Ng^00l?3^0?gnmP3oooH0oooh0?oonP3Xj>X20?ono`090?ooo`3moO/0oOkh0?oo
nP3jn_P0oooo0?knoP3oool0nOWg0080ooom00<0mOGc0?gmn`3moO/00P3moOd20?gmo`030?glo`3m
oOl0oooo0080oooo00P0o?cl0?Win@3hn?P0n_[j0?gmo@3lo?`0n?Sh0?clo0<0oooo0`3no_h40?oo
o`030?clo03jn_X0moOg0080oooo00T0o?cl0>GUi@0H61P0000000T92@0=3@d000000?ooo`3gmoL0
0P3oool03`3dm?@0oooo0?7al@3oool00000014A4@2k^k/0d];B0<O7a`3@c/l0blO80<C0`@030000
4`l@0?Kbl`030?ono`0>00<000070`@0c/[;0?ono`3?bl`0cLW:0<W7b03>c/h0`l?30?ooo`000000
2PX:0?ooo`3UiND20?ooo`090000003fm_H0oooo0?_kn`010@4000000>o_k`0:2PX000000080oooo
00<0o?cl00410@0<30`00P3oool01@3lo?`0oooo0?ooo`3bl_80lo?c0080oooo00D0o_kn0?clo03k
no/0no_k0?gmo@080?ooo`070?ooo@3oooP0oooh0?konP3gmoL0moKk0?kmo`020?ono`030?ooo`3o
ood0ooom0080oooo00@0ooko0?omo`3ooOl0ookoG03oool0K03oo_d0ooko0?coo`3hool0?4QD03Q6
D`0iAe@0VZJb0>G/m03Ig>40o?go0>3QiP0m@TP0koKn0=gVk`0X;3D0kO7j0?_oo`0K7bP0iNWb02L[
=00U:C80k?3i0>7UkP3[koP0loOo01dQ:P0b=Sl0=SY30=WMiP3Tj?409b/d0?;fo`3YkOH0j>ce01lS
;03Wjo@0l?Cm0>ganP0]<CX0g^;[0=[Ni`0T:340n_ko02hb>`0S9c00e=SQ0?Gio`3MhNX0k_;k03/o
B00J7RL0?4190>7UkP3fn_l0:2`e0?7eoP3`m?d0hnO`01hR:`3Tj?40jNgf0>GYlP0b=Sl0em_T0=oS
k012ATl09RXc024U;P3amOh0i>Sa0=WMiP0f>T<07B4Z0??go`3[koP0hNG^0>;Vk`3_lo`0k?3i0=cP
j@0`=3d07b</038f?`0o@d`0hNG^0>__n03cmol07B4Z038f?`0f>T<0fMgV0>CXl@3^l_/0h^K_0?Sl
o`3MhNX0e][S04A8D@0P92d0>3a50>GYlP3cmol0em_T0>KZl`0d>440:blh0>[^m`80i^[c00D0jNgf
02/_>03Sio008RH_03PlA@020>W]mP0V0>c`n@3Wjo@0;C4j02da>P3Wjo@0k?3i0>O^mP0[<S`0hnce
03M0B@0L9Bh0624Z03M0B@0L9Bh0gNK_0>7Zl`3FgnP0<ca501XS;03`nOl0j?7j0=kWl00X;3D0iNWb
03LkA00]<CX0in_d02``>@3`m?d08bL`02``>@3Vj_<06alX03@h@@3Wjo@0jnoh0=cPj@3fn_l>0>S/
m@0F0>S]l`3Yk?<0jNca0>S[l03Yk?40j^gd0>S[lP2NXjT0nooo0<_BfP3NiNd0cmKN0<_BfP3Ih^/0
dmcU0<_Dg@3>en00e=gT0<oJh02CWJL0>DM@03U7E1`0oooo001I0?ooo`80o_kn1P3oool00`3lo?`0
oOgm0?ooo`030?ooo`030?gmo@3kno/0no_k0080oooo00D0k>c/0<k>cP3<c<`0oooo0?Ogm`040?oo
o`80o?cl2@3oool0203lo?`0o_kn0?gmo@3hn?P03@d=0000000=3@d010@40`0000001@0A4A400000
00820P3oool0moOg0080oooo0140kNg]0?ooo`020P803Ph>000000051@D0n?Sh0??cl`3oool0lo?c
0?Ogm`3oool0n_[j0?Gem@061PH010@40?Win@050?ooo`040?Shn0061PH000000?Win@80oooo00<0
1@D500L71`0000000`000000100F5QH000000000003no_h20?ooo`070?clo00>3Ph000000<S8b03o
ool0n?Sh0;^k^`030?ooo`070>OWi`0F5QH030`<0>c/k03oool0oOgm0?ooo`020000000?00X:2P00
0000000000h>3P0000004Q8B00<30`3>c/h0clo?0?clo03moOd020P80000003oool0k^k^00<0oooo
00T0k>c/010@40000000n?Sh0?ooo`3emOD0oooo0000000F5QH00P3fm_H30?ooo`0K0?3`l03oool0
o_kn0?ooo`0000001@D50000000000802PX<0000000<3@L00@<000lA1P000@00oook0?cloP3kn_l0
ooko0?cko`3oool0oOki0?oon03gn?00oook0?ooo@3ooo/0i^OR0080oooj00@0l_?]0?cmm`3ko?L0
o?cj0P3oool30?ono`<0oooo00H0lo?c0<o?c`2j^[X0e=CD0?ooo`3bl_830?ooo`030?[jnP3lo?`0
oooo03h0oooo01/0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80k>od0?Oho@3Kg>00
i>C/0>?Wl03_mOl0j_;m0>;Xm03Yl?X0iNcf0>_bo03FgNL0lOSo0=3Gh@3go_l0kOCn0>C[m@3Mi>h0
0P3VkOL0:P3NiNl0mOco0=gTkP3Uk?@0m?_o0>?ZlP3Kh^X0koKn0>O^mP3Eg>@0inkf0?7ho`3Oi^h0
i^ge02lf?P3`mol0gNC/0?Woo`3^l_/0l_Ko0>GYlP3`m?d0h^K_0=KJh`3]lOX0h>C]0?Gio`3Pi>d0
hnO`0>W]mP3`m?d0hNG^0>CXl@3TjNl0gN;X0??ho03Jgn<0dMKJ0?_oo`3Mh^H0k?7e0>K[k`L0j>ga
403Yk?4>0>S/m@030>S]l`3Yk?<0jNca03`0jNca403Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME07T0
oooo00<0n_[j0?clo03oool0103oool0203oo_l0no[o0>?Sh`3@dL`0cLk80=SId@3[k>H0nO[e0P3o
o_l01`3hn?X0nOWg0?Gfl03oooH0m?KX0?ool`3jo>h00P3ooo@0103jo?40oooh0?oonP3nooX20?oo
o@H0oooo00<0n_[j0?_kn`3no_h01P3oool00`3lo?`0o_kn0?ooo`020?ooo`030?gmo@3oool0oooo
0080n_[j00T0o_kn0?ooo`3oool0oOgm0?KfmP3oool0l?3`0?Gem@3oool00P0000004@3oool00000
0000002e]KD0dM7A0=KFeP37alL0a<C40=SHf037alL0`<3000@410000000m?Cd0?Ogm`3oool0inGV
0080ooko00H00P010040003oo_l0ooko0?3^k`3oo_l2004000050<o=cP36a<D0ooko0?Wgn03oo_l0
0P3oool04`2d];@0000000000031`L40d];B0=7Ad@3YjNT03@d=0?KfmP3lo?`0oooo00<30`000000
oooo000000030`<0o_kn0?ooo`3clo<00P0000001@3hn?P0oooo0?ooo`3]kNd0oOgm0080oooo00@0
moOg0?ooo`3oool0oooo0P3no_h:0?ooo`030??cl`3kno/0ooko0080ooko00@0oogo0?_jo`3cl_P0
oooo0`3oood20?ooo`80ookoG@3oool0403oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0?On
o`3Wj^l0hnCV0>g^l`0<4AL0kOCl0>SanP3Pi>d20>KZl`0<0>oco03Wjo@0m_[o0=gQjP3Vj_<0mo_o
0=cPj@3Ohn`0l?Cm0=oSk03Nh^/0jnoh0P3_lo`05@3Be]l0kO7j0=KJh`3ho?l0l?Cm0=KJh`3/l?T0
mo_o0=_Oj03enOl0;C4j0=OKi03_lo`0l?Cm0?7eoP3Cen00m_[o0>[^m`3Sio00fMgV0?_oo`020=kR
j`80iNWb02H0i^[c0=cPj@3ho?l0i^[c0>CXl@3]lOX0mo_o0=[Ni`3kool0h>C]02X^=`3Tj?40jnoh
0>oco03[koP0g^;[0?3do@3Ohn`0g>3Y0?Oko`3_lo`0in_d0>c`n@3cmol0hnO`0?;fo`3^l_/061`U
0?Oko`3Lh>T0gn?/0?3do@3Ohn`0g^;[0>__n03_lo`0gn?/0?_oo`80iNWb01H0j>ce0>KZl`3@e=d0
k?3i0>3Tk@3Xk?D0ko?l0>CXl@3/l?T0g>3Y0>kbn`3UjO80j^kg0?Kjo`3/l?T0hnO`0>GYlP3IgNH0
jNgf0>KZl`3Ri^l0k?3i0P3YkOH08P3/l?T0h^K_0>C[l`3]m?h0hN[c0=_Tk@3VkoP0m?go02Pa>P3b
nol0koSo0>ceoP3XlOX0fnC]0>gfo`3LiNh0fN;[0?Cmo`3_lo`0mOWo0=CHh@3Xk?D0jNgf0>O[m03G
fn@0nOgo0>S/m@3YkOH0l?Cm0>3Tk@3Ri^l0loOo0>KZl`3Nh^/>0>S/m@0F0>S]l`3Yk?<0jNca0>S[
l03Yk?40j^gd0>S[lP2NXjT0nooo0=KMi@2DVj<0emkV0=;Ih@2LYJh0c]OP0=;Ki02T[KH0e=gT0<oJ
h02CWJL0>DM@03U7E1`0oooo001J0?ooo`80o_kn0P3oool20?knoP030?ooo`3kno/0no_k0080n_[j
00/0no_k0?clo03no_h0oooo0?clo03Jf]X0_[jn0<W9b@3alO40oooo0?[jnP020?ooo`80lo?c00@0
oOgm0?ooo`3oool0n_[j2P3oool01@3inOT0o_kn00@4100E5AD0j>SX0080oooo00X0lo?c0?ooo`3o
ool0000000H61P3no_h0oooo0?Cdm03oool0nOWi0`0000001P3oool00@410000003oool0n_[j0?Cd
m080oooo00L0n_[j0?ooo`00000000000?ooo`3inOT0mOGe00<0oooo00L0n?Sh0000000M7Ad0no_k
0?ooo`3moOd000000080oooo00H0lo?c0?ooo`3oool0kNg]00`<30030`<20?ooo`050?_kn`3lo?`0
00000000003oool00P3lo?`01@3oool0`l?30?ooo`3oool0oOgm0080000000L0oooo0?[jnP3lo?`0
o?cl0000000D51@0mOGe0080oooo00P0l?3`0?ooo`0000000P820?Win@3moOd0_[jn0<k>cP800000
00P0dm?C0<G5a@39bLT0`/;20;bl_03oool0000000820P80oooo00D0o_kn0?ooo`00000020P80?[j
nP020?ooo`060?Win@3oool0oooo0?Cdm03oool0l_;b0P0000001P3oool0knoa0?ooo`3oood0loC^
0?oonP8000400200o_kn0?Sgo03oo_l0j>O]0?ooo`3ooo/0n?[]0?_nk@3oond0ooo/0?CghP3io>L0
ooo_0?ool@3_lN<0ooof0?oonP3oood0n_[j0?Win@3lo?h0o_ko0?kmo`3lnol0n?Sj0=3@d02o_kl0
gMgM0?clo03no_h0n?Sh0?_kn`80oooo00<0no_k0?Win@3oool00P3oool00`3inOT0oooo0?ooo`0k
0?ooo`0P0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>KYkP3XjNh0h>7U0?Geo@3T
j?40koGo0=kVl@3iool0e]gW0>7XlP3_m_l0moko0=3Gh@3iool0dMSR0>K]m`3go_l0gnK`0>G/mP3X
koT0i>_e0>O^n03VkOL20>;Yl@090?;io`3Pinl0h>O_0>ccn`3Mi>`0lo[o0>ccn`3Tjo<0hNS`0080
h^Wa01@0j_7i0=_RjP0^<S/0i>Sa0>c`n@3Wjo@0iNWb0?_oo`3Pi>d0k_;k0=kRj`3jo_l0jNgf0>GY
lP3`m?d0fMgV0>__n03^l_/0l_Om0=CIg@80nooo00<0fMkR0?GjoP3Sj>`0203XkO4?0>W/l@030>W/
l`3Xk?D0j>ce00d0j>ce00<0jNcc0>W/l@3Yk?40>P3Yk?400`3Yk?<0j>ce0>S/m@0>0>S/m@050>G/
m03Uk_D0WZJa03Q5CP0kAeD0NP3oool03P3moOd0oooo0?knoP3jn_X0nOWi0?gmo@3moOl0oooo0?oo
o@3ooo/0o_oi0>g^j03JfmH0c/k>0P3oo_l03`3[jn/0oooj0?_ml03oonl0UIV000D:00042P0000D0
00P<002BUH00nO_]0?oomP3oooX0o_oj0?knoP050?kno`090?knoP3oool0oooo0?_kn`3inOT0no_k
0?gmo@3no_h0oOgm00<0oooo00H0nOWi0??cl`3hn?P0oooo0?Ogm`3moOd30?ooo`0C0>o_k`3GemL0
a/K60<o?c`2n_[h0a/K60=OGe`39bLT0000001@D502o_kl0b<S800h>3P030`<0j>SX0?Win@3oool0
m_Kf0?Shn0020?ooo`0:000000061PH0oooo0?KfmP3hn?P0ooko0?cjn`3jn?T020H7004000<0ooko
00D0l>k_01TG60010000`;jo0?ono`020;jl_@0D0?ono`3oool0oOgm0?ooo`0C4a<000000?ooo`3n
o_h0moOg0=GEe@000000a<C40<71`@3oool0000000X:2P3alO401@D50000003_knl20?ooo`030000
000;2`/0oooo00@0oooo00<0j^[Z0?gmo@3oool00P3no_h40?ooo`030?knoP3kno/0oooo00H0oooo
00X0ooko0?_jo`3noOl0n?Oo0?Sfo`3no?l0no[o0?ono`3oool0ooom0P3ooo/00`3oood0oooo0?oo
o`1N0?ooo`0/0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80e]gU0?Cgo03VinT0loCi038g
?@3/lo/0iNkg0>oco03QiNh0in_d0>3Tk@3MhNX0h>C]0>[^m`3Wjo@0f=cU0?3do@3Zk_L0j>ce0?Ch
o`3[koP0fmoX0>ganP3Ri^l0nooo0>__n03`m?d0gN7Z0>__n03QiNh0l?Cm0=cPj@3kool0j>ce02T]
=P3Xk?D20=gQjP0A0>oco03bm_l0gN7Z0>ganP3Nh^/0l?Cm0>;Vk`3_lo`0kO7j0>c`n@3Zk_L0jNgf
0?Oko`3Tj?40i^[c0>S/m@3Lh>T00P3Zk_L0903Xk?D0hnO`0>c`n@3Wjo@0iNWb0>ganP3KgnP0jnoh
0>S/m@3Zk_L0l?Cm0=SLi@3IgNH0loOo0>3Tk@3Jg^L0l_Ko0?7eoP3Pi>d0>Si70=SLi@3`m?d0j^kg
0>S/m@3dn?l0jnoh0=_Oj03]lOX0jNgf0=gQjP3UjO80nooo0=oSk03gnol0m_[o0>;Vk`80j>ce0100
jNgf0?Wmo`3Xk?D0j>ce0>7UkP3UjO80gN7Z0>;Vk`3Pi>d0nooo0>oco03cmol0hnO`0>O[m03UjO80
lOGn0P3Hg>D08P3amOh0iNWb0>O[m03Qj?80jO;k0>G^m`3Zlo`0gnSa0>G^m`0T;CH05b0Y0>[co03H
hNX0j?7j0>G^m`3Wl?T0kOKo0=KMi`3/l?T0hnO`0=oSk03gnol0gn?/0??go`3YkOH0g>3Y0>3Tk@3a
mOh0g^;[0?;fo`3[koP0g^;[0?Cho`3Zk_L>0>S/m@0F0>S]l`3Yk?<0jNca0>S[l03Yk?40j^gd0>S[
lP2NXjT0nooo0<[Af@3Uk?@0c]GM0<cCf`3HhNX0eMkW0=KOj02nam00e=gT0<oJh02CWJL0>DM@03U7
E1`0oooo001J0?ooo`030?[jnP3lo?`0oooo00D0oooo00L0no_k0>?Sh`3@d=00cLg=0=SHf03[jn/0
nOWi00D0oooo00<0no_k0?ooo`3kno/0103oool00`3no_h0oooo0?ooo`090?ooo`050?clo03oool0
oooo0?Shn00410@00P0000001@3oool0moOg0?ooo`0:2PX0000000@0oooo01X0l?3`000000010@40
mOGe0?knoP3gmoL0oooo00@410020P80oooo0?KfmP3lo?`0oooo0>k^kP3oool010@40000000410@0
00000?Win@3oool0o?cl0??cl`00000010@40?[jnP80oooo00@0mOGe00@41000000000000P3oool0
0`3dm?@01@D500L71`020?ooo`0;0<W9b@3EeMD0oooo00410@0000005aLG00820P3hn?P0mOGe0=GE
e@3kno/00P3oool02P0410@00P820?knoP3oool0m?Cd0?ooo`3dm?@020P800/;2`3alO420?ooo`0=
00L71`0410@0oOgm0?Ogm`3oool0hn?S0?ooo`020P80000000820P000000oooo0??cl`020?ooo`05
00H61P0=3@d0o_kn0?ooo`3lo?`00P3bl_803`0000002`/;00000034a<@0dM7A0=?Cd`000000d=3@
0<;2`P3alO40oooo0000000=3@d000000?Gel`020?ooo@80000001P0no[o0?ono`3`k_T0ooko0?7`
m@3in_D0oooa0?Cif`2IX7L03aL009fWJ02U/6h0Xjea09^SL00;4P00XJJ60??fh@3oooX0l?3^0=[J
g03;bld0b/[<0=[Jg03`l?040?ooo`050?_kn`3clo<0o?cl0?ooo`3inOT00`3oool0103moOd0mOGe
0?Cdm03lo?`n0?ooo`0Z0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>_^l`3/kO80
gMkR0?Geo@3Tj?40l?Ko0=CLi`3Yko/0m_go0=kUk`3ZlO/0koKo0=cSk@3Pio40k??m0>W`nP3`mol0
koKo0=[Qj`3FgNL0hNSb0?;io`3Lhnd0f^7Y0>[an@3foOl0jo;j0=gTk03XkoL0mOco0>ccn`3Wk_H0
cMCL0P3]m?`20>;Yl@0I0>[an@3]lOX0gN7Z0>O[m03bm_l0nooo0=kRj`3Tj?40loOo0>oco03Jg^L0
mOWo0=cPj@3[koP0dmOP0?Cho`3[koP0h>O]0>[am`3Sj_00l_Wo0?Cko`3JhNL0gnK/0>ofo0070>K]
l`030>S]l`3Yk?<0jNcc00d0jNcc3`3Xk?Dn0>W/la00j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@1h
0?ooo`80o_kn1@3oool00`3oood0o?gh0?gnn0020?oonP0E0?oon`3oood0oOco0?_jo`3noOl0m_Gj
0<31_03De/P0cM6h00H<002NYWD0XJaZ09NSF`2DWed0VZ=/0:V`Q0001@00V9^60?oom03nooX0o_kn
0080o_go01D0o_ko0?knoP3no_`0o_kl0?ooo`3emOD0fm_K0<K6aP2n_[h0`/;20<g=c@3EeMD0b<S8
0<g=c@3Jf]X0jNWY0?KfmP3kno/0o?cl0?Shn03moOd00P3oool01`3no_h0no_k0?gmo@3oool0m_Kf
0?ooo`3moOd00P3oool00`0A4A401PH60?ooo`020?ooo`040?_kn`00000000000>o_k`@0oooo00D0
000000<30`0?3`l000000?KfmP020?ono`030>CRh`091`P00@000080ooko0P3no?d03@2l^[/06aTJ
004000010000mO?d0?ono`3clO80`<30018B4P00000020P80?ooo`3/k>`00P3oool03P000000oooo
0?Cdm03dm?@0oooo0?Ogm`092@T00`<30000003EeMD0alO70=?Cd`2m_Kd0dm?C0P0000000`3oool0
h^;R0?ooo`020?ooo`030?Gem@3oool0oooo00<0oooo00<0o_kn0?gmo@3oool0203oool00`3jn_`0
oooo0?ooo`020?ooo`80ooom00<0n_[h0?ooo@3ooo/00P3ooo/20?oonP030?oon03oooX0ooom05`0
oooo0200ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Sj_80j^gb0>o`lP3Ui^/0i^_a0=?J
hP3^mol0fmoX0>?Wl03YkOH0i^[c0>?Wl03QiNh0l?Cm0=SLi@3UjO80hnO`0?Kjo`3Tj?40g^;[0>KZ
l`3kool0jNgf0>CXl@80mo_o01H0h^K_0>__n03amOh0iNWb0>CXl@3Pi>d0loOo0?Wmo`3Zk_L0e][S
0?Gio`3Cen00n?co0>GYlP3Hg>D0lOGn0>7UkP3Ri^l0g^;[0?7eoP3bm_l0k_;k0P3Nh^/0?@3ho?l0
nooo0<O;e03kool0k?3i0?;fo`3KgnP0n?co0=_Oj03IgNH0loOo0>CXl@3YkOH0nooo0>KZl`3Tj?40
m_[o0>?Wl03UjO80h>C]0=cPj@3ho?l0hNG^0>O[m03Pi>d0m?So0>O[m03UjO80hnO`0?Kjo`3Tj?40
g^;[0>KZl`3kool0jNgf0=OKi03enOl0j>ce0>kbn`3Tj?40nooo0>GYlP3Tj?40in_d0>W]mP3Ri^l0
mOWo0=_Oj03Gfn@0j^kg0>__n03KgnP0gN7Z0>KZl`3kool0h>C]0>GYlP3Wjo@0jNgf0=WMiP3Zk_L0
0P3UjO808P3Zk_L0fMgV0>W]mP3Tjo<0j>og0>G/m03iool0f^7Y0=_RjP3foOl0eMcT0>O^mP3iool0
i>_c0>;Yl@3dnol0hNS`0>?ZlP3YkOH0jnoh0>CXl@3Ri^l0h>C]0?Wmo`3[koP0g>3Y0=;Fg`3Pi>d0
mOWo0>KZl`3gnol0g^;[0>oco03Wjo@>0>S/m@0=0>S]l`3Yk?<0jNca0>S[l03Yk?40j^gd0>S[lP2N
XjT0nooo0=3Gg`3NiNd0dMSP0=?JhP020=GNi`070=[Sk033c=D0e=gT0<oJh02CWJL0>DM@03U7E00L
0?ooo`00F@3oool00`3moOd0n?Sh0?_kn`020?ooo`080?Ogm`3clo<0m_Kf0<;2`P3=cLd0g]kN0?3`
l03moOd40?ooo`060?[jnP3dm?@0moOg0?knoP3oool0nOWi0P3oool00`3inOT0n?Sh0?gmo@0;0?oo
o`0A0?Cdm03oool0m?Cd0?clo03oool0nOWi00D51@0<30`0000000410@0000000`<30000003emOD0
m?Cd0?3`l03oool00P0000040?ooo`060?Gem@3oool000000000003moOd0lo?c0P3oool08@3no_h0
000001HF5P3^k^h03Ph>00410@0000000P8200/;2`00000030`<0?;blP3inOT0m?Cd0?Ogm`3oool0
0@41018B4P0000001@D500410@0?3`l000000?[jnP35aLD0o?cl0?_kn`3gmoL0000000d=3@3^k^h0
000000D51@02000000060?ooo`3inOT0kno_00<30`000000n?Sh0P3oool01`3no_h0o?cl0?ooo`00
00004a<C000000010@400P000000203moOd0oooo0?ooo`3oool0no_k0000000>3Ph0oooo0`000000
1P0>3Ph000000000003oool0nOWi0>c/k0@0oooo00@0000000l?3`0000002PX:0P0000020?ooo`0V
0<K6aP2n_[h0cLg=0000000;2`T00P800000000<30X0000000000P3oo_l0k>[e0?omo`3oo_l0oOgo
0?oon03oond0n_oL0008002BW5l0VJIG092NB@2NZV00Yk5b08jFH`011`00UYZ10<O8`P3EeM<0j>SZ
0?KenP3moOl0o_ko0?ooo`3oood0no_k0??cl`3inOT20?ooo`80no_k00@0oooo0?Shn03hn?P0o?cl
103oool00`3lo?`0oooo0?ooo`0k0?ooo`120?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0
VZJb0>GXk@3in_l0jN[^0=gMi@3cmol0gnGa0>kfo`3Qio<0i^gg0>?Zm03Cf^@0jO3j0>_bo03cn_l0
fN3Z0>?Zm03Ih>X0j_7k0>keo`3[l_`0lOSo0=gTkP3[l_`0l_Wo0>7Xl03HgnL0i>_c0>S_m`3Tjo<0
hn[b0=_RjP3[l_X0kOCl0=ONiP3Uk?@0gnK^0?;io`3Kh^X0j^kg0=SLi@3fn_l0j^kg0=KJh`3QiNh0
nooo0>7UkP3Vj_<0iNWb0>[^m`3Wjo@0nOgo0?;fo`3Sio00g^;[0?Cko`3Mi>X0j_7g0P3Ih>H00`3c
n_l0jo;h0>?Zl0070>K]la00j>gc3`3Xk?Dn0>S]la00j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@1k
0?ooo`060?knoP3moOd0oOgm0?clo03knoT0oooj0P3oooP0103oooX0oook0?ooo`3oo_l20?omo`0@
0?ono`3mo_T0ooo_0005002QZ7h0T9YN0:JcH`26U3d0]lAe0:6/J02AVVD0Z[2:0004003bm>L0bL[5
0<W9b@80bLS=00L0bLW;0<W9b@39bLL0bLW70;jn_P3@d=00jn_[00<0oooo00D0nOWi0?7al@3inOT0
m_Kf0?_kn`070?ooo`80o_kn103oool0103no_h0oooo0?ooo`3`l?02000000110?clo03oool0oooo
0?gmo@3hn?P00000018B4P3oool0oOgm0?;blP3clo<00@410000003emOD00`<300D51@0000003@d=
00l?3`000000oooo0?Win@3Zj^X0oooo0?Win@3GemL0l?3`000000010@401@D500<30`0:2PX02`/;
0000000;2`/0nOWi0?ooo`3clo<0oooo0?3`l00A4A40oooo0?Shn03oool0n?Sh0?ooo`0000001@D5
0000003lo?`0nOWi0?knoP3oool0m?Cd00X:2P071`L0`/;20=CDe034a<@0d];B0?Cdm03moOd0oooo
0?Gem@3lo?`00`3oool20?clo0030?knoP3oool0oooo00@0oooo00@0ooom0?oon03oooH0jngP0P3o
oo<01@3[kMl0oooc0?oom03oooP0oooj0080oook0P3oooX20?oon0030?ooo@3oool0oooo05X0oooo
0580ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3ZlOT0kO3e0>7Ri03nool0hNK/0?Soo`3T
kOH0j^kg0?_oo`3KgnP0j^kg0?Wmo`3Ohn`0f=cU0?Slo`3YkOH0ko?l0=KJh`3cmol0j>ce0>oco03@
e=d0hnO`0>GYlP3Gfn@0i^[c0?7eoP3MhNX0m_[o0>c`n@3Vj_<0g^;[0?Oko`3Lh>T0hnO`0??go`3X
k?D0j^kg0>;Vk`3Tj?40ko?l0??go`3QiNh0k?3i0?7eoP3Ri^l0j^kg0>W]mP3/l?T0i^[c0>O[m03P
i>d0i>Sa0>O[m03Sio00g^;[0>kbn`3Tj?40gn?/0>oco03Xk?D0h^K_0>?Wl03@e=d0ko?l0??go`3F
f^<0ko?l0>W]mP3/l?T0iNWb0>O[m03^l_/0hNG^0P3`m?d02`3Vj_<0jNgf0>oco03Ff^<0loOo0>S/
m@3_lo`0d=CM0>?Wl03bm_l0h>C]0080jNgf01<0iNWb0=gQjP3]lOX0kO7j0>O[m03bm_l0ko?l0>KZ
l`3Zk_L0i^[c0>kbn`3amOh0hnO`0?;fo`3Xk?D0fmoX0>O[m03enOl0hnO`0080jnoh00@0mo_o0=gQ
jP3MhNX0mo_o0P3[koP06P3Uk?@0nOoo0=;Ih@3Qj?00m_go0?3go`3Cf^80l_Wo0>7Xl03>eMd0kOCl
0?7ho`3Dfn<0kOCl0>O^mP3`m?d0em_T0>c`n@3jo_l0jnoh0=CHh@3ho?l0gN7Z0?Slo`3`m?d0h^K_
0P3Tj?400`3cmol0g^;[0>?Wl00>0>S/m@0F0>S]l`3Yk?<0jNca0>S[l03Yk?40j^gd0>S[lP2NXjT0
nooo0=3Gg`2CVZ80cMCL0<oFgP2LYJh0`L[C0<gFg`2V[kP0e=gT0<oJh02CWJL0>DM@03U7E1`0oooo
001J0?ooo`090?gmo@3lo?`0o_kn0?;blP3Kfm/0bl_;0<W9b@3moOd0o_kn00@0oooo00<0o_kn0?gm
o@3moOd01P3oool00`3moOd0o_kn0?ooo`0=0?ooo`0=0?gmo@3oool0oooo0?ooo`3inOT0oooo0?7a
l@0000000P82000000010@40oooo0?gmo@030?ooo`0F0000000=3@d0n_[j0?Ogm`3oool0n_[j0?_k
n`3oool0m?Cd0?knoP030`<000000?ooo`3Xj>P0o?cl0?gmo@0:2PX000000?ooo`3kno/0000000`<
3080000000<0oooo0?gmo@3oool0103oool03P3gmoL00@41010@400000002`/;0?;blP3Bd]80c/k>
0?Shn03oool0mOGe0?ooo`0000001PH60P3oool010000000410@0000003bl_820?ooo`0<00820P08
20P0oooo0?ooo`3gmoL0n_[j0?ooo`3inOT02@T90000000410@020P80`3oool03P3moOd0o_kn0?Wi
n@3oool03Ph>0000003alO40oooo0000000410@0000000d=3@3oool0l_;b0P3oool00`3fm_H0oooo
0>_[j`020?ooo`800@410280000000H61P3oool0n?Sh0?7al@3oool0nOWi0?Gem@3oood000000001
000>3P`000000?ooo`3@cm@0_kk60=?Ag031_l`0bLS@0<[:c031`kP0][ZS01<I002MYG80WJQT09n]
E@2LZdh0YkEP08nKD`2W/7L0Yjj40004003hnO<0oooo0P3oo_l0103oool0o_kn0?ooo@3oood20?oo
o`80no_k00@0o_kn0?ooo`3oool0o_kn0`3oool0103no_h0n_[j0?Win@3moOdn0?ooo`170?ooo@3o
o_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>?Vj`3Zjo00jN[^0??cn`3Tj?40i^ch0>O_nP3Y
ko/0i^gg0>7XlP3hool0hNSb0>K]m`3Yl?X0i>_e0>?Zm03eo?l0eMcV0>_bo03VkOL0hn[d0=[Qj`3W
k_P0h>O_0>K]m@3[l_X0iNcd0>C[l`3[l_X0jO3h0>C[l`3ZlOT0fn;Z0??jo`3RjO40i>_c0>_bnP3W
k_H0hnO`0?Wmo`3Vj_<0gn?/0??go`3enOl0e][S0>oco03UjO80j>ce0>c`n@3Wjo@0g>3Y0>7UkP3]
lOX0i^[c0=cSj@3VkO<0hNS^0>ofo03ZlOL0hNS^0=cSj@3[l_P01`3VkO<@0>S]l`l0j>ce?P3XkO<@
0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0NP3oool00`3no_h0o?cl0?clo0020?ooo`080?ooo@3o
ooP0ooof0?oon03mo_P0o?gh0?gmo@3oo_l20?omo`0@0?Sgo@3oooX0n?_X0047002TZgl0WjUZ09>Q
BP2b`F80UJ=>09VUG@2X/GP0Uiid0004003CeLL0o_oj0?knoP80o_go00@0o_ko0?knoP3no_`0o_oj
103oool20?gmo@D0oooo00P0oOgm0?_kn`3lo?`0o_kn0?ooo`3moOd0o?cl0?knoP80oooo00<0o_kn
0?[jnP3emOD00P3oool04@3moOd0oooo00@410000000oooo0?knoP3clo<0oooo0?knoP3oool00000
00D51@3jn_X0oooo0?knoP0C4a<000000080oooo00H0000000T92@0000000P820?ooo`3no_h20?oo
o`070?Win@3:b/X0oOgm0?[jnP3oool00P8200<30`040000000:0<G5a@3no_h0oooo0?ooo`3_knl0
1`L70000003moOd0oooo0?3`l080oooo00T01PH6000000000000oooo0?Win@3no_h0oooo0?knoP3l
o?`00P0000002@3oool0n_[j0?Ogm`3De=@0`<300<[:bP34a<@0f=SH0?7al@020?ooo`030?knoP3m
oOd0o_kn00H0oooo00@0oooj0?ook@2KX88010T00P001P001@042@00Vin40?ook03ooo<0oooh00<0
oook00@0oooj0?oon03oooX0ooomG03oool0603oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb
0=oVkP3ZkO80ko3b0>7Ri`3bmod0gNC/0>G^m`3Ri^l0l_Ko0=oSk03/l?T0hNG^0>[^m`3bm_l0h>C]
0>;Vk`80kO7j00d0j>ce0=oSk03YkOH0k_;k0?7eoP3Wjo@0m?So0>GYlP3Xk?D0k_;k0=WMiP3Tj?40
k_;k0080jnoh0240j>ce0?_oo`3Hg>D0kO7j0>__n03QiNh0l?Cm0>KZl`3Tj?40h>C]0>[^m`3Sio00
jNgf0>S/m@3QiNh0ko?l0>W]mP3Pi>d0loOo0>S/m@3UjO80in_d0??go`3Pi>d0k_;k0?3do@3KgnP0
jNgf0>[^m`3amOh0k_;k0>W]mP3Xk?D00P3]lOX02P3Ri^l0hnO`0?3do@3UjO80h>C]0?;fo`3Nh^/0
i^[c0>c`n@3Ri^l20>ganP0E0>S/m@3Ohn`0jNgf0>kbn`3amOh0g^;[0>kbn`3Wjo@0i^[c0>?Wl03^
l_/0i>Sa0>KZl`3Tj?40gN7Z0??go`3]lOX0j^kg0>W]mP3Sio00g^;[0080kO7j00D0f]kW0>ganP3`
m?d0f]kW0>W]mP020>O[m0040>?Wl03]lOX0kO7j0>?Wl080in_d00`0h>O_0>7Xl03ZlOT0jO3h0=gT
k03]m?`0inkf0>S_m`3_m_h0k??k0>O^mP3VkOD20>_bnP0A0>3Wk`3YkOH0jNgf0?Oko`3Ff^<0j^kg
0>kbn`3Ohn`0k_;k0>W]mP3KgnP0i>Sa0>c`n@3Sio00k?3i0>CXl@3[koP03P3Xk?D05P3XkO<0jNcc
0>W/l@3Xjo00jNca0>[]m03Xjo80WZ>Y0?_oo`3Lhn/0b]7I0=WPj03NiNd0c=GN0=CMiP3Ki>d0cmSQ
0=CMi03?f^00TifW03U7D00iAe@L0?ooo`00@P3oool03@3inOT0oooo0?ooo`3^k^h0oOgm0?ooo`3]
kNd0oOgm0?;blP3oool0m_Kf0?ooo`3moOd00P3oool0103no_h0oooo0?gmo@3lo?`20?ooo`070?Wi
n@3oool0o_kn0?ooo`31`L40aLG50<o?c`020?WinDL0oooo00D0o_kn0?ooo`3oool0no_k0?Win@02
0?knoP080?ooo`3jn_X0kno_0?ooo`3moOd0k^k^0=oOg`3jn_X90?ooo`0>0?Cdm03fm_H0gMgM0?;b
lP3jn_X0oooo0?gmo@3hn?P0oooo0?Shn03jn_X0oooo0?Shn03no_hV0?ooo`80ooom00@0oook0?oo
o@3oood0oooo0P3oo_l0603ooOl0o_co0?ono`3inO/0ooof0?Kjh`011`00WjMd09BOF`2KZTl0TZ90
0:^iHP2AWE<0Y:ed09NNM0031`00oook0?gmo@3mo?l0ooko0?ooo`3moOd0oOgk0?ooo@<0oooo00@0
o_kn0?[jnP3inOT0oOgmAP3oool0P`3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3]
l?D0g]oT0?3am@3Winl0j^kg0?7go`3Rj_D0kO?o0>W`nP3Af>80nOoo0>;Yl`3Sj_@0k??m0>O^n03O
i_00k_Go0=kUk`3/lod0j>oi0>K]m`3FgNL0l_Wo0=oVkP3an?l0iNcd0>?ZlP3^mOd0g^G]0>S_m`3V
kOD0jo;j0>3Wk`3[l_X0;SDm0=gTk03Oi^h0jo;j0>S/m@3Zk_L0hnO`0>;Vk`3enOl0jNgf0>7UkP3[
koP0iNWb0?3do@3Wjo@0l_Ko0>c`n@3Wjo@0l?Cm0>CXl@3Wk_H0g>G/0>;[lP3Uk_D0lO[o0>?/l`3?
f=l0lO[o0=kWkP3Mi^d0joCk0>O`m`3Uk_D0eMkU0?7jo`3[l_X0i>_c0>?ZlP3XkoL0g>?[0?Cko`3M
i>`0inkf0>gdo03Ih>P0kOCl0>[an@3Tjo<0h>O_0>C[l`3Oi^h0gn?/0>[^m`3Sio00loOo0>7UkP3[
koP0hnO`02/_>03Zk_L0l_Ko0=WMiP3amOh0j>ce0>;Vk`3amOh0hn[b0=_RjP3Tjo<0jo;j0>K]m@3S
j_80jo;j0>C[l`3/lo/0d]WQ0>W`n03RjO40j_7i0>G/m03/lo/0h^Wa0?3go`3Dfn<0j_7i0>keo@3X
koL0k??k0080i>_c02d0jo;j0>?ZlP3XkoL0g>?[0?Cko`3Mi>`0inkf0>gdo03Ih>P0kOCl0>[an@3T
jo<0h>O_0>C[l`3Oi^h0gNC/0>S_m`3Qj?00lOSo0=oVkP3Yl?P0hNS`02T`>03Oi^h0jO3h0>S_m`3S
j_80koKn0=KMi@3`mol0hNS`0>C[l`3Yl?P0i>_c0>K]m@3Sj_80j>og0>ccn`3UjO80i>Sa0>c`n@3M
hNX0i^[c0?Kjo`3Sio002@3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME07T0oooo00<0o_kn0?gmo@3m
oOd00`3oool0203oood0nocd0?oomP3oooP0oooj0?oon`3no_h0ooko0P3ooOl0403oo_l0oooj0?7d
h@001P00WZEi09nYJP2O[EH0SYdn0;G3KP2JYUh0VZ=Z0:>ZP0042000n?[/0?oon`3oool20?ono`80
oooo00<0ooom0?oon`3oool05P3oool01`3gmoL0oooo0?Win@3oool0oOgm00P820000000403oool0
0`3kno/0oooo0?knoP020?ooo`0C0?Ogm`3no_h0oooo0=?Cd`3fm_H0oooo0?Shn03oool0bl_;0?cl
o03oool0o?cl0?ooo`3emOD0b/[:0<k>cP3kno/0oooo0?;blP020?ooo`050??cl`3jn_X0o_kn0?oo
o`3jn_X04@3oool02@3fm_H0eMGE0;no_`2m_Kd0cLg=0>3Ph03]kNd0oooo0?clo0020?Shn0060?_k
n`3oool0oOob0:2VP0002000X:Ub0P2LYFh0302PZ7D000L00:2VQ03oond0oood0?oon`3lo?`0n_[j
0?ooo@3ooo/0m_Ob0?oooE`0oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Wk_H0
j^gb0>c]k`3/kO80jNkd0>O^mP3VkoP0K@3YkOH?0>W^m1h0jNgf01H0jNkd0>obn@3VjNh0iNS]0>S[
l03VjO00j^gd0:J[/@3kool0dMSP09BKX`3Cf^80cMCL09^T[@3<eMh0c]OP09fV[`3DgN@0cm[P09>M
Y`0iAe00>DMD703oool004<0oooo00H0lo?c0?Cdm03oool0oooo0?3`l00:2PX30?ooo`060000003o
ool0oooo0?[jnP0:2PX00P820P0000003@3oool0lO7a0?Ogm`0;2`/0_;bl0<S8b02WYjL0oooo00`<
3000000030`<0000003lo?`0A`3oool00`3kno/0oOgm0?ooo`030?ooo`040?clo03oool0oooo0?Cd
m080c/k>00<0lO7a0?gmo@3oool0203oool0103jn_X0oooo0?3`l032`/820?ooo`030?[jnP3oool0
no_k0080oooo00<0mOGe0?ooo`3lo?`09`3oool40?ooo@80oooo01T0ooko0?omo`3ooOl0o_go0?cl
oP3hnO40ooo]0006002NYWL0Yk5b09VWD02[^Ul0V:EC0::]J02T[GH0YJb30004003mo_T0oooo0?on
o`3noOl0nOWk0?[jn03knoT0nocg0080n?Sh00<0o?cl0?ooo`3oool00P3oool00`3lo?`0oooo0?oo
o`130?ooo`0`0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>CWk03fmo`0gn3T0?Cd
o03Xk?D0g^C`0>;Zm@3Pi_80h>Oa0?Woo`3Mi>h0fn;/0??jo`3Qj?80i>_e0>keo`3FgNL0m?_o0>S_
n@3NiNl0inkh0>?Zm03Pio40fn;Z0?7ho`3Dfn<0k??k0>G/m03Qj?00lo[o0>G/m03RjO40h>O_0?7h
o`3RjO40>T590>ofoP3RjO40i>Sa0P3_lo`0803dn?l0e=SQ0>kbn`3QiNh0lOGn0?Slo`3Be]l0l_Ko
0=_Oj03IgNH0j^kg0=OKi03an?l0k??k0>ceo03doOl0f^?Z0=gVk@3Rjo80joCk0>3Yl03]m_d0loco
0>O`m`3Mi^d0i^of0>;[lP3Oj>l0g^G]0?Soo`3HgnL0k??k0P3Uk?@02`3Tjo<0jo;j0>7Xl03VkOD0
k??k0=oVkP3Tjo<0m?_o0>gdo03`mol0l_Ko0080k?3i02L0gn?/0?3do@3Tj?40k_;k0?7eoP0X;3D0
j^kg0>kbn`3Zk_L0i>Sa0>S/m@3Jg^L0l_Wo0?7ho`3JhNT0jO3h0=SOi`3JhNT0l_Wo0>?ZlP3Wk_H0
m_go0=?JhP3iool0g>?[0>[an@3Oi^h0k_Gm0>;Yl@3[l_X0g>?[0=oVkP3Mi>`0k_Gm0=gTk03bnOl0
g^G]0=SOi`3/lo/00P3Uk?@02@3Tjo<0jo;j0>7Xl03VkOD0k??k0=oVkP3Tjo<0m?_o0>gdo0020?3g
o`80j_7i0180gNC/0>keo@3RjO40k??k0>ofoP0b>D40j_7i0>C[l`3Kh^X0j>og0?Ono`3Wk_H0jO3h
0>_bnP3RjO40k??k0>gdo03NiNd20>?ZlP080?;fo`3Wjo@0mOWo0?3do@3YkOH0iNWb0=SLi@3YkOH8
0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0O@3oool0703lo?`0no_k0?clnP3oooX0oOkf0?_lm03j
noD0o?gh0?clo03kn_l0n_So0?Sfo`3lnol0oOki0<_>^`032000XZUo09NQI@2GY5@0XJmH096NC`2G
XUh0XJYe09^QN`001000oood0?oon`3oool20?ono`80oooo0P3ooodK0?ooo`030?_kn`0000000000
0100oooo00<0nOWi0?ooo`3lo?`00P3oool0103no_h0oooo0?ooo`32`/830?ooo`030?knoP37alL0
no_k0080oooo00P0o?cl0?ooo`3oool0kno_0=SHf03YjNT0oooo0?KfmP<0oooo00<0oOgm0?;blP3o
ool0403oool00`3dm?@0moOg0?gmo@020?ooo`0J0?[jnP3YjNT0g=cL0<71`@3GemL0b/[:0<k>cP3i
nOT0oooo0?ool@002000XjiZ09ZVGP2JYU`0VZIN09ZUH@2S[7<000L00:N[T03`l^@0oook0?ooo`3o
o_l0mOGg0?[jn03oooeM0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80hn[b0>KY
kP3XjN/0j>W^0>GZl03Sj_80h^_d06d0iNWb3`3Uj_0N0>GYlP0:0>GZl03Xjo80i^W^0>obm`3en?d0
l??j0>_^m@2NXjT0lOKl0=7Hh080f^7Y00X0c=?K0=KOj03Qj_<0cMKO0<O@f@3DgN@0cm[P09>MY`0i
Ae00>DMD703oool004<0oooo01H0o?cl0?ooo`3oool0m?Cd0?ooo`0@4100hn?S0?gmo@3^k^h030`<
0?ooo`3clo<03@d=0?;blP3oool000000?ooo`3]kNd0dm?C0000003GemL02PX:0P3oool00`0820P0
oooo0>OWi`020?ooo`030?KfmP3oool0oooo04H0oooo0`3lo?`01`3inOT0mOGe0?ooo`3oool0k^k^
0<S8b03inOT00P3oool00`3jn_X0oooo0?ooo`060?ooo`0;0?Cdm03oool0nOWi0?clo03?cll0oOgm
0?;blP3oool0n?Sh0?gmo@3^k^h00`3oool00`3`l?00oooo0?ooo`0V0?ooo`@0ooom00@0oooo0?on
o`3oo_l0n?Ko0P3oo_l04@3loOP0gN3?00<8002HWgH0VJ9[0:2/HP2V/f@0TYeH096KG`2JXW<0WJ>1
0003003Bd]00lO7c0?ono`3mo?l0n?Sj0080ooom00P0oook0?ooo`3oool0oooo0?gmo@3emOD0m?Cd
0?clo4H0oooo08D0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jnkc0>OXk@3dmOT0
j^[b020T;@0_=D40;cM20>3VlP3ZlO/0kOCn0=cSk@0/<cd0lOSo0=;Ih`3bnOl09Rdg03DlAP0Q:380
5A`V0??jo`3Uk?H09bhh0>ofo`3eo?l0f^7Y03PoA`0U;3@0<cY20>?ZlP3JhNT0=Se502he?@3[l_X0
g^G]0>K]m@0S:S80jO3h0=CKh`3dn?l0hnO`0=_Oj00h?4D09BTb02T]=P3_lo`0g^;[0>;Vk`0]<CX0
l?Cm0>O[m03fn_l0>3a50>GYlP3VkOD0j>og01`U;00S;3<0g^O^03i7CP3LiN`0joCk0>oho`0U;SD0
82T`01@M903bnol0i>gd02H_=P3^moh0jo;j01TP:03[l_X0jO3h0?Cko`0N9Bd0:2lg02Xa>@3Wk_H0
koKn0>W`n00L8b/0jO3h0>3Wk`3RjO4082L_0=kRj`3Zk_L08bL`02/_>00_<c`0k?3i0=gQjP3[koP0
<3@m0>__n03Ri^l0jNgf0>O[m03bm_l0;C4j01XQ:@0^=Cd0m?_o0>7Xl00c>T80lOSo0>C[l`0Y<3P0
h>O_0>O^mP0Z<CT0jo;j0>[an@3Kh^X0jo;j02<Z<P0R:C40=ci60=WPj03an?l0jo;j0>3Wk`0_=Sh0
g>?[0080jo;j02L0jO3h0?Cko`0N9Bd0:2lg02Xa>@3Wk_H0koKn0>W`n00L8b/0jO3h0>3Wk`3RjO40
82L_0=cSj`3XkoL08BP`02T`>00]=3`0j_7i0=_RjP3Yl?P07bH^0>;Yl@3XkoL0iNcd0>ofoP3?e]h0
h^Wa034h@00N9Bd0j_7i0=_RjP3Oi^h0>D180>;Yl@3VkOD0ko?l0=SLi@3Nh^/00P3Sio000`3YkOH0
in_d0>ganP080>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0N@3oool0103lo?`0m?Cd0??cl`3jn_X2
0?ooo`0J0?ooo@3ooo/0o_oi0?cmm`3oooX0oook0?ooo@3oo_l0o_go0=OFgP2g][/0aLK10?Wkk@3o
onX000H00:>[NP2X/g40XJeU09>NG02MYVl0XJQl00@9003oond0o?ka0?oon`3oool20?ono`80oooo
0P3ooodG0?ooo`080?gmo@3gmoL0o?cl0?ooo`3lo?`01@D500X:2P3no_h?0?ooo`030?WknP3nool0
nO_j00@0o_oo00@0l?;a0<W;bP3nool0n_ck0P3nool01@3CeM@0l?;a0?koo`3oool0o?cl00<0oooo
00T0k>c/0>KViP3]kNd0oooo0?Cdm03oool0n?Sh0?ooo`3moOd0603oool02`3lo?`0oooo0>WYj@3o
ool0o?cl0<O7a`39bLT000<009^TJ`2NZe/0VJMB0080X[1I00/0VJIF09jYI`2KXg8000D00?Ggj@3o
ood0ooko0?Ken`3noOl0oooo0?clnP1M0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02J
Y[80j_7i0>g`m@3_l?80ko3e0>cam`3ZlOT0jO;k06d0k?3i3`3]l?LN0>c`n@0F0>cam`3_l_T0j>_`
0>S[l03Wj^l0h>?Z0>?Vk@2TZJl0nooo0>C[l`1dNh<0gNC/0>C[l`23S9D0b]?L0>G^m`2DWJH0e=gT
0<oJh02CWJL0>DM@03U7E1`0oooo00120?ooo`0G0?Win@3hn?P0oooo0?Cdm03oool0l_;b0000003o
ool0n?Sh0?ooo`000000o_kn0?ooo`000000o_kn0??cl`061PH0gmoO0;no_`3kno/03@d=0>c/k000
00000P3kno/01@000000oooo0?ooo`3jn_X0nOWi04L0oooo00@0o?cl0?ooo`3oool0nOWi0`3oool0
0`3lo?`0^KVi0=7Ad@020?ooo`030>SXj03lo?`0oooo00T0oooo00T0no_k0?clo03oool0a<C40?cl
o03no_h0000000820P3moOd00P3oool00`3lo?`0oooo0?ooo`0Y0?ooo`050?ooo@3ooo/0oook0?oo
o@3oool00P3oo_l04P3]k?@0ooko0?ooo@3ooo@0ooo]00dB002CVW00TIYQ09nYJP2U[WD0UIe^0;2f
TP001000oooc0?Ogm`3:b/`0aLC90?KenP80oooo00@0l_;`0?ooo@3emOD0o?clB`3oool09@3oood0
ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3ZkO80n__o0>CUj@3Shn/0l?Cm0?Woo`3IhN`0
;38n0?Kmo`3TjoD09Rdg0>[an`3TjoD0m_go028Y<`3Mi>h0j_7k02dd?P3bnOl0gNC^02H]=`3XkoT0
jo;l0>S_m`0/<c/0gnK^0=gTk03Pinl00P3an?l0PP3HgnL0gNC/02P_=`3]m?`0i^ge0>O^mP3Pinl0
nOoo0=_Oj03fn_l0lOGn0>CXl@3cmol0i>Sa03Di@P3`m?d0iNWb03XnA`3Gfn@0kO7j024U;P3Df>40
loOo0>W`n00Z<cX0k_On0>7Zl@0Z<cX07BH]0?Gno`3FgnH06b@[0=cUk00/=C`0lO[o0=cUk00U;SD0
io3g0>[cnP3Yl?P0=ci60>C[l`3Sj_807B@/0?Kmo`3Yl?P0inkf02H]=@3NiNd0h^Wa03i5C@3[l_X0
kOCl0=cSj`0c>T80j^kg0=kRj`3kool0k_;k0=gQjP0X;3D0k?3i0>O[m03Tj?40jnoh0=kRj`3bm_l0
hNG^02X^=`3`m?d0kOCl0>?ZlP3Uk?@0k_Gm01XQ:@3Wk_H0d=OO02dd?03ZlOT0iNcd02/b>P3Mi>`0
j>og0>_bnP0Y<3P0i^ge0?Woo`3Dfn<0=3]30>keo@32bM40>d9:0>?ZlP3_m_h0jO3h0>C[l`3Sj_80
7B@/0?Kmo`3Yl?P0inkf02H]=@3NiNd0h^Wa03i5C@3[l_X0kOCl0=cSj`0c>T80j>og0=cSj`3iool0
k??k0=_RjP0V;CD0j_7i0>G/m03iool0cmKN0>gdo03foOl0h>O_0>G/m00i@4P0gnK^0?;io`0_=Sh0
iNcd0?3go`0F7BD20>O^mP080?7eoP3Wjo@0k?3i0>W]mP3Tj?40k_;k0>ganP3QiNh80>S/m@050>G/
m03Uk_D0WZJa03Q5CP0kAeD0N03oool00`3no_h0oooo0?ooo`030?ooo`0J0?_kn`3fm_H0nOWg0?cl
nP3ooo/0oooj0?cmn03ZjnH0dm?C0<;1aP3gm_`0ooko0?ooo@3oooH0nOcY0?ooj0001P00V:1]09NP
J@2OYgH0];^A0006003lonL0n_g/0?cnl`3ooo/20?ooo`030?ono`3oool0oooo01h0oooo0P00000@
0?ooo`80o_oo00T0nO_j0?koo`3nool0oOon0?Sjn@3IfmX0ko7`0?koo`3cmO@00P3nool0303]knh0
g=kM0?[ln`3jn_X0oooo0?knoP3clo<0o_kn0?ooo`3gmoL0c/k>0?gmo@80oooo00@0k^k^0?ooo`3o
ool0o?cl4P3oool20?clo0030?knoP3oool0oooo00D0oooo00l0oOgm0?ooo`0>4@00UZ1T09n/FP2I
Ydl0W:]@09b[CP2IYe80WjYU09JOJP073000oood0?Gem`3dlo/00P3oo_l00`3oool0nOWg0?ooo`1L
0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80WJB/0:2SZ02RXjD0XZ>X09nTZP2M
Y:`0W:F^06d0Wj>/3`2PXjXN09nS[00;09nTZP2RYJ`0W9nT09fPY@2QY:T0YjZa0;g0a`2BUid0nooo
0<cCf`3Tjo<00P3>eMd02@3Ki>d0e=gV0=?Li@38dMX0e=gT0<oJh02CWJL0>DM@03U7E00L0?ooo`00
@`3oool0603dm?@0oooo0?ooo`3fm_H0oooo0000003oool0nOWi0?[jnP000000n?Sh0?Gem@3oool0
0@4100`<30000000mOGe0<g=c@3IfMT010@40?ooo`0410@0oOgm0?ooo`<0000000<00@4100P8203k
no/0AP3oool00`3no_h0oooo0?ooo`030?ooo`080?[jnP34a<@0oooo0?ooo`3dm?@0n?Sh0?ooo`3g
moL;0?ooo`030?[jnP3oool0`<300080oooo00<0000000820P3moOd00P3oool00`3lo?`0oooo0?oo
o`0Y0?ooo`0M0?ooo@3oooX0oooj0?oonP3ooo/0oooo0?ono`3mo?l0o_go0?ooo`3fmo80k>kQ0?oo
l@001000XjZ109JML@2JX7X0Zk2@0004003ooo40nogb0?Gem@3oool0ooko0<O6b`2^[[00dm?C0?Sh
n03kno/00P3oool00`3kno/0nOWi0?ooo`020?ooo`030?Win@3oool0oooo04<0oooo0380ooom0?on
n`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80fmkS0>3QiP3dmOT0i>C/0>oco03Ign/0:C4l0=oU
l@3Lhnd0gNC^03LnB03Qj?80lOSo0=;Ih`0^=Cl0nOoo0<_Bg00e?4H0fN3Z0=gTkP0k@T`0h^Wc0>7X
lP3HgnL0<cY20??jo`3VkOD0iNcd0>C[l`3Kh^X0koKn02P_=`3XkoL0jo;j0=_RjP3VkOD0m_go0<gD
g03Zk_L0ko?l0=CHh@80k?3i00D0<SHo0=?Gh03Ohn`0j^kg02L[=0020>W]mP1T03@h@@3ho?l0eMWR
0>O^mP0R:c@0io7j0?;lo`3`n_l07BL`0=SRj`3eool0;cU20?Ooo`0c?DH0en7Z0=_UkP0i@d`0h>[c
0=oYlP3Uk_L08BXc0>;[m03Yl_/0:c@m0=kWl03XlOX0h^_d03HoB03[m?d0g>G^02Xc?03Ih^/0dmcU
0?;ko`0W;SP0jNgf0>GYlP3Pi>d0i>Sa02DY<P3kool0iNWb0=kRj`3Sio00g>3Y0>ganP3UjO80m?So
02L[=03UjO80iNcf0>3YlP3_n?l0gnSa030i@P3Uk_L0mOko02L`>@3Ki>d0kOKo03i7D03VkoP0h^_d
0=_Tk@0/=Ch0j?7j0=CMiP3XlOX092df0>?/m@3an_l0;cQ10>3YlP3VkoP0iNkg0>;[m03Yl_/0:c@m
0=kWl03XlOX0h^_d03HoB03[m?d0g>G^02Xc?03Ih^/0dmcU0?;ko`0V;cP0i^oh0>;[m03Mi^l0hN[c
028[=03hool0h^_d0=_Tk@3@fN80n?oo0>3YlP80g^O`0180mOko02Pa>P3Oj?40e]oX01hW<03Wl?T0
hnce03M0B@3TkOH0i>_e0=kRj`3Tj?40k?3i0?7eoP3Xk?D0hNG^0>GYlP3Sio080>S/m@050>G/m03U
k_D0WZJa03Q5CP0kAeD0N03oool01P3jn_X0oooo0?ooo`3oool0o_kn0?_kn`80oooo01P0oOgo0?oo
o`3oood0mOKa0=SId`3Bdld0j^_V0?ooo`3oo_l0o?_o0?KfmP3_l>X0oood0?ook`3oonX00PL000T?
00001@0000@00?ook@3gnN/0ooof0?oonP3ooo/N0?ooo`080?gmo@3oool0no_k0?KfmP3oool03Ph>
00820P3jn_X?0?ooo`80o_oo00T0nogl0?koo`3mooh0oOon0?Khm`39blX0o_oo0?_mo03gnOP00P3n
ool0103lo_d0b/c;0?WknP3no_h50?ooo`080?_kn`3clo<0b/[:0?ooo`3dm?@0oooo0?knoP3bl_8A
0?ooo`80oOgm00H0o_kn0?ooo`3oool0oooo0?gmo@3kno/20?ooo`0F0?clo03hn?P0oooo0?ooo`00
0`00WjQa0:FaI@2P[UT0UZA<09JUBP2P[UT0YK1[09nWM0001000ooof0?kmo`3ooOl0ooko0?Who@3o
ood0nocg0?oooE`0oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Wk_H0j^gb0>c]
k`3/kO80jNkd0>O^mP3VkoP0K@3YkOH00`3ZkO@0j^gb0>[]lP0;0>[]lP030>[]m03YkOH0jNgf01`0
jNgf01H0jNkd0?;eo03^lOH0ko;g0>c_m03PhnX0g^7X09bQY`3io_l0e=_S08^BVP3Cf^80d]WQ09JO
Z036cmP0d=WR0:>/]@3DgN@0cm[P09>MY`0iAe00>DMD703oool00480oooo00L0o?cl0?gmo@3no_h0
l?3`0?KfmP3Zj^X02`/;0080oooo01D0oOgm00410@3oool0oooo0?Shn03moOd0m?Cd014A4@3inOT0
m?Cd00<30`30`<00b/[:0?_kn`000000o_kn01@D503fm_H0oooo0?_kn`000000B03oool02`3lo?`0
oOgm0?ooo`3moOd0h>3P0=;BdP3oool0moOg0?Gem@3oool0n_[j0080oooo00<0o_kn0?ooo`3oool0
1P3oool01P3^k^h0oooo0?Gem@3dm?@0b/[:0?gmo@80oooo00<0n?Sh0?gmo@3^k^h00`3oool00`3`
l?00oooo0?ooo`0W0?ooo`0N0?ooo@3oooX0ooof0?oomP3oooX0oook0?Gem`3noOl0o?_o0?;amP3o
ool0oook0?_lm03ooo<00`L000H:00093@0000<00?ool`3fn>d0oooj0?ooo`3cloD0mOCi0?ono`3o
ool0lo?e0=KFeP3<c<`0l_;b0`3oool00`3jn_X0o?cl0?ooo`160?ooo`1@0?ooo@3oo_/0oook0?co
o`3hool0?4QD03Q6D`0iAe@0VZJb0=[MhP3nool0l_?g0>c/m03Tj?40:S0l0>cdo`3bn?l0l?Oo0>_b
o00X;cT0e=_U0>?Zm03`mol0i>_e02H]=`0]=3h09bhh0?Woo`3/lod06B0Z0?;io`3Oi_00inkf02lf
?P0N9Bd0<3Lo01hU;@3bnOl0i^ge0>?ZlP3Qj?00i>_c0>G/m03Oi^h0i^ge0>ccn`3]m?`0j^kg0>3T
k@3`m?d0j>ce02L[=03UjO80nooo0>W]mP3KgnP0>cm80>[^m`3[koP07B4Z0>GYlP3`m?d0j>og02Pa
>P3WlOX0e=kW0=[Tk@0_>D80k?Ko0=7Ki03WlOX092hg02D_>03gool0j_Cm01LQ:P3`n_l0gNO`0>kg
o`0N9c020?3io`0d024Z<`3Wl?T0iNkg0=OPj@0L9Bh0jO;k0>O`n@0W<3T0l__o0=kWl03PjO80;3Dn
0>c`n@3Tj?40jnoh02T]=P3]lOX0i>Sa0=cPj@3jo_l0i^[c0>kbn`3dn?l0gN7Z0=cPj@10A4d092/c
02D/=P0^=d00g>G^0?Cmo`0H8BX0hN[c0?3io`0O:340koSo0=cUkP0G82T0i>gf0>oho`3LiNh0<ca5
0>K_n03`nOl0joCm02`e?P3Zlo`0iNkg01XS;03VkoP0io3i0>kgo`80l?Wo02/08BXc0>O`n@3Uk_L0
en3Y01`U;P3Yl_/0io3i02L`>@3bnol0g^O`0>3YlP0/=Ch0jO;k0>7Zl`3XlOX09Rlh0>[co03Qj_<0
fN;[0?Ooo`3hool0f>7Z0?Gno`3@fN80m?go0>_do@0F7bP0m_oo0>O`n@0Y<S/0iNkg0?3io`0X<CX0
eMkW0?Ooo`3_lo`0jnoh0=KJh`3QiNh0k_;k0>?Wl03Vj_<0l?Cm00P0j>ce00D0iNcd0>G^m@2NY[40
>4E>03]7E@1i0?ooo`030?gmo@3hn?P0nOWi0080oooo01<0o_kn0?Win`3hmod0e]GJ0;Vi^@31`[d0
j>WS0?oon03oooX0oook0?ono`3Xin`0oooo0?ooo@3blnd0ooof0?Sjk03moo40mOOY0080oood00@0
l_CY0?oon03_l>X0moSc0P3ooodN0?ooo`040?Win@3jn_X0oooo0?7al@800000403oool20?koo`08
0?gooP3nool0o?km0?koo`3mooh0alW80?koo`3bm?<20?koo`040?Oin03koO`0dM?B0?GgmP@0oooo
00/0oOgm0?_kn`3oool0oooo0?Cdm03bl_80oooo0?Cdm03emOD0oooo0?7al@0B0?ooo`040?gmo@3i
nOT0nOWi0?clo080oooo01P0nOWi0>o_k`3oool0oooo0?Win@3fm_H010L009ZRL@2FXEd0XZmP09j[
F@2N[5D0XZmO09JQG`2JXW403Q800?_lmP3oo_l0oogo0?OfoP3jnOh0oooj0?[kl`3oooeL0?ooo`0?
0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80inkf0>[]lP3/kNl0k>gb0>W^m03Wk_H0i^oh
06`0jNgf00<0jNkd0>[]m03ZkO803@3ZkO8N0>W]mP050>W^m03PhnX0h>?X0>W/l@3_l_L00P3ZkO@0
3`2TZJl0nooo0=?JhP3Pinl0cmKN0=_RjP3HhNX0c]OP0>7Zl`3:dm`0e=gT0<oJh02CWJL0>DM@03U7
E00L0?ooo`00@P3oool00`3lo?`0n_[j0?ooo`030?ooo`0;00820P000000n?Sh0?ooo`000000m_Kf
0?knoP0>3Ph0oOgm0?Shn0061PH00P3oool030000000oooo0?ooo`38b<P02`/;0?ooo`000000oooo
0?Cdm03oool030`<0?;blTH0oooo0P3no_h01P3kno/0moOg0?7al@3_knl0m?Cd0?Gem@80oooo00@0
m?Cd0?Win@3no_h0n_[j303oool01`3moOd0a/K60?Shn03oool0moOg0?ooo`3kno/00P3oool00`3e
mOD0oooo0?clo00W0?ooo`040?ono`3oool0ooom0?oon080oood00<0ooof0?oonP3oool0103oo_l0
3P3RhNH0oooo0?Cel03nooD0m?KY0?oomP3oooP0nocf0?oon`3]kN/0oooo0?kno`3jn_`0o_ko0P3o
ool20?gmo@030;no_`3Ng]h0n_[j04X0oooo0280ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7
E02JY[80i^W^0?7bm`3Mg^80m?Cl03XnA`3Hg^X0kOGo0=CJiP3XkoT0gNC^020W<@3dnol0kOCn0=gT
kP3`mol0k_Go0>C[m@0Z<C/0e]gW0>K]m`0W;SP0kOCn0>cco@3_m_h04APP0P3_m_h0<00[<SX0gnK^
0>ccn`0Y<3P0j>og0??jo`3/lo/0k_Gm0?;io`3FgND0iNcd0>[^m`3dn?l0fmoX03<g@03_lo`0fmoX
0=SLi@3Vj_<0l?Cm02DY<P3_lo`0i>Sa028V;`3gnol0hnO`0>7Xl00Y<S/0fN?/0?Ooo`3SkOH0:cDn
0?;lo`3>f>40mOoo0>cfo`0X<S/0e=kW0>C^m`0U;cP0joGn0>[do@3Rjo@0<CY30=[Sk03Oj?406B8[
0?Cmo`80joCm03@0>45:0=kWl03Eg^L0<3U202</=@3Yl_/0i>gf02H_>03Wjo@0jnoh02X^=`3`m?d0
i>Sa0>7UkP3kool0g>3Y0>W]mP3Jg^L0iNWb0?_oo`3Ri^l09RXc0>ofoP3XkoT0?DI?0=CMiP3TkOH0
9Rlh03a5CP3HhNX0:S<l02Pa>P3^mol0<CY30>;[m03Wl?T0joCm01HO:03Uk_L0i^oh0>G^m`0Q:S<0
fN;[0>SanP0mATl0fN;[0>[co03Rjo@0f^?/0=oXl@0I8R/0m?go0P3[m?d09P0h@DX0g^O`0=GNi`0`
>D808b`e0>Wbn`3TkOH09Rlh0>C]mP3XlOX09c0i0>gfo`3Qj_<0g^O`0?Soo`3Ih^/0h>Wb0>;[m03]
m_l0hnce0>gfo`3/mOh082Tb0>O`n@3TkOH082Tb0>ceoP3Af^<0=Sm8038kA03Cg>D0f=cU0?_oo`3/
l?T0hNG^0??go`3]lOX0j^kg2@3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME07d0oooo01T0mOGe0=SH
f030`<80dM3F0>_Zl03oool0ooom0?oon03lo_<0nO[b0?cmm`3inO/0no[o0?KenP3oool0ooom0>o`
jP3oooX0ooom0?ooo`3emOD0moOg0?ooo@3emO<0oOgk00<0ooom103oool00`3oo_l0oooo0?ooo`0F
0?ooo`040?Ogm`3oool0oooo0>SXj080oooo00<0lo?c0?knoP3oool03P3oool01@3mooh0o?oo0?co
o`3lool0n?ck0080o?oo00T0aLW80?_ooP3ho?/0noon0?coo`3dn?L0noon0>kbl@3KgM`00P3oool0
0`3lo?`0m_Kf0?_kn`020?ooo`040?gmo@3lo?`0dm?C0<_;b`80oooo00<0k^k^0?ooo`3oool03`3o
ool00`3hn?P0o?cl0?ooo`030?ooo`060?clo03inOT0oooo0?ooo`3dm?@0l?3`0P3oool04P3bm>L0
2a8008jGGP2LYf<0Wj]Q09n/G@2LZ5h0SYQK00/B003/kmX0oook0>k]m@3knOl0ooko0?kno`3mo_H0
ooof0?oone`0oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Uk?@0j>_`0>[[k@3Z
jo00incb0>G/m03TkOH0K03Wjo@00`3Wk?80j>_b0>S[l00=0>S[l1h0in_d01H0incb0?3cnP3Yk?40
j^gb0>c_m03VjO00in[a0::W[@3jool0e=_S0=3Gg`3Ih>P0d=OO0=7Jh`3Ih^/0c=GN0=7Jh`3DgN@0
cm[P09>MY`0iAe00>DMD703oool004@0oooo00P0m?Cd0?ooo`3fm_H0oOgm0000003oool00`<30000
0080oooo00@0n?Sh0>_[j`00000000000P3oool030000000oooo0?gmo@3fm_H0oooo0?Gem@010@40
f=SH000000020P8010@40?Cdm4L0oooo00H0moOg0?ooo`3no_h0d=3@0<[:bP3clo<20?ooo`070?Sh
n03oool0oooo0?ooo`3jn_X0oooo0?Win@080?ooo`030?knoP3moOd0mOGe0080oooo00X0clo?0?gm
o@3oool0n?Sh0?ooo`3hn?P0n_[j0?ooo`3hn?P0o_kn9`3oool0303oo_l0oooo0?ooo@3oooX0oooh
0?oomP3oooP0oooj0?ooo`3hn?X0ooko0??bnP80ooko00X0moOi0?ooo`3oood0oook0?Wjm@3oood0
o_kl0?Ogm@3oool0no_m0P3oool20?kno`80oooo00T0o?cl0?ooo`3`l?00c<c<0;fm_@3De=@0moOg
0?ooo`3lo?`0A@3oool0I`3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Wj^l0j^_`
0>WZkP3clo/0f]kW03]1C@0U;CP0:S4k0>cco@0^=Cl0<3M102L^>03Qj?80iNcf02dd?P0W;SP09B`f
0>[an`3[l_`09bhh034h@P0O9S00iNcd0=gTk03go_l0:2`e02H]<`3]lOX0inkd0=KJh`3]m?X08RT_
02X^=`3Pind0i^[c0>C[l@3YkOH0l_Om0>GYlP3Wk?80ko?l0>S]l`0Q9Bh0@DI<02X^=`3TjNl0k?3i
024V;03[koP0<3Dk03Di@P0R9bd0j^kg0>_bnP0/<c/0i^oh0=oXl@3_n?l07RL`0>7Zl`3doOl08R/d
02H_>03Yl_/0j_?l02H_>00`>D807RL`0>C]mP3RjO409B`d0>G/m03bnOl0koKn01LN9P0_=Sh0:2lg
0>G/m03Oi^h0moko024X<03ZlOT08RTa038i@@3Uk?@0in_d0>W]mP3Xk?D0;S8k02P/=@0d>440i>Sa
0>oco03YkOH00P3/l?T0BP3Tj?40k_;k0>;Vk`0]<CX0:c8j0=SQj03]m?`0io3g02/b>P3Sk?<09B`d
02Xc>P3Mi>`0=3e402<Z<P3ZloX0h^Wa0>?/l`3[l_X0;3Dl02Tb>`0V;cP0kOKo0>SanP0Z<c`07bPa
02hg@03Sk?D0hN[c0>C]mP3an_l0k_Oo01HO:00^=d009c0i0>C]mP3Nio00moko020Y<P3ZlO/08BXc
038i@`3TkOH0iNcf0>K_n03VkOL0:c@m02H]=`0a>T<0h^Wc0>ceoP3Oi_00l?Wo0=gTkP3VkoP0jO3j
0>?/m@3XkoT0:C8k02T`>P3Oi_00koSo0?Cko`0H8BX0j>oi034h@P0g>d@0dMGN0?[no`3Ohn`0hnO`
0>W]mP3/l?T0hnO`203Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME07P0oooo00P0nOWi0?ooo`3oool0
kNg]0=CDe03Bd]80k>c/0?ooo`80ooko00T0no_m0?Wim`3jnoD0o?ge0?kom`3oooX0n_[l0?ono`3n
oOl00P3oool00`3lo?X0oooo0>k]lP030?ono`040?;bm03oool0m_Kf0?[jn080ooom7P3oool01@3i
nOT0o_kn0?ooo`3hn?P0o_kn0140oooo0140nogl0?[no@3mooh0o?oo0?Khm`3lool0o_oo0<75a03l
o_d0o?oo0?Cfm@3lool0o_oo0?coo`3nool0_;jm0?ooo`020?clo080oooo00X0o?cl0?_kn`3oool0
oooo0?Shn03clo<0dm?C0?Gem@3oool0oOgm4`3oool20?gmo@050?knoP3oool0oooo0?ooo`3hn?P0
0P3oool0503gmoL0n?Sh0?oon03konH000H00::ZN`2NYg80WZM`0::[MP001`00nooP0?ool`3moO/0
ooko0?omo`3noOl0oooo0?oonP3nooL0ooomG03oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0i
Ae@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^m`1]0>S/m@0:0>W/l`3Yk?40jNcc0>W/l@3Y
k?<0jNca0>W/l`3Yk?40jNcc0>W/l@80jNcc00<0jNca0>W/l`3Yk?<07`3Xk?D0103Xjo80hnK[0>OZ
l@3]l?L20>_^m@0?0:6V[03fnol0cmKN0>7Xl03@eml0d]WQ0=cSk@3Af^<0e=_U0=?Li@3DgN@0cm[P
09>MY`0iAe00>DMD01`0oooo00130?ooo`80o?cl00@0oooo0?KfmP3oool000004@3oool0103hn?P0
lo?c0>7Qh@3kno/20?ooo`080?Cdm03kno/0oooo0??cl`3oool0o?cl0?ooo`3kno/20?ooo`030?gm
o@3kno/0o?cl02h0oooo00<0o?cl0?_kn`3moOd00P3oool02`3kno/0oooo0?[jnP3oool0no_k0?oo
o`3jn_X0oooo0>k^kP3MgMd0jn_[01<0oooo00L0o_kn0?ooo`3oool0n?Sh0?ooo`37alL0n?Sh0380
oooo0P3oood00`3ooo/0ooom0?ooo@090?ooo`80ooom303oool0203lo?`0lO7a0?ooo`3oool0n?Sh
0<S8b03<c<`0m_Kf103oool00`3lo?`0no_k0?gmo@040?ooo`080?knoP3jn_X0nOWi0?clo03oool0
oOgm0?_kn`3lo?`b0?ooo`0W0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>W/l@3[
k?40jnc`0>_[l`3Xk?D0i^ch0>G]n03Pio40k?3i0>KZl`0]<CX0kO7j0=OKi03gnol0hNG^0>3Tk@3/
l?T0iNWb0>KZl`3Wjo@0=c]40=GIhP3cmol0j>gc0>S]l@3Yk?<0j>ga0>W/l`3XkO40jNcc0080j>ga
01H0jNcc0>S]l@3Yk?<0j>ga0>W/l`3XkO40j>gc0>S]l@3XkO<0j>ga0>S]l`3XkO40j>gc0>S]l@3b
mod0c]?G0?7fo03en_h0;34g0=WNhP3fnol0i>W_203Xk?D03`3Pi>d0iNWb0>KZl`3Wjo@0=c]40=GI
hP3cmol0i>W_0??hoP3PiN/0hNK/0?Smo`3Oi>X0loSn0>7Vk0080>S]l`l0j>ce01l0j>gc0>K]l`3X
kO<0i^gc0>S]l`3VkO<0j>gc0>K]l`3XkO<0i^gc0>S]l`3VkO<0j>gc0>K]l`3XkO<0i^gc0=kUk@3Z
lOT0hn[b0>C[l`3Uk?@0=Ca40=?JhP3an?l0inkf0=oVkP3bnOl0iNcd0=oVkP3Sj_80k??k0080i^ge
01H0j>ce0>K]m@3Xk?D0i^ge0>S/m@3VkOD0j>ce0>K]m@3Xk?D0i^ge0>S/m@3VkOD0j>ce0>K]m@3X
k?D0i^ge0>S/m@3VkOD0j>ce0>K]m@3Xk?D0i^ge0P3Xk?D00`3VkOD0j>ce0>K]m@0B0>S/m@050>G/
m03Uk_D0WZJa03Q5CP0kAeD0H@3oool00`3moOd0o?cl0?gmo@030?ooo`040?gmo@3jn_X0oOgm0?cl
o0H0oooo00<0oOgm0?_kn`3lo?`0103oool01@3^k^h0f=SH0<K6aP3AdM40kno_0080oooo00<0oOgm
0?ooo`3oool00P3oool40?oooDD0oooo0100oOgm0?koo`3jn_X0o_oo0?ooo`3emoH0c<c<0?gooP3o
ool0o_oo0?gmo@3inoX0oooo0?koo`3alO40f=SH0P3oool03P3fm_H0oooo0?_kn`3kno/0oooo0?Wi
n@3oool0o?cl0?ooo`3dm?@0fMWI0>KViP3oool0moOg0P3oool00`3hn?P0no_k0?knoP0H0?ooo`04
0?ooo@3oooP0oOob00@6008000<000@010L00?gol@3oooH0oook0P3oool00`3oo_l0oooo0?ooo`02
0?oooEd0oooo0380ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3XkoL0l??h0>KWj@3Zjo00
gnCZ0>ccn`3Oj?40kO7j0>O[m03QiNh0in_d0>oco03/l?T0g>3Y0??go`3^l_/0in_d0=oSk03/l?T0
in_d0>[^m`3Tj?40jnoh0>c`n@3amOh0k_;k0>O[m03Pi>d0h^K_0>oco03Sio00jnoh0>3Tk@3Ri^l0
ko?l0>W]mP3[koP0j^kg0=oSk03`m?d0g^;[0>ganP<0ko?l00X0iNWb0>?Wl03/l?T0j^kg0>KZl`3e
nOl0k?3i0=[Ni`3Wjo@0kO7j0P3Tj?40103jo_l0hNG^0=oSk03kool20=kRj`060=[Ni`3Zk_L0h>C]
0?;fo`3UjO80k?3i<03Xk?D02@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`020>S/
m@030>S]l`3Xk?D0j>ce0200j>ce00L0j>gc0>O[m03Xk?D0jNgf0>O[m02NXZ/0nooo00D0e][S00P0
e=_S0=KJh`3Dfn<0e=gT0<oJh02CWJL0>DM@03U7E1`0oooo00120?ooo`040?[jnP3oool0oooo0=gM
g@80oooo00<03Ph>0?gmo@3oool03P3oool01`3hn?P0oooo0?ooo`3[jn/0alO70<g=c@3/k>`00P3o
ool01`3inOT0oooo0?ooo`3inOT0mOGe0?ooo`3lo?`01@3oool00`3no_h0oooo0?ooo`0X0?ooo`03
0?knoP3oool0oooo00<0oooo00/0n?Sh0?ooo`3inOT0oooo0?Cdm03oool0m_Kf0?ooo`35aLD0e=CD
0>k^kP020?ooo`030?Ogm`3kno/0oooo00l0oooo00L0o_kn0?ooo`3oool0n_[j0?ooo`32`/80o_kn
04l0oooo00X0o_kn0?Ogm`3inOT0oooo0?knoP3^k^h0g]kN0;fm_@3Bd]80k^k^0`3oool01@3no_h0
n_[j0?ooo`3no_h0o?cl00T0oooo00<0o_kn0?ooo`3oool0;P3oool08@3oood0ookk0?oon`3lool0
n?oo03a8E00hAU<0>DMD09ZV/P3Yk?40jnca0>_/l03[jo<0j>ce0>K/n03UkOP0kO7l0>W]mP3bm_l0
f]kW0>O[m03kool0lOGn0>O[m03bm_l0j>ce0>__n03/l?T0lOGn0=KJh`3[koP0moco0>W/l`0>0>W/
l@P0j>ga00P0hNKZ03Xo@`3bmo/0eM[N0>;Wj`3dnOd0e]_O0?Wno`P0jNce00h0loKo0>c_n03]l?T0
l_Gn0=OJh`3/koP0n?_o0?CgoP0L7b@0kO3e0?_no`3FfMh0g^7V0>GXk@T0jNca3P3Xk?D20>S]l`l0
j>ga00l0l?Oo0>K]m@3Yl?P0j_7i0>ofoP3Dfn<0jO3h0?Glo`3Qj?00n?oo0<gDg03Sj_80nOoo0=CK
h`3Uk?@0;`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME06<0oooo00L0oOgm0?_kn`3kno/0o?cl0?kn
oP3oool0o_kn0080oooo00H0nOWi0?Cdm03dm?@0moOg0?[jnP3no_h30?ooo`050>k^kP3Bd]80_Kfm
0=oOg`3_knl00`3oool00`3kno/0oOgm0?ooo`1?0?ooo`070?_kn`3oool0no_k0?ooo`32`/80o_kn
0?clo0020?ooo`0;0?gmo@3oool0oooo0?clo03^k^h0c/k>0?ooo`3kno/0oooo0?knoP3fm_H00`3o
ool01P3jn_X0oooo0?ooo`3alO40inOW0>KViP80oooo00H0n_[j0?ooo`3oool0oooo0?Win@3no_hG
0?ooo`030?_kn`3oool0o_kn0080oooo00<0o_kn0?ooo`3kno/0I@3oool05@3oo_d0ooko0?coo`3h
ool0?4QD03Q6D`0iAe@0VZJb0>?ZlP3Wj^l0jnc^0>KWk03jool0inkf0>3YlP3[koP0kO7j0?7eoP3]
lOX0h>C]0>oco0020>7UkP0B0=[Ni`3]lOX0mOWo0=oSk03UjO80j>ce0>ganP3Ohn`0hnO`0>;Vk`3K
gnP0in_d0?[no`3QiNh0l_Ko0>KZl`3Pi>d0nooo0P3amOh08P3KgnP0jNgf0>?Wl03^l_/0jnoh0=gQ
jP3^l_/0g^;[0<kBf`3Ri^l0jnoh0>CXl@3Xk?D0h^K_0?;fo`36b]<0kO7j0?Gio`3[koP0k?3i0>GY
lP3kool0f=cU0>W]mP3Wjo@0bloH0?_oo`3[koP0nooo0>c`n@3[koP0hnO`0>;Vk`3QiNiO0>S/m@06
0>O[m03Xk?D0jNgf0>O[m02NXZ/0nooo1`3Ff^<01P3Dfn<0eMcT0<oJh02CWJL0>DM@03U7E1`0oooo
00130?ooo`070?Cdm03gmoL0oooo0?gmo@3inOT0l_;b0?Win@0?0?ooo`090?Shn03oool0n_[j0?oo
o`3fm_H0o_kn0=oOg`3?cll0moOg0080oooo00<0i>CT0?ooo`3oool00P3oool00`3lo?`0oooo0?oo
o`020?ooo`030?knoP3oool0oooo02L0oooo0P3no_h40?ooo`0;0?clo03oool0n?Sh0?ooo`3no_h0
nOWi0?ooo`3kno/0b/[:0?Gem@3jn_X00`3oool20?WinA<0oooo00<0oOgm0?ooo`2n_[h0C`3oool0
1@3no_h0oooo0?ooo`3fm_H0o?cl0080oooo00H0j^[Z0?ooo`3/k>`0c<c<0<k>cP3/k>`20?ooo`05
0?_kn`3oool0oooo0?gmo@3jn_X00P3gmoL00`3jn_X0o?cl0?ooo`030?ooo`80o_kn;`3oool08@3o
ood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Yk?40jnca0>_/l03[jo<0j>ce0>K/n03U
kOP0k_;m0=;Fg`3]lOX0nooo0=cPj@3Tj?40in_d0>7UkP3Wjo@0gn?/0>__n03Sio00g>3Y0?_oo`3N
h^/0iN[`0>W/l`0>0>W/l@P0j>ga00P0koCh0>;Wj`3PiNT0kO;f0>W^lP3[l?@0k_?g0=WNhPP0jNce
00l0j>_d0>c_n03Tio00gN3Y0?coo`3Oh^/0i^W`0=cOiP3Wj^l0k>od0=cOi03lool0lOCi0>[]lP3/
ko@0203Yk?4>0>S/m@80j>gc3`3XkO403`3Uk?@0gNC/0>W`n03Qj?00f^7Y0?Woo`3Lhn/0hn[b0?Gl
o`3Ih>P0m?_o0>gdo03Pinl0j_7i0>S_m`0_0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0I03oool2
0?knoPX0oooo00T0no_k0?ooo`3oool0k>c/0<k>cP3<c<`0k>c/0?ooo`3gmoL0103oool20?clo4l0
oooo00P0n_[j0?clo03oool0m_Kf0?ooo`30`<00oooo0?Win@80oooo00<0o_kn0?clo03oool00P3o
ool00`2h^;P0oooo0?knoP020?ooo`040?Shn03moOd0oooo0?clo0@0oooo00@0l?3`0=WIf@3/k>`0
n?Sh0`3oool00`3kno/0oooo0?ooo`0H0?ooo`060?_kn`3oool0m_Kf0?KfmP3oool0no_kIP3oool0
7P3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>S_m`3[k_<0m_Oi0?7bm`39c]@0jo;j0>[c
o03Lh>T0iNWb0>KZl`3^l_/0fmoX0=oSk03Xk?D0lOGn0>oco03/l?T0in_d0>ganP3bm_l0j^kg0>GY
lP80l?Cm01T0gn?/0?_oo`3Wjo@0k?3i0=WMiP3Tj?40lOGn0?;fo`3Be]l0iNWb0=KJh`3YkOH0in_d
0?Kjo`3KgnP0nooo0>[^m`3Ff^<0lOGn0?_oo`3/l?T0iNWb0?3do@3_lo`0i>Sa0080mOWo0180in_d
0>S/m@3Sio00hnO`0>W]mP3Ff^<0n?co0>ganP3gnol0jNgf0=cPj@3cmol0b<cE0>oco03fn_l0j>ce
0>__n03^l_]O0>S/m@060>O[m03Xk?D0jNgf0>O[m02NXZ/0nooo1`3Ff^<01P3Dfn<0eMcT0<oJh02C
WJL0>DM@03U7E1`0oooo00130?ooo`040?7al@3oool0oooo0?Win@80oooo00<0oOgm0?ooo`3oool0
3`3oool02@3lo?`0oooo0?ooo`3oool0m_Kf0>WYj@3>c/h0`l?30?Win@020?ooo`0:0>OWi`3jn_X0
no_k0?[jnP3moOd0o_kn0?gmo@3no_h0oooo0?knoRL0oooo00X0o_kn0?ooo`3oool0o_kn0?gmo@3n
o_h0oOgm0?[jnP3oool0n?Sh0`3oool01`30`<00`/;20?ooo`3oool0o_kn0?Cdm03hn?P0503oool0
1`3moOd0oooo0?ooo`3oool0`L710?ooo`3moOd0C@3oool02@3hn?P0oooo0?ooo`3oool0o?cl0?Sh
n03moOd0oooo0?[jnP020?ooo`060?7al@39bLT0_[jn0=[JfP3lo?`0o_kn1P3oool20?gmo@030?kn
oP3moOd0o_kn0080oooo00<0o_kn0?ooo`3oool0;03oool08@3oood0ookk0?oon`3lool0n?oo03a8
E00hAU<0>DMD09ZV/P3Yk?40jnca0>_/l03[jo<0j>ce0>K/n03UkOP0k_;m0>?Wl03Xk?D0em_T0>[^
m`3QiNh0j^kg0>c`n@3Zk_L0jnoh0>c`n@3Tj?40iNWb0=gQjP3Vj_<0hnO`0>W/l`0>0>W/l@P0j>ga
00<0f=gQ0>gbmP3Wk?000`3Yk_800`3[l?@0m__o0>W/m@070>W/m@0?0>_^m`3]l?T0iNSa0>KYlP3N
hNX0in[c0>CWl03[k_D0o?oo0>7Tj@3PhnP0g=oT0>?Vj`3cm_/0gn;W00L0jNca00<0jNcc0>S/m@3X
k?D03@3Xk?D00`3XkO<0j>ga0>S]l@0<0>S]l@0@0>S]l`3XkoL0jO3h0>[an@3RjO40hn[b0=_RjP3T
jo<0hNS`0=CKh`3Wk_H0g>?[0>O^mP3Lhn/0koKn0=kUkBl0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7
E@1Q0?ooo`030?_kn`3no_h0oooo00<0oooo0P3no_h0303moOd0oooo0?ooo`3oool0no_k0?Shn03f
m_H0o?cl0=[JfP2n_[h0bLW90?7al@80oooo00<0n_[j0?ooo`3oool00P3clo<0103moOd0oooo0?oo
o`3jn_Y>0?ooo`080?gmo@3lo?`0oooo0?[jnP3fm_H0d];B0?ooo`3kno/20?ooo`030?gmo@3jn_X0
oOgm0080oooo00@0f][J0>o_k`3oool0no_k0P3oool03`3moOd0oooo0?Win@3oool0o_kn0?clo03o
ool0oOgm0?Cdm03De=@0fm_K0?KfmP3dm?@0oooo0?Gem@0I0?ooo`030?Gem@3oool0nOWi0080oooo
00<0nOWi0?ooo`3emOD0I@3oool0C@3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>C[l`3X
jo00k>g_0>o`m@15BU00h^Wa0>G^m`0j?TL0f]kW0>ganP3fn_l0:Rhg0?Gio`3gnol07b</0=oSk03f
n_l0cm?L0>7UkP12ATl0720Y03Di@P3Pi>d0j>ce0>[^m`0Z;SL0i>Sa0>;Vk`3enOl0hNG^02da>P3V
j_<0h^K_0>S/m@3amOh0<3@m0>oco03Hg>D0jnoh0=cPj@0Z;SL0<CDn02P/=@0[;cP0h>C]0>O[m00L
82T0j>ce0?Kjo`0G6b@0k?3i0>;Vk`3YkOH0<cM0024U;P11ADh0m?So0=SLi@3Zk_L09BTb0>?Wl03`
m?d0j>ce03m3C03Sio00iNWb0>S/m@3Pi>d0kO7j05l0j>ce00H0in_d0>S/m@3YkOH0in_d09jRZ`3k
ool70=KJh`060=CKh`3Eg>@0cm[P09>MY`0iAe00>DMD703oool00480oooo00@0nOWi0?ooo`3oool0
k^k^0P3no_h00`3/k>`0o_kn0?ooo`0A0?ooo`030?Gem@3hn?P0m_Kf00<0oooo00@0nOWi0<C4a032
`/80k^k^1@3oool01@3moOd0n_[j0?gmo@3oool0no_k02L0oooo00H0no_k0?ooo`3oool0oOgm0?[j
nP3moOd20?ooo`0;0?Gem@3oool0oooo0?7al@2o_kl0m_Kf0?ooo`3kno/0m?Cd0?Ogm`3lo?`00P3o
ool00`3lo?`0oOgm0?ooo`0@0?ooo`070?gmo@3no_h0oooo0?ooo`3?cll0n?Sh0?clo01>0?ooo`0:
0?Shn03fm_H0oooo0?ooo`3lo?`0no_k0?ooo`3jn_X0n?Sh0?Win@80oooo00H0o_kn0>KViP3Bd]80
e]KF0>SXj03lo?`20?ooo`070?knoP3oool0oooo0?ooo`3moOd0n_[j0?gmo@020?ooo`030?_kn`3o
ool0oooo02`0oooo01X0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jNca0>_/l@3[
k?00jn_c0>S/m@3Vk?P0iNgh0=oSkP3jo_l0gN7Z0>KZl`3/l?T0n?co0=oSk03^l_/0ko?l0>c`n@80
h^K_00@0mo_o0=[Ni`3ho?l0i^[c3`3Yk?<00`3XkO<0i^gc0>K]l`050>K]l`080?Soo`3?e]`0nOoo
0=[Qi`3`mod0hNS^0<gDfP3Vjo480>W/m@0?0?3co03Si^l0hnK_0?Sko`3Kg^L0nOco0>OZl`3_l_T0
f=_R0?_no`3Kg^D0o?oo0>g`m`3RiN`0mo[o00P0jNcc3`3Xk?D@0>K]l`0?0>gdo03ZlOT0h>O_0>3W
k`3eo?l0f=oW0?Kmo`3Tjo<0lOSo0=[Qj@3_m_h0iNcd0>ofoP3Mi>`0h^Wa02l0j>ce00D0iNcd0>G^
m@2NY[40>4E>03]7E@1U0?ooo`0>0?gmo@3jn_X0n?Sh0?Shn03oool0n_[j0?_kn`3lo?`0lo?c0=kN
gP3;bl/0d];B0>KViP3no_h20?ooo`050?Win@3hn?P0n_[j0?_kn`3no_h0D`3oool02@3lo?`0oooo
0?gmo@3moOd0oooo0=;BdP3^k^h0oooo0?knoP020?ooo`090?knoP3moOd0o_kn0?gmo@3jn_X0o_kn
0<W9b@3oool0n_[j0080oooo00D0o_kn0?ooo`3no_h0oooo0?knoP020?_kn`80oooo00L0nOWi0>[Z
jP3:b/X0oooo0?Ogm`3oool0lO7a01T0oooo00H0no_k0?ooo`3hn?P0n?Sh0?ooo`3kno]V0?ooo`19
0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80inkf0>_^l`3^ko40j>W^01DJ803Qj?00joCm
02da>P3bm_l0e][S0=oSk00b=Sl0dMGN0>3Tk@0h?4D0j^kg0>ganP3YkOH0?d=<0=WMiP3Wjo@0i>Sa
030d?@3Zk_L0lOGn01@H8@3kool0i^[c0>3Tk@3kool06alX0>KZl`3Zk_L0g>3Y0?Wmo`0X;3D0hNG^
0?Gio`3amOh07b</0?_oo`3]lOX08RH_0>c`n@3_lo`09b/d0?Wmo`3MhNX0kO7j030d?@3Ri^l0n?co
02L[=03Ohn`0l?Cm0>CXl@0Y;CH0h>C]0?_oo`0J7RL0nOgo0>3Tk@3Xk?D05a/T0>GYlP020>S/m@03
0=oSk03Xk?D0j>ce05h0j>ce00H0in_d0>S/m@3YkOH0in_d09jRZ`3kool70=KJh`060=CKh`3Eg>@0
cm[P09>MY`0iAe00>DMD703oool00480oooo00P0o?cl0?ooo`3clo<0oooo0?Shn03gmoL0oooo0?gm
oA00oooo00<0n?Sh0?ooo`3inOT00`3oool20?Gem@<0oooo00@0d=3@0?Cdm03oool0moOg0`3oool0
103lo?`0o_kn0?ooo`3inOTW0?ooo`050?Win@3oool0oooo0?knoP3lo?`0103oool00`3^k^h0`L71
0=OGe`020?ooo`030?Gem@3oool0oooo00@0oooo0P3inOTA0?ooo`070?knoP3moOd0oooo0?ooo`3U
iND0hN7Q0?clo01?0?ooo`80n_[j0`3oool0103jn_X0oooo0?ooo`3kno/50?ooo`050?KfmP3Lg=`0
alO70=3@d03_knl00P3oool01@3alO40oooo0?ooo`3lo?`0o_kn0080oooo00<0nOWi0?ooo`3oool0
;03oool0803oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Yk?40jnca0>_/l03[jo<0
j>ce0>K/n03UkOP0gn?^0>W]mP3Nh^/0nooo0>3Tk@3QiNh0gn?/0>KZl`3Ohn`0hnO`0>S/m@3Ri^l0
i>Sa0>oco03Wjo@0h^K_3P3Yk?<00`3XkO<0i^gc0>K]l`060>K]l`090>;Yk`3hool0f=oU0>G/lP3K
h^P0i^gc0?Woo`3XkoD0j>ce00L0jNce00l0h>?/0>W/m@3Si^l0iNSa0?3co03Xjo@0hnK_0>GXk`3P
hnX0l??j0>[]m03RiN`0hnK]0?;eo03Ef=l0203Yk?<?0>S/mA00i^gc00l0gNC/0>7Xl03VkOD0h>O_
0>;Yl@3]m?`0iNcd0>3Wk`3VkOD0inkf0=cSj`3Tjo<0emkV0?Ono`3an?l0;`3Xk?D01@3Uk?@0iNke
09jV/@0hADh0>dME06<0oooo00<0oOgm0?knoP3oool01@3oool0103clo<0emOG0=7Ad@3YjNT60?oo
o`040?_kn`3oool0oooo0?_kn`@0oooo00<0o_kn0?ooo`3oool0C@3oool01P3jn_X0oooo0?knoP3i
nOT0oooo0;fm_@<0oooo0P3no_h40?ooo`030?clo03oool0^KVi00<0oooo00D0o?cl0?gmo@3oool0
oooo0?KfmP020?ooo`0;0?knoP3kno/0o_kn0?ooo`3gmoL0oooo0<[:bP3oool0lO7a0?ooo`3dm?@0
603oool01P3hn?P0oooo0?Shn03hn?P0oooo0?Shn6H0oooo04d0ookm0?ono`3lool0n?oo03a8E00h
AU<0>DMD09ZV/P3Yl?P0j^gb0?Gfn03Ngn@0@dQ>0>;Yl@3^mol08RH_0>?Wl03enOl0k?3i03PlA@3R
i^l0loOo02DY<P3^l_/0j>ce0>3Tk@0X;3D0hnO`0?;fo`3amOh0;S8k0?_oo`3Be]l0@4A=0>W]mP3W
jo@0jnoh0>;Vk`0g>d@0jnoh0>W]mP3enOl0f]kW03Di@P3bm_l0h^K_0>ganP0/<3T0d]KO0?3do@0Z
;SL0in_d0>oco00U:C80in_d0=_Oj03dn?l0:Rhg0>kbn`3Nh^/0?d=<0>O[m03Zk_L0i^[c02<W<03^
l_/0in_d024U;P3Zk_L0k?3i0>?Wl014B540i^[c0?Kjo`3Wjo@0k_;k0>W]mP1O0>S/m@060>O[m03X
k?D0jNgf0>O[m02NXZ/0nooo1`3Ff^<01P3Dfn<0eMcT0<oJh02CWJL0>DM@03U7E1`0oooo00130?oo
o`060?clo03oool0oooo0?KfmP3oool0jNWY4`3oool00`3no_h0no_k0?KfmP030?ooo`090?[jnP3]
kNd0oooo0?[jnP3Cdm<0bl_;0?_kn`3^k^h0o?cl0080oooo00<0oOgm0?ooo`3lo?`09`3oool0103l
o?`0oooo0?ooo`3moOd20?ooo`0<0?clo03^k^h0j^[Z0=_Kf`3jn_X0lo?c0?ooo`3clo<0oooo0?;b
lP3lo?`0nOWi0P3emOD00`3jn_X0oooo0?ooo`0B0?ooo`060?gmo@3oool0oOgm0?gmo@38b<P0o_kn
C@3oool01@3lo?`0oooo0?ooo`3no_h0no_k00<0oooo00T0nOWi0?ooo`3oool0o_kn0?Ogm`3dm?@0
n_[j0?ooo`3bl_800P3oool01P3clo<0e=CD0<k>cP3Zj^X0oooo0?clo080oooo00@0oOgm0?ooo`3o
ool0o?cl;P3oool0803oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Yk?40jnca0>_/
l03[jo<0j>ce0>K/n03UkOP0l?Co0>KZl`3/l?T0l_Ko0>W]mP3Df>40m?So0>[^m`3Sio00jnoh0?Ok
o`3]lOX0hNG^0?3do@3Sio00jNgf3`3XkO<80>K]l`080>;Yk`3LhnT0l?Om0>O^m03an?h0e=_Q0=oV
k03Qj>h80>S/m@0?0>?Wl03gnol0kO7j0>7UkP3`m?d0hnO`0>W]mP3dnOl0f]oU0>7Vk03kool0f]oU
0?Cio`3TjNl0nOko00P0j>gc3`3Xk?D@0>K]l`0?0>7Xl03Yl?P0mOco0>_bnP3Oi^h0k_Gm0>7Xl03W
k_H0k??k038i@@0^=Cd0<3Lo0>W`n03Ih>P0emkV02l0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@1Q
0?ooo`030?knoP3lo?`0o?cl00<0oooo00H0o?cl0?Gem@3MgMd0`/;20<[:bP3/k>`20?ooo`060?Kf
mP3oool0n_[j0?Cdm03gmoL0o_kn0P3oool01P3inOT0oooo0?ooo`3inOT0n?Sh0?gmoE00oooo00L0
o?cl0?ooo`3oool0no_k0?ooo`33`l<0o_kn00<0oooo00<0o_kn0?ooo`3oool00`3oool01@3lo?`0
dm?C0>[ZjP3oool0no_k00@0oooo00d0nOWi0?ooo`3oool0oooo0?_kn`3hn?P0k^k^0?ooo`3moOd0
n?Sh0<G5a@3oool0no_k01P0oooo00<0no_k0?ooo`3gmoL00P3oool00`3gmoL0oooo0?_kn`1U0?oo
o`0m0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80h>O_0=gPi@3[k>h0emSM0497C@3NiNd0
g^O`03TmAP3Ohn`0iNWb0>kbn`0;3aP0nooo0=7EgP0d>440g>3Y0>CXl@3amOh0;S8k0>kbn`3UjO80
in_d02@X<@3Df>40nOgo02P/=@3Lh>T0jnoh0?Oko`3KgnP09BTb0>GYlP3[koP0jNgf0>oco00M8BX0
j^kg0>CXl@3UjO80ko?l030d?@0W:c@0>Si70>GYlP3Wjo@0;30i0>kbn`3/l?T0j^kg03<g@03Lh>T0
e][S038f?`020>7UkP0>0>[^m`0`=3d0i^[c0>kbn`0Z;SL0g^;[0>kbn`3Jg^L0?4190=gQjP3Vj_<0
gn?/0>__n03Ri^mO0>S/m@060>O[m03Xk?D0jNgf0>O[m02NXZ/0nooo1`3Ff^<01P3Dfn<0eMcT0<oJ
h02CWJL0>DM@03U7E1`0oooo00120?ooo`030?_kn`3oool0k^k^0080oooo00<0n_[j0?ooo`3inOT0
4@3oool0403bl_80oooo0?knoP3oool0o?cl0?_kn`3inOT0o_kn0?ooo`3hn?P0oooo0?knoP3emOD0
c<c<0=SHf03alO420?ooo`030?[jnP3moOd0oooo02T0oooo00P0oOgm0?[jnP3oool0oooo0?7al@3H
f=P0dM7A0?Shn080oooo00D0m_Kf0?ooo`3no_h0oooo0?knoP050?ooo`030?knoP3oool0oooo0100
oooo00D0o?cl0?ooo`3lo?`0oooo0;Rh^01?0?ooo`060?_kn`3jn_X0oooo0?ooo`3no_h0o?cl203o
ool02P3moOd0oooo0?knoP3jn_X0o_kn0?ooo`3dm?@0fMWI0<;2`P3alO420?ooo`030?[jnP3moOd0
oooo02l0oooo0200ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jNca0>_/l@3[k?00
jn_c0>S/m@3Vk?P0iNgh0>7Ul03enOl0gn?/0>?Wl03Zk_L0j>ce0>ganP3QiNh0k_;k0>KZl`3MhNX0
hnO`0?;fo`3MhNX0ko?l0>GYlPh0j>gc2@3VkO<0203Tjo40j_7g0>_bn03HgnD0jO3f0?;io`3Sj_00
jo;h203Xk?D02@3^l_/0gN7Z0>?Wl03bm_l0gN7Z0>oco03UjO80hNK/0>odnP020>O/lP040>kcn@3K
h>H0m?Wo0=oTjPP0j>gc3`3Xk?D@0>K]l`0?0>ccn`3Tjo<0fn;Z0>7Xl03`mol0fn;Z0>gdo03Sj_80
f=oW0=_RjP3[l_X0g^G]03<j@P3RjO40kOCl02l0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@1Q0?oo
o`030?knoP3moOd0o_kn0080oooo00@0lO7a0=SHf034a<@0j^[Z0`3oool0103kno/0o_kn0?ooo`3m
oOd70?ooo`030?gmo@3no_h0oooo05<0oooo00H0o?cl0?ooo`3oool0o?cl0=?Cd`3dm?@50?ooo`03
0?clo03kno/0oOgm0080oooo00@0nOWi0<_;b`3oool0nOWi0P3oool01@3jn_X0oOgm0?ooo`3oool0
oOgm00@0oooo00H0lo?c0?ooo`3oool0oooo0=GEe@3YjNTH0?ooo`030?clo03oool0n_[j0080o_kn
00<0n_[j0?ooo`3lo?`0I@3oool0C@3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>gdo03Y
k?40lO;d0?3amP0N8bT0lOSo0>;[m00/<3T0;S8k0>O[m03Zk_L0;S8k0>;Vk`3dn?l09RXc0>O[m03c
mol0i>Sa02lc?03Lh>T0lOGn0>S/m@0b=Sl0j^kg0=oSk00f>T<0:2`e0>[^m`3Lh>T0mo_o02T]=P0`
=3d0iNWb03@h@@3Tj?40<CDn0>ganP3Wjo@0kO7j0=oSk03amOh0iNWb02P/=@3QiNh0l?Cm02/_>03U
jO80kO7j0=SLi@0^<S/0n?co0>GYlP0b=Sl0kO7j0>c`n@3YkOH0<3@m0=kRj`3[koP0<3@m02lc?03U
jO80mOWo01PL9@3`m?d0fmoX0>__n03Zk_L0i^[c05l0j>ce00H0in_d0>S/m@3YkOH0in_d09jRZ`3k
ool70=KJh`060=CKh`3Eg>@0cm[P09>MY`0iAe00>DMD703oool006T0oooo00H0nOWi0<o?c`3?cll0
n_[j0?ooo`3gmoL20?ooo`050?clo03no_h0oooo0?ooo`3no_h06@3oool01@3no_h0oooo0?ooo`3k
no/0nOWi0080o_kn00T0n?Sh0?ooo`3jn_X0kno_0?ooo`3moOd0k^k^0=oOg`3jn_X07`3oool01`3n
o_h0nOWi0?ooo`3oool0n_[j0?_kn`38b<P0IP3oool00`3=cLd0_kno0>k^kP020?ooo`060?Shn03o
ool0oooo0>g]k@3oool0m?Cd0P3oool02P3lo?`0oooo0?ooo`3oool0moOg0?ooo`3moOd0oooo0?;b
lP3oool20?knoP060?ooo`3jn_X0oooo0?Cdm03oool0oOgm5P3oool0Y03oood0ookk0?oon`3lool0
n?oo03a8E00hAU<0>DMD09ZV/P3cm_/0jN[_0?;cm`3QhNT0;30i0?Klo`3IhN`0j>cg02lc?03Zk_L0
iNWb0>S/m@0Z;SL0;30i02@X<@0/<3T0h^K_0>ganP0]<CX0kO7j0>?Wl03/l?T0jNgf0=kUk@0`=cl0
:C0h02lf?P3Uk?@0k??k0>C[l`3[l_X0<SU10=oVkP3Tjo<0jO3h02H]=@3Pinl0jo;j038i@@3Mi^d0
hncc0>[cnP3Mi^d0:c@k02lh?`0J8bX0j_?j0=[SjP3XlOP0koSo02/d>`3TkO@0gnS_02Tb>@3Yl?P0
hNS`0>?ZlP0b>D40emkV0>G/m03`mol09Rde02L^=P0d>d<0inkf02dd?03Lhn/0moko0=gTk00/<c/0
kOCl0=WPj03Tjo<0:c8j02L^=P3NiNd0>3m70>[an@3Kh^X0k_Gm0>7Xl03RjO40?TE=0=3Gg`3cn_l0
j>ce03Hj@`3Vj_<0:Rhg0>oco03Hg>D0n?co020T;@3amOh0jnoh02da>P0T:340=SY30>3Tk@3UjO80
iNcd0>K_mP0M9Rd0n?oo0=kWkP3Mi^d0<S]20>7Zl@3/mO`08R/b0=[SjP3Qj_40k?Gl028[<P0[=3/0
9c0g0?3go`3Uk?@0h>O_02`c>`0[<SX0g>?[030g?`3Wk_H0i^ge02`c>`0`=cl0hNS`02@[<`3ZlOT0
i^ge0>3Tk@0b=Sl0:blh034e?P3Wjo@0k_;k0>KZl`3]lOX0m?So0>;Vk`0W:c@0=SY3038f?`3Ri^l0
m_[o0>;Vk`0S9c00in_d0?_oo`3Jg^L0i^[c0?Cho`3IgNH0jNgf5`3Xk?D01@3Uk?@0iNke09jV/@0h
ADh0>dME04`0oooo00/0lo?c0?Ogm`3oool0mOGe0?ooo`3hn?P0oooo0>o_k`3lo?`0oooo0?3`l002
0?ooo`050?Gem@3oool0moOg0?ooo`3gmoL00P3oool0203gmoL0n_[j0?knoP3oool0l_;b0<O7a`39
bLT0m?CdIP3oool01`3hn?P0oooo0?[jnP3<c<`0no_k0?ooo`3lo?`02@3oool01`3hn?P0a<C40?oo
o`3emOD0oooo0?clo03moOd01`3oool00`3no_h0oOgm0?knoP020?ooo`050?7al@3Hf=P0a<C40?oo
o`3emOD01@3oool00`3kno/0oooo0?ooo`1j0?ooo`1E0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7
E02JY[80inkf0>_^l`3VinT0noco01lT:P3Qj?00iNkg02L[=03fn_l0:Bdf020T;@3Zk_L0ko?l02``
>@0[;cP0;c<l0?3do@3QiNh0j^kg02hb>`0_<c`0;S8k0>S/m@3Sio00jnoh03<g@03Ri^l0<cM002@X
<@3Sio00;30i0>GYlP0X;3D0g^;[02hb>`0f>T<0e=SQ0>ganP3Ri^l0<CDn03PlA@0K7bP0ko?l0?Ok
o`0Q9Bh0:blh038f?`3^l_/0j^kg01dQ:P3enOl0j^kg0>?Wl00/<3T0;c<l02<W<03[koP0lOGn0=WM
iP0e>D80hNG^02``>@0g>d@0dMGN0?[no`3Sio00jNgf0>c`n@3Sio00jNgf0=kRj`3Zk_L0k?3i0>S/
m@3Zk_L0gN7Z0>c`n@1G0>S/m@060>O[m03Xk?D0jNgf0>O[m02NXZ/0nooo1`3Ff^<01P3Dfn<0eMcT
0<oJh02CWJL0>DM@03U7E1`0oooo001Z0?ooo`040?_kn`3Ogml0fm_K0?_kn`80oooo00L0n_[j0?oo
o`3kno/0kno_0?_kn`3oool0oOgm01T0oooo00<0no_k0?gmo@3oool0103oool0103lo?`0oooo0?oo
o`3dm?@20<k>cP030?7al@3moOd0oooo01l0oooo00L0n_[j0?ooo`3oool0o?cl0?ooo`3GemL0l_;b
06H0oooo00D0n_[j0=kNgP34a<@0alO70>SXj0030?ooo`030>c/k03oool0n_[j0080oooo00<0oOgm
0?ooo`3]kNd00`3oool01@3fm_H0oooo0?ooo`3oool0l?3`0080oooo00<0n_[j0?ooo`3dm?@05`3o
ool0Y03oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Gf]l0moSm0=GFfP3no_l08RH_
0=SNjP3hool0h>C_02``>@3Ri^l0m_[o02L[=03UjO80nOgo02X^=`3bm_l0g>3Y02X^=`3Wjo@07R8[
0?7eoP3Hg>D0l?Cm02lf?P3/lo/0iNcd0=gTk03Qj?00lOSo0=CKh`3Wk_H0;cHn0=cSj`3cn_l0inkf
030g?`3Yl?P0gnK^01LP9`3hool0hN[a0>_dn`3^moh0e]oV0>K_mP3eo_l0:c@k0=WRj@3doOl06R<Z
0>G^m@3Bfn80loco02Tb>@3XkoL0inkf0?Kmo`0J8BT0m_go0>_bnP0/<c/0h>O_0?Soo`3]m?`0f^7Y
028Y<@3an?l0g>?[0>W`n00H7bL0lOSo0>O^mP0]=3`0kOCl0>keo@0R:C407B@/0>3Wk`3cn_l0h^Wa
0?Glo`3go_l031<K0>S_m`3`mol0;30i0>;Vk`3^l_/06alX0>oco03]lOX0em_T03e1BP3MhNX0<CDn
0>W]mP3ioOl0hnO`02DY<P3bnOl0iNcd02Pa>03co?l07bP_0=_Tj`0^=ch0lO[o02@]=03Qj_40;3Dl
0?Gno`3Rjo80;cPo0>;[lP3]m_d0gnS_0=_RjP3^mOd09Rde0?Glo`3BfN40?dI>01lV;P3XkoL0inkf
0>K]m@3Mi>`0;SDm03@k@`3Uk?@0fn;Z034e?P3^l_/0in_d0=oSk03Sio00loOo0=KJh`3YkOH0em_T
04A8D@3MhNX0h>C]0=_Oj00g>d@0hNG^0>kbn`0m@DX0gN7Z0=_Oj03Vj_<0nooo0=_Oj03bm_l0k?3i
5`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME04X0oooo00<0m_Kf0?ooo`3oool00P3oool0103alO40
lo?c0?ooo`3fm_H20?ooo`0A0?[jnP3no_h0oooo0>_[j`3oool0n_[j0?ooo`3fm_H0oooo0?Gem@3b
l_80oooo0?Ogm`3Hf=P0b<S80=WIf@3hn?P00P3oool00`3/k>`0oooo0?ooo`1R0?ooo`080?gmo@3o
ool0oooo0?ooo`37alL0oOgm0?ooo`3no_h90?ooo`030?_kn`3Jf]X0jNWY0080oooo00<0n_[j0?oo
o`3oool01P3oool00`3no_h0o?cl0?clo0030?ooo`090?clo03emOD0b<S80?ooo`3alO40mOGe0?Wi
n@3moOd0mOGe07d0oooo05D0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3RjO40iNS]0>WZ
k03Fem`0n?go0>G/m03XlOX0jnoh0<c@f@3[koP0nooo0=KJh`3KgnP0in_d02/_>03Ri^l0dmOP0>GY
lP3dn?l0fmoX0?Cho`3Tj?40g^;[0>c`n@3Sio00h^K_0>GYlP3Ohn`0m_[o0>?Wl03]lOX0nooo0=cP
j@3Zk_L0n?co0=[Ni`3jo_l0kO7j0>kbn`3IgNH0h^K_0?3do@3Ri^l0d=CM0?Gio`0U:C80fmoX0=cP
j@3`m?d0mOWo0>?Wl03QiNh0loOo0>[^m`3Ohn`0l?Cm0=gQjP3Zk_L0k?3i0=_Oj03fn_l0j>ce0=SL
i@3kool0k?3i0??go`3]lOX0j^kg0>S/m@3Ri^l0nOgo0>KZl`3IgNH0loOo0>S/m@3]lOX0k?3i05L0
j>ce00H0in_d0>S/m@3YkOH0in_d09jRZ`3kool70=KJh`060=CKh`3Eg>@0cm[P09>MY`0iAe00>DMD
703oool006T0oooo00H0n?Sh0?ooo`3oool0mOGe0;bl_039bLT20?ooo`040?Ogm`3oool0oooo0?cl
o080oooo00<0m?Cd0?ooo`3oool05`3oool30?clo0030?Win@3emOD0m?Cd0080oooo00<0k^k^0<S8
b03inOT00P3oool00`3jn_X0oooo0?ooo`0N0?ooo`070?clo03gmoL0oooo0?knoP3oool0k>c/0=[J
fP1X0?ooo`080?gmo@3kno/0h^;R0<30`03fm_H0oOgm0?ooo`3no_h20?ooo`0>0?knoP3oool0no_k
0?ooo`3alO40n_[j0?3`l03_knl0oooo0>WYj@3`l?00oooo0?Cdm03bl_8J0?ooo`0M0?ooo@3oo_/0
oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>W/l@3Oh>D0o_oo0>?Sj`0U:C80lOOo0=WQk03amOl0
;C4j0>[^m`3IgNH09RXc0=GIhP3Ri^l0<SHo0>3Tk@3_lo`0=c]40=GIhP17Be@00P3amOh0OP3Tj?40
<3Lo0=SOi`3XkoL0hn[b0?Woo`3Tjo<0lOSo0=oVkP0N9Bd0lOSo0>7Xl03FgND0<cY20>7Xl03Tjo<0
;cPo0>[cnP3LiN`0fnC[0>oho`3LiN`0h>W`02H_=P3VkoH0lO[o0=GNi@0a>T40koSo0?7jo`3Oj>l0
8BXa0>W`n03Tjo<0emkV02`c>`3an?l0c]GM02`c>`3_m_h0emkV0>?ZlP3XkoL0=Se50>[an@3Cf^80
k??k03PoA`3Yl?P0emkV02lf?P3RjO40gnK^0>[an@0]=3`0l_Wo0=[Qj@3Wk_H0h^Wa0<_BfP0i@4P0
nOoo01/R:P3UjO80i^[c0>W]mP0i?DH0m?So0>W]mP3Lh>T08bL`0?Cho`0W:c@0iNWb0=WMiP3Xk?D0
;S8k0>S_m`3[l_X082T`0=OPi`0a>T40j_?j02lh?`3Eg^D09c0g0>gfo@0@6B00kOKm0>K_mP0M9Rd0
hN[a0=KOiP3_n?l0inkf0>W`n00S:S80inkf0>ofoP3Oi^h0>3m70=WPj03Tjo<0dMSP0??jo`3[l_X0
61lW0>?ZlP3iool0<SHo0=[Ni`3Zk_L0iNWb0?_oo`3Vj_<0loOo0>7UkP3[koP09RXc0>;Vk`3cmol0
k?3i03m3C03MhNX0h^K_02/_>080loOo00D0i^[c0>W]mP3QiNh0in_d0>3Tk@0G0>S/m@050>G/m03U
k_D0WZJa03Q5CP0kAeD0B`3oool0103lo?`0oooo0?Cdm03jn_X30?ooo`030?_kn`3inOT0i^KV0080
oooo00D0kNg]0?ooo`3[jn/0oooo0>k^kP030?ooo`090<o?c`37alL0dM7A0>[ZjP3lo?`0oOgm0?Sh
n03clo<0oOgm06D0oooo00L0no_k0?ooo`3oool0oooo0<S8b03oool0n_[j00T0oooo00@0oOgm0?oo
o`3clo<0c/k>0P3oool00`3inOT0oooo0?ooo`080?ooo`030?gmo@3no_h0oooo00<0oooo00<0oOgm
0<c<c03oool00P3oool00`3inOT0oooo0?ooo`1l0?ooo`0P0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC
03U7E02JY[80k??k0>KYkP3VinT0moSm02`a=`3HgnL0hnce0>ganP3Wjo@0m_[o0=OKi03dn?l0gN7Z
0?_oo`3Nh^/0=SY303a0B@3UjO80k?3i0>CXl@3Ff^<0m_[o0>O[m03MhNX20>c`n@0H0=kRj`3ho?l0
g^;[0>?Wl03Vj_<0h^K_0>c`n@3>d]/0j^kg0>O[m03Lh>T0g^;[0>KZl`3MhNX0mo_o0>[^m`3^l_/0
i^[c0?3do@3/l?T0m?So0?Slo`3Lh>T08bL`0P3Xk?D06@3Wjo@0hNG^0>W]mP3cmol0f]kW0>GYlP3P
i>d0n?co0=CHh@3/l?T0ko?l0>__n03Ff^<0k_;k0>?Wl03Vj_<0l?Cm0>KZl`3[koP0j>ce0=OKi03Z
k_L0h^K_0>c`n@3Pi>d0E`3Xk?D01P3Wjo@0j>ce0>W]mP3Wjo@0WZ:[0?_oo`L0e][S00H0e=_S0=GL
i03?f^00TifW03U7D00iAe@L0?ooo`00J@3oool0103fm_H0oooo0??cl`3hn?P20?ooo`030;no_`3l
o?`0oooo0080l?3`00<0oooo0?clo03dm?@0603oool0103lo?`0oooo0?ooo`3inOT40?ooo`030?cl
o02i^KT0dM7A0080oooo00<0j>SX0?clo03oool0803oool0103no_h0m?Cd0?ooo`3no_h20?ooo`03
0<W9b@3oool0oooo06@0oooo00X0nOWi0?KfmP3jn_X0oOgm0?knoP3moOd0`/;20=KFeP3no_h0moOg
0P3oool01@3[jn/0moOg0?Win@3oool0m?Cd00<0oooo00<0o_kn0?ooo`3oool00P3oool01@3dm?@0
oooo0?ooo`3kno/0n_[j01H0oooo03l0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80
lOCi0>KWk03RhnL0i>C/02lc?03Vk?P0i^ki0>3Tk`0P92d0kO7j0>3Tk@3jo_l0Ad]D02<W<00a=Ch0
in_d0>S/m@0Z;SL0k_;k01DI8P3YkOH0j>ce0>GYlP0M92`0<3Lo02L^=P0`=cl0c]GM0?;io`3Lhn/0
j>og02L^=P3`mol0h>O_0>ccn`0V;CD0iNcd0>San00V;cH0e=gT0?Gno`3Sk?<0iNke0>_dn`0R:c80
k?Gl0>G^m@37d=L0mooo02Xc>P3DgN@0iNke0>_dn`0_>3l00P3Yl?P0E@3^mOd06R4Y0>ofoP3Pinl0
lo[o01lV;P0l@d/0jo;j0>C[l`0H7bL0j>og0>ofoP3Qj?008bXb0=GLi03iool09bhf0=gTk03]m?`0
g^G]02Xa>@3Lhn/0jO3h0>G/m03an?l0n?oo01XQ:@0V;CD0hNS`0>?Wl03Xk?D0in_d02@X<@3Pi>d0
h^K_0?Kjo`0c=d00dmOP02lc?03Vj_<0l?Cm0?Slo`0[;cP0i>_c0=gVk@0Z<cX0l__o01@M903TkO@0
=3e40>3Yl00^=ch0joCk02D^=@3an_l0h^_b01lX;`0c?4<0@DYA01lX;`3ZlOT0g^G]02T`>03VkOD0
g^G]0>O^mP0N9Bd0m?_o0=[Qj@3/lo/0gNC/0>7Xl00j@DT0f=oW0>C[l`0O8b`0<SHo02T]=P0b=Sl0
d=CM0?Cho`3Nh^/0j^kg0??go`0e>D800P3Xk?D01P3Jg^L0720Y0=gQjP3ioOl0:Rhg0>KZl`80in_d
00@0i>Sa0?_oo`3Ohn`0kO7j5`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME04/0oooo00H0m?Cd0?oo
o`3oool0oooo0=SHf0061PH20?ooo`080000003oool0oooo0?ooo`3emOD000000?ooo`3jn_X20?oo
o`@000000P3oool20?Win@80oooo00<0no_k0?gmo@3oool0H`3oool01`3lo?`0oooo0?ooo`3_knl0
emOG0?ooo`3moOd02@3oool01`3moOd0oooo0?knoP3EeMD0kNg]0?ooo`3jn_X0303oool0103moOd0
n_[j0?Shn03hn?P20?ooo`060<;2`P3moOd0oooo0?ooo`3hn?P0oOgmO03oool0E@3oo_d0ooko0?co
o`3hool0?4QD03Q6D`0iAe@0VZJb0>;Yl@3RiNX0j^_]0>KWk03am_`0koKn0>SanP3amOh0j>ce0>c`
n@3Nh^/0hnO`0=gQjP3QiNh0i^[c0>__n03?dm`0k_;k0=WMiP3[koP0l?Cm0>W]mP3Wjo@0mOWo0>W]
mP3]lOX0mo_o0=[Ni`3Sio00l_Ko0>KZl`3]lOX0e][S0?_oo`3IgNH0j^kg0??go`3bm_l0l?Cm0>c`
n@3[koP0fMgV0>O[m03Zk_L0d]KO0>[^m`3Ohn`0e][S0?_oo`3YkOH0in_d0?Cho`3IgNH0i^[c0>ga
nP3Gfn@0nooo0?Cho`3Ri^l0jNgf0>kbn`3Xk?D0g^;[0>CXl@3/l?T0j>ce0>7UkP3UjO80hnO`0?;f
o`3=dMX0m?So0??go`3Ri^l0ko?l0>kbn`3Wjo@0E`3Xk?D01P3Wjo@0j>ce0>W]mP3Wjo@0WZ:[0?_o
o`L0e][S00H0e=_S0=GLi03?f^00TifW03U7D00iAe@L0?ooo`00JP3oool00`3dm?@0o?cl0?ooo`02
0?3`l0030?clo02o_kl0c<c<0080oooo00@0n?Sh0??cl`3oool0m_Kf5`3oool00`3no_h0oooo0?oo
o`030?ooo`030?[jnP3clo<0a<C40080oooo00@0m?Cd0?Shn03oool0moOg8P3oool01P3inOT0oooo
0?gmo@3no_h0oooo0<;2`VD0oooo00d0n_[j0?ooo`3oool0oooo0?Ogm`3jn_X0oooo0?Gem@3oool0
/[:b0=[JfP39bLT0l_;b00<0oooo00@0o?cl0?ooo`3fm_H0oooo0P3inOT00`3no_h0oooo0>GUi@02
0?ooo`030?[jnP3clo<0oooo01L0oooo0:@0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02J
Y[80i>O/0??dn@3_l?@0l?3h03Di@P0R:3@0inoj0>__nP0]<CX0lOGn0=oSk03^l_/0bLgF0?Kjo`0Q
9Bh0n?co02lc?03Hg>D0l_Ko0??go`0T:340mOWo0>;Vk`11B580dM[S0?Soo`0Z<c`0gnSa0>_do@3Q
j_<0kOKo02df?`3Nio00l__o0=SQjP0_>440g^O`0>G^m`0Z<c`0<3Y30>G_n03[mOh0am7J03Q2B`3`
n_l0e=kW0>K`n@3[mOh0i>kg038lA@3Rk?D0joGn0>3Zl`0R;3D06b@[0>kgoP3Yl_T0<3U00=oXk`3e
o_l0fN;Y0>7Zl@3Gh>L0n?oo0>;[lP0e?TD07RL^0>K_mP3Wl?L0<3U20>ceoP3[m?d09Bhg0>?/m@3U
k_L0g>G^034j@`3_n?l0hN[c0>gfo`3<eMh0koSo02</=@3Rjo@0:C0j0>c`n@3YkOH0nooo02<W<00V
:S<0nooo0>GYlP0V:S<0n?co02HZ<`3Wjo@0jnoh0=WMiP0Z;SL0j_7i02df?`3`n_l0fnG^03@nA`3R
k?D08B/d0>OanP3KiNh09c4j02Tc?03KiNh0hN_d02`f?`3Pj_<0j?;k01XS;03Kh^X0lOSo01XQ:@3c
n_l0k??k0>7Xl00/<c/0fN3X0??jo`3`mol0i>_c0=kUk@0V;CD0lOSo0>G/m013Ae00e=SQ0?_oo`0]
<CX0h^K_0>kbn`3Tj?40l?Cm0=OKi00_<c`0g>3Y0>CXl@3/l?T0<cM00?_oo`3Nh^/0:Bdf0>W]mP3]
lOX0l?Cm0>W]mP3Ri^l0kO7j0>[^maL0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@1=0?ooo`0E0?Kf
mP3oool0oooo00/;2`3clo<0oooo00@4103clo<0oooo0>SXj00@4100oooo0000002l_;`0f=SH0000
003/k>`0oooo0>c/k03oool0o?cl0080oooo00@0oOgm0?ooo`3jn_X0n?ShIP3oool0103moOd0oooo
0=OGe`3_knl20?ooo`030?clo03oool0oooo00P0oooo00D0n_[j0?Gem@3;bl/0oooo0?gmo@080?oo
o`030?_kn`3no_h0oooo00<0oooo0P3no_h01@3oool0lO7a0?ooo`36a/H0m?Cd07l0oooo00l0ookm
0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3/lo/0hnK[0??dmP3Vin`0j>gc0=cSj`3Sk?D00P3N
h^/02@3Vj_<0lOGn0>oco03kool0in_d0>c`n@3Pi>d0n?co0>GYlP020>kbn`0i0>oco03Gfn@0i^[c
0>7UkP3Tj?40i^[c0>[^m`3QiNh0n_ko0=OKi03^l_/0j^kg0>?Wl03Vj_<0iNWb0>?Wl03dn?l0gn?/
0=KJh`3amOh0i^[c0>kbn`3Zk_L0l?Cm0?[no`3Ri^l0mo_o0>KZl`3Tj?40i^[c0>7UkP3/l?T0jnoh
0>kbn`3[koP0k_;k0=_Oj03Ohn`0h^K_0>c`n@3UjO80k_;k0?7eoP3Wjo@0k?3i0>CXl@3^l_/0kO7j
0>7UkP3Ri^l0g^;[0>S/m@3amOh0g>3Y0>[^m`3[koP0in_d05L0j>ce00H0in_d0>S/m@3YkOH0in_d
09jRZ`3kool70=KJh`060=CKh`3Eg>@0cm[P09>MY`0iAe00>DMD703oool006T0oooo00@0m?Cd0?oo
o`3oool0o?cl103oool0103inOT0bLW90;bl_03emOD20?ooo`030?Shn03oool0oooo01H0oooo00`0
o?cl0?gmo@3oool0oOgm0>3Ph03Bd]80f=SH0?ooo`3gmoL0mOGe0?ooo`3jn_X20?ooo`030?knoP3o
ool0oooo01d0oooo00P0o_kn0?ooo`3oool0oooo0?knoP3moOd0oooo0<?3`fH0oooo00<0n?Sh0?Og
m`3no_h00P3oool03P3kno/0oooo0>_[j`3oool0moOg0>?Sh`3Cdm<0d=3@0>[ZjP3oool0moOg0?Wi
n@3oool0oOgm0P3oool0103emOD0m?Cd0?ooo`3alO4K0?ooo`0E0?ooo@3oo_/0oook0?coo`3hool0
?4QD03Q6D`0iAe@0VZJb0>c_m03Ui^/0i^O[0?3`n00P92d0l?Ko02D]>00]<C`0j^kg0>KZl`3^l_/0
9b/d0080<SHo0280k?3i0>7UkP0N8R/0mOWo0?Oko`3MhNX0:blh0?Kjo`3RjO40hn[d02@]=P0N9c00
gnSa0??lo`3[m?d0fnC]0>;[m00V;cP0=Ci70=WRj`3Zlo`0<CY30?Koo`3Gh>T092hg0>C^m`0J92d0
<ce60?Ooo`3Ihn`0;3Ho038lA@0Q:c@0m?ko0P0J92d02`0Y<c`0eMoX0?Ooo`0O:C80loco02Xc>P0R
:c80g^O^0>G^m@3Qj_40>4580080;3Dl00/0f>7X0>C]m00[=3/0h^_b01lX;`0c?4<0gnSa0>O`n@3?
f>40joCm02H_>00202hg@00@028[=03Yl_/0i^oh0>;[m03`nOl0e=gV03@mAP3`nOl0k_Oo01lS;03e
nOl0f=cU030d?@3`m?d0720Y020T;@80k?3i01X0mo_o024U;P0_<c`0<3@m0>W]mP3Yl?P09c0i0>C^
m`3UkoP0gNO`02Pb>`3Ji>d0i_3i0??mo`0R;3D06bD^0>ggo`3Ylo`0iNoh01XT;@0[=Ch0l_co0>O^
mP3iool0hn[b02L^=P80:c8j02405ahV0?Woo`3Mi>`06b8Z02`c>`0_=Sh09B`d0>[an@3Tjo<0iNWb
02L[=00Q9Bh0h^K_0?Kjo`3^l_/0g^;[0>GYlP3bm_l0g^;[03/oB00j?TL08BD^0?3do@3Jg^L0:blh
03<g@00Y;CH0g^;[0>[^m`3MhNX0mOWo0>;Vk`3Vj_<05`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME
04/0oooo00<0lo?c0?knoP3oool00P3oool03@000000oooo0?ooo`000000oooo0?gmo@3oool00000
0<W9b@092@T0kno_0?KfmP0B4Q800`3oool01@3bl_80o_kn0?knoP3inOT0n_[j0080oooo0P3moOeU
0?ooo`030?[jnP3oool0b<S800<0oooo00<0no_k0?ooo`3oool0203oool0103fm_H0oooo0<71`@3o
ool20?knoPX0oooo0P3no_h30?ooo`080?Shn03oool0oOgm0?ooo`3;bl/0hn?S0?ooo`3moOel0?oo
o`1E0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80kOCl0>GXk@3RhnD0gn3U0>cam`3`mol0
k?Gn0?Gio`3Sio00l?Cm0>KZl`3IgNH0hNG^0>__n03Pi>d0hNG^0>kbn`3Tj?40l_Ko0=oSk03QiNh0
k_;k0?7eoP3Vj_<0nooo0=gQjP3Vj_<0mOWo0>3Tk@3YkOH0hnO`0>CXl@3enOl0jNgf0>S/m@3Vj_<0
jNgf0>;Vk`3amOh0k?3i0>W]mP3Nh^/0k?3i0>GYlP38c=D0mo_o0>?Wl03/l?T0f]kW0>kbn`3Vj_<0
g^;[0>CXl@3Wjo@0h>C]0?Gio`3Ohn`0j^kg0?Wmo`3[koP0i>Sa0>7UkP3_lo`0f=cU0=kRj`3Sio00
jNgf0>O[m03]lOX0h>C]0?_oo`3Ri^l0hnO`0>W]mP3KgnP0jnoh0=oSk01G0>S/m@060>O[m03Xk?D0
jNgf0>O[m02NXZ/0nooo1`3Ff^<01P3Dfn<0eMcT0<oJh02CWJL0>DM@03U7E1`0oooo001Z0?ooo`06
0?gmo@3oool0no_k0>o_k`3kno/0n_[j0`3oool0103kno/0fm_K0=oOg`3kno/H0?ooo`80o_kn00L0
no_k0?Ogm`3alO40kno_0?Cdm03inOT0mOGe0080oooo00@0m?Cd0?Win@3no_h0n_[j8@3oool00`3m
oOd0oooo0?[jnP020?ooo`030?knoP37alL0oooo06L0oooo00L0oOgm0?knoP3oool0oooo0?Cdm03o
ool0oOgm0080oooo00X04a<C0?Win@3<c<`01@D50<[:bP3oool0no_k0?ooo`000000n_[j0P3oool0
1`3fm_H00@41000000092@T000000?_kn`3bl_805P3oool0G`3oood0ookk0?oon`3lool0n?oo03a8
E00hAU<0>DMD09ZV/P3]l?D0lO;g0?3am@3/k?@09b/d0>oeo`3WkoX0j>cg0>O[m03Pi>d0lOGn0>__
n03Pi>d0jnoh0>CXl@3Wjo@0l?Cm0>?Wl03IgNH0k_;k0?7eoP3MhNX0i>_c0>O^n03_n?l0h>Wb0?So
o`3Eg^L0g>G^0>oho`3/mOh041TR0>Wbn`3doOl0fnC]0>Wbn`3Gh>T0koSo0>Wco03UkoP0i_3i0=gW
l03Hh^/0koWo0>?]mP3OjO80l?[o0=;Li@3WlOX09Blh0?Ooo`3UkoP0f>;[03<mAP3PjO00iNke0?Cm
o`3Mi^d0kOKm0>;[lP3?f=l0koSo0>;[lP3FgnH0h>W`0>oho`3LiN`0m_oo0=oXk`3VkoP0jO;k0>_d
o@3Ki>d0j_?l0>Wbn`3Cg>D0<CY30=_Tk@3Yl_/0i>gf0>_do@3PjO80:S<l0=kWl03TkOH0i^[c0080
k?3i0480g^;[0>S/m@3bm_l0nooo0>;Vk`3[koP0h>C]0?3do@3Sio00k?3i0>[^m`3Ih>P0i^oh0=gW
l03SkOH0hN_d0>Wco03gool0c=KO0=kXl@3UkoP0BE=L0<[Dg@3Ihn`0j_Cm0?;lo`3:e=d0joGn0>3W
k`3Gg^H0gnK^0>3Wk`3/lo/0nOoo02D/=03Ih>P0lo[o0>;Yl@3iool0i^ge0>G/m03bnOl0f^7Y0>W]
mP3bm_l0hnO`0?_oo`3Hg>D0gn?/0?;fo`3_lo`0gN7Z0>oco03Tj?40dMGN0?Oko`3MhNX0ko?l0>c`
n@0W:c@0i^[c0??go`3QiNh0m_[o0=WMiP3bm_lH0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0BP3o
ool06@3moOd0oooo0?ooo`3inOT0m?Cd0?Win@0;2`/0mOGe0?Shn0000000oooo0?clo03oool00000
0?ooo`000000oooo0?clo0051@D0000000@4100000001PH60?ooo`3moOd00P3oool20?knoP030?oo
o`3kno/0oooo06<0oooo00@0o_kn0?ooo`3moOd0alO70`3oool00`3moOd0oooo0?ooo`060?ooo`07
0?knoP3oool0n_[j0?ooo`3IfMT0j^[Z0?clo00:0?ooo`0>0?gmo@3kno/0no_k0?clo03no_h0oooo
0?Shn03no_h0oooo0>c/k03lo?`0emOG0<S8b03hn?Ql0?ooo`0T0?ono@3oo_l0o?oo0?Soo`0lB5@0
>4IC03U7E02JY[80h^Wa0>CWk03in_`0o_oo0=KKh@3/lo/0fnC]0=cPj@3Zk_L0j>ce0>CXl@3cmol0
i^[c0>CXl@3Zk_L0ko?l0>7UkP3Wjo@0j^kg0>;Vk`3/l?T0j>ce0>7UkP3`m?d0em_T0>c`n@3Ohn`0
g^;[0P3[koP0103]lOX0fmoX0>GYlP3Hg>D20?7eoP0Y0>KZl`3Wjo@0hNG^0>3Tk@3Vj_<0k_;k0>S/
m@3YkOH0nooo0=WMiP3KgnP0n_ko0>c`n@3Lh>T0lOGn0??go`3bm_l0fmoX0>S/m@3Ri^l0kO7j0>S/
m@3Wjo@0f=cU0?;fo`3Tj?40l_Ko0>O[m03enOl0jNgf0>GYlP3Hg>D0jNgf0?Kjo`3;cmP0l?Cm0>kb
n`3kool0hnO`0?Gio`3Wjo@0E`3Xk?D01P3Wjo@0j>ce0>W]mP3Wjo@0WZ:[0?_oo`L0e][S00H0e=_S
0=GLi03?f^00TifW03U7D00iAe@L0?ooo`00J`3oool0103no_h0oooo0?ooo`3no_h20?ooo`040?Ge
m@3gmoL0oooo0?[jnP80clo?00<0nOWi0?ooo`3oool0103oool30?ooo@<0oooo103oo_l70?ooo`0:
0?Ogm@3oood0o_oj0=3Ac03:b/P0lo?c0?ooo`3no_l0oooo0?Shn0<0oooo00<0n_[j0?ooo`3inOT0
803oool00`3kno/0oooo0?Cdm0020?ooo`030?Shn03:b/X0oooo06D0oooo00`0n_[j0?ooo`3oool0
oOgm0?_kn`3no_h0oooo0?[jnP3kno/0oooo0?Ogm`0000020?ooo`0?0000003emOD0dm?C0<K6aP01
0@40oooo00T92@3dm?@0o_kn0000003oool0o_kn0?Shn03oool0n?Sh01L0oooo0:<0ooom0?onn`3o
ood0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jNca0>_/l03Ui^X0ko3e02``>@3Lh^h0i^ki0>CXl`3a
mOh0in_d0=oSk03dn?l0h>C]0>CXl@3[koP0i^[c0>[^m`3Sio00l?Cm0>S/m@3Ri^l0i>Sa0?;fo`3Q
j?80kOKo0>G/mP3PjO80hn[d0>gfo`3RjO<0hnce0?Soo`0R:C<0:S<l0=SOj@0_>440i>_e0>K_n03Q
j_<0h^_d0>O`n@3XlOX0j_?l0>3YlP3Rjo@0i>gf0>3YlP3Zlo`0kOKo0=kWl03Rjo@0iNkg0=kWl00Z
<c`0hncc0>O`m`3Tjo<0iNke0>G/m03[m?/0hNS`0>San03Qj?00l?Oo0>O`m`3Mi>`0k_On0>7Xl03X
lOP0kOCn0=GNi`3^mOl0k?Gn0>3Wl@3Wl?T0hn[d02Tb>`3^mOl0g^O`0>cco@3PjO80jO3j02`e?P3R
jO<0jO3j0?7eoP3Nh^/0gn?/0?Oko`3Tj?40gn?/0>oco03QiNh0k?3i0?3do@3Vj_<0iNWb0>3Tk@3a
mOh0jo;j0>O`n@3VkoP0io3i0>K_n03PjO80fnC]0>kgo`3`nOl0i^oh01`U;P3`nOl0k_Oo0>7Zl`3H
hNX0m?go0=oXl@3/lo/0iNcd0?3go`3VkOD0jo;j0=CKh`0b>D40i^ge0>W`n03cn_l0f=oW0>keo@3O
i^h0h^Wa0>ccn`3Sio00l?Cm0>O[m03Sio00iNWb0?3do@3Tj?40i^[c0?Cho`3Pi>d0hnO`0?Cho`3W
jo@0j^kg0>3Tk@3[koP0in_d03TmAP0P92d0i>Sa0>W]mP3_lo`0g^;[01P0j>ce00D0iNcd0>G^m@2N
Y[40>4E>03]7E@1:0?ooo`030?[jnP3no_h0o?cl0080oooo01@0n_[j0000003oool0oooo00H61P3o
ool0m_Kf00L71`3oool0o?cl0?gmo@051@D0oooo0000003oool0n?Sh0?ooo`030`<0oooo0?[jnP80
oooo00@0moOg0?clo03oool0oOgmI03oool01`3lo?`0oooo0?_kn`3<c<`0n_[j0?ooo`3hn?P02@3o
ool01`3jn_X0oooo0?ooo`3fm_H0moOg0=CDe03jn_X0203oool00`3moOd0o?cl0?gmo@030?ooo`05
0?gmo@3jn_X0oooo0?_kn`3fm_H00`3oool00`3alO40clo?0?ooo`020?ooo`D0ooom1P3oool00`3o
ood0oooo0?ooo`1[0?ooo`1E0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jO3h0>CWk03U
i^X0hnCY0>kcn@3/lod0i>gf0>__n03cmol0f=cU0>kbn`3Xk?D0jNgf0>CXl@3Zk_L0iNWb0>CXl@3/
l?T0h^K_0>CXl@3kool0e=SQ0?Gio`3Wjo@0i^[c0>kbn`3`m?d0i>Sa0?;fo`3Lh>T0j>ce0?3do@3P
i>d0>3a50>;Vk`3Ohn`0k_;k0>S/m@3cmol0h^K_0>oco03Sio00jNgf0>3Tk@3Tj?40k_;k0>__n03V
j_<0gN7Z0?;fo`3Pi>d0i>Sa0>3Tk@3cmol0jNgf0>S/m@3Pi>d0jnoh0>7UkP3enOl0i>Sa0>ganP3U
jO80i>Sa0>c`n@3Vj_<0m_[o0>?Wl03Xk?D0i^ge02lf?P3NiNd0jO3h0>K]m@3Oi^h0j_7i0>?ZlP08
0>K]mDl0j>ce00H0in_d0>S/m@3YkOH0in_d09jRZ`3kool70=KJh`060=CKh`3Eg>@0cm[P09>MY`0i
Ae00>DMD703oool00700oooo00@0o?cl0?ooo`3oool0oOgm0P3oool04P3lo?`0k^k`0>_Zl03BdML0
aLC90?_ko@3oool0m_Kd0?[kmP3oooX0o_oi0?oon`3hn?P0no[o0?ono`3ooOl0lNol0?omo`80oooo
00d0m_Gj0?cko`3^kOD0ooko0?ooo`35a/00e=K;0>k`h`3ooo@0oooh0?Ogm@3knod0ooko02l0oooo
00L0alO70?knoP3oool0oooo0?[jnP3oool0oOgm06D0oooo00l0l?3`0?ooo`3oool0oooo0>SXj009
2@T0l_;b0?ooo`071`L0mOGe0?clo03jn_X000000?Win@020P800P3oool20000000500X:2P000000
1`L70?ooo`3dm?@05`3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>W/l@3[k?00
jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03PjO00WZJa03Y7D00f@U00BP3oool05`3kno/0
mOGe0?ooo`3oool0no_k0?clo0000000oOgm0?Win@000000oooo0000003jn_X0oooo0?KfmP3kno/0
oooo0000003oool00@4100D51@000000oOgm06`0oooo00@0no_k0?ooo`3IfMT0jn_[0P3oool00`3k
no/0oooo0?ooo`090?ooo`050?gmo@3oool0n_[j0=kNgP3Vi^H0603oool02@3oo_l0a/K80?oon`3d
mNd0oooc0?ool@3TimH0oooc0?GfkP020?ooo`050?Shn03jn_P0oook0?konP3oood0J`3oool0D03o
ood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Yl?P0jNca0=gNhP3^k_H0loOo024W<`0e
?DP05a/V0?_oo`3YkOH0h>C]0455CP3Zk_L0g>3Y0>S/m@3Zk_L0k?3i0=oSk03`m?d0jnoh030d?@0Y
;CH0<cM002`c>`3Dfn<0lo[o0?Woo`3Lhn/0=Ca402P_=`0O9Rh0i>_c0?Glo`0T:c<07bH^030g?`0_
=Sh0h^Wa0>;Vk`3YkOH0k?3i020T;@0X;3D0=CU20>3Tk@3`m?d0hnO`02hb>`0T:340<CDn0>;Vk`3X
k?D0=3Q10>O[m03YkOH0>cm80>kbn`3KgnP0hNG^02``>@3YkOH0l?Cm0=[Ni`0d>440:Bdf0>c`n@3Z
k_L0h^K_0>ccn`3PjO80:C<l0P0S;CH0:@0h@T/0io7j0=_UkP3[mOh0:C<l0>G_n03Xl_/0g^Sa01hX
<@0^>440;3Ho0=kWl03[l_X0k?3i02L[=00Y;CH0=CU20>3Tk@3[koP0lOGn03<g@00P92d0?4190=kR
j`3cmol0h>C]0>CXl@3Vj_<0=CU202<W<00f>T<0i^[c0=gQjP3Vj_<0:2`e0?3do@3bm_l0nooo0>CX
l@3Gfn@0jnoh0080jNgf<03Xk?D01P3Wjo@0j>ce0>W]mP3Wjo@0WZ:[0?_oo`L0e][S00H0e=_S0=GL
i03?f^00TifW03U7D00iAe@L0?ooo`00L03oool01@3inOT0oooo0?ooo`3no_h0o?cl00<0oooo0`3o
o_l05P32`/@0`l?30?ooo@3ooo/0nO[d0?_lmP3fmo40oooj0?Wjm03ooo/0n__f0?ooo@3em_40k^oW
0?oon03ooo/0oooo0?ono`3in?h0eMGG0?Gfl@3jnoD20?oomP030?oonP3inOL0nOWk0300oooo00@0
`l?30?ooo`3moOd0o_knJP3oool02P3fm_H0oooo0?ooo`000000oooo0?gmo@051@D0moOg0?ooo`00
00020?ooo`090?_kn`010@40o?cl00@4103oool0n?Sh0?clo0092@T0k>c/01P0oooo00l0ookm0?on
o`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3ZkO80k>ga0>c]k`3/kO80jNkd0>O^mP3VkoP0Z`3YkOH0
1@3XkoL0i>gd0:>[]P0nBe@0=d=A04d0oooo0100lO7a0?ooo`3oool00@410?KfmP3oool0m_Kf0?oo
o`3inOT0oooo0?knoP3oool0o_kn0?gmo@3oool0j>SX0P3oool00`3/k>`0oooo0?ooo`1[0?ooo`03
0?knoP3oool0_;bl00h0oooo00H0nOWi0?ooo`3oool0l_;b0?[jnP3=cLdI0?ooo`0?0?KglP3Eel`0
loKS09JJO`0B5`000@L000H;00072`00i^SK0?_lm03nooT0oooj0??dkP3oooX0ooom06/0oooo03<0
ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80iNcd0>[]lP3cm?P0l?3h03Di@P3OiO40
gnOb0?Slo`0I7BH0iNWb0?Kjo`0W:c@0i>Sa0>c`n@3[koP0h^K_0>__n03dn?l0f=cU03<g@03Pi>d0
in_d02L[=03iool0g>?[0>7Xl03an?l0fN3X0=_RjP3[l_X0lo[o02he?@3VkOD0;SDm0=WPj03cn_l0
kOCl02L^=P3fn_l0hnO`03Hj@`3/l?T00P3Xk?D0503]lOX0i>Sa03Hj@`3Lh>T0jNgf0>KZl`3[koP0
loOo01lS;03/l?T0gN7Z03LkA03QiNh0h>C]0>c`n@0i?DH0g^;[0>c`n@0a=Ch0jnoh0P3Vj_<0<P3R
i^l0nooo0=WPj03PjO80>TA=0=_UkP3EgnP0m?ko02`f?`3Rk?D0gNO`02@^=`3Xl_/0gNO`02Tc?03g
ool0iNoh0>[do@3Uk_L0inkf01lS;03`m?d0m?So0=SLi@3Vj_<0j>ce02DY<P3Ri^l0in_d0>[^m`3j
o_l0h^K_0>7UkP3kool0:blh0>7UkP3Zk_L0hnO`01lS;03kool0mOWo02X^=`3Tj?40d]KO0=_Oj03W
jo@0l_Ko0??go`3Ri^l0hnO`<03Xk?D01P3Wjo@0j>ce0>W]mP3Wjo@0WZ:[0?_oo`L0e][S00H0e=_S
0=GLi03?f^00TifW03U7D00iAe@L0?ooo`00L03oool01P3kno/0oooo0?ooo`3moOd0n_[j0?gmo@80
oooo01d0no[o0?[ioP3YjN/0oooo0?knoP3?cll0l_;`0?oonP3oooP0kNoT0?Ggj@3ooo40o?o/0?oo
k@3ZkMP0ooo/0?ook@3oonl0ooof0?Wjm@3gmoT0dm;H0?Ofn`3oool0o_oj0?Cek`3hnO40oook0?oo
o@0a0?ooo`060<;2`P3oool0o_kn0?gmo@3oool0nOWiIP3oool00`3inOT0oooo0?clo0020?ooo`0>
0000003oool0oOgm0000003oool0o?cl00@4103hn?P0n_[j0>k^kP061PH0oooo00L71`3fm_H20?oo
o`030000003oool0kno_01L0oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Wj^l0
jN[^0>WZk03Yj^l0i^_a0>C[l`3Sk?D0Z`3Vj_<01@3Uk?@0hN[a0:2X/`0nBe@0>TID04/0oooo00H0
m_Kf0?clo03oool0oooo0>k^kP0000020?ooo`0300H61P3[jn/0oooo0080oooo00H0mOGe0?ooo`3o
ool0moOg0?ooo`3Vi^H20?ooo`030?;blP3oool0oooo06/0oooo00D0oOgm0<;2`P3oool0oOgm0?Wi
n@0;0?ooo`070?[jnP3no_h0oooo0?Ogm`3oool0bl_;0?gmo@0G0?ooo`0@0?_kn@3oooP0l_GR0:N/
SP042`00SYIU0:2XM@2JXW40UIab0:jbU`3oond0oooc0?_mlP3oooP0l_?]0?oooF/0oooo02l0ooom
0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80iNcd0>W/l@3Ui^X0jNWa02DY<P3_mOl0j_;m
0>7Ul00X;3D0in_d0>KZl`0P92d0m?So0>c`n@3Vj_<0nooo0=;Fg`3Nh^/0mOWo02HZ<`3cmol0n?co
030d?@3;d]X0nOoo0>?ZlP3Ih>P0lo[o0>O^mP3bnOl082L_0>;Yl@3Uk?@0:C0h0?Soo`3=e=`0iNcd
02D/=0020>3Tk@1902HZ<`3amOh0g^;[0?Kjo`3Ri^l0in_d02HZ<`3]lOX0k_;k0>7UkP3YkOH0i>Sa
03@h@@3Vj_<0m?So014E7P3kool0m?So0>GYlP0X;3D0in_d0>7UkP0]<CX0in_d0>__n03Wjo@0jNgf
0>?Wl03ZlOT0i^oh02<]=P3_nOl0j_Cm0=OQjP0O:C80j_Cm0>_eoP0S;CH0hngf0>kho`0]=d00bmGN
0=cVk`3bo?l0f>7Z0>;Yl@0h?4D0fmoX0>c`n@3Vj_<0l?Cm0>kbn`0[;cP0k?3i0??go`3Ohn`0bLgF
0?Cho`3[koP0e][S02lc?03YkOH0g^;[0?_oo`0Q9Bh0g>3Y0>CXl@0Y;CH0kO7j0?Slo`3fn_l0i>Sa
0>7UkP020>W]mP030>c`n@3Xk?D0j>ce02h0j>ce00H0in_d0>S/m@3YkOH0in_d09jRZ`3kool70=KJ
h`060=CKh`3Eg>@0cm[P09>MY`0iAe00>DMD703oool00700oooo00X0o_kn0?ooo`3oool0o_kn0?gm
o@3no_h0oOgm0?[jnP3knod0o?cn0P3oool05P3gmoT0oooo0<k>c032`kd0o?kc0?ool@3^l]/0Z:f?
000600001`007bH00007002QYh40oooV0?_nj@3noo<0f][H0??bm`3oo_l0m??h0?Ogm`3lo?X20?oo
n`030?clnP3moOd0oooo02l0oooo00L0bLW90?ooo`3oool0o_kn0?ooo`3dm?@0o_kn06D0oooo00/0
o?cl0?ooo`3oool0oOgm0>k^kP0N7Qh0moOg0?ooo`000000oooo000000020?ooo`0:0?knoP3oool0
oooo0000003oool0000000<30`010@40oooo0?OgmaP0oooo00l0ookm0?ono`3lool0n?oo03a8E00h
AU<0>DMD09ZV/P3[k_<0kNkb0>g^l03]k_<0j^oe0>S_m`3Wl?T0Z`3Zk_L01@3Wk_H0g^O^09VQ[00g
A4d0>4AB04X0oooo00D0oOgm0?ooo`3oool0n_[j0?Cdm0030?ooo`060?_kn`3bl_80oooo0?Shn03^
k^h0n?Sh0P3oool01`3alO40oooo0??cl`3oool0o_kn0?ooo`3lo?`0K@3oool01`3Xj>P0i>CT0?[j
nP3jn_X0no_k0?ooo`3no_h0203oool00`3no_h0oooo0?clo0020?ooo`030?Win@3Ogml0jNWY01H0
oooo0140ooom0?cmn03innh0oooX0007002V[gP0UZ5O0::^IP2MZ6<0Yk5b0007002FVg/0o_o/0?ko
lP3in_80oook0?ooo@1[0?ooo`1m0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>G/
m03Yk?40iNKZ0>WYl@0U:C80koGo0>[bo@3amOl0=SY30>S/m@3dn?l0;C4j0=gQjP3Wjo@0g^;[0=SL
i@3kool0g^;[0>W]mP3QiNh09b/d030d?@0X;3D0nOoo0>?ZlP3JhNT0l?Oo0=_RjP3bnOl07B@/0>W`
n03Wk_H0k_Gm02T`>03Uk?@0kOCl0>;Yl@0g?TH0ko?l0?3do@0k?dP08bL`034e?P0L82T0hnO`0?_o
o`0V:S<0kO7j0>kbn`3QiNh0jNgf0>CXl@0d>440i^[c0>O[m00c=d00fMgV0>oco03Gfn@0;C4j0>O[
m03_lo`0;C4j0>O[m03[koP0in_d0>W]mP3Sio00j_7i0>;[lP0Z<cX0iNke0=oXk`3co?l0:c@k0=WR
j@3FgnH0:S<j0>?/l`3DgN@0;SLn03m8C`0T;C@0>T=:0>G^m@3RjO40>3a50=_Oj03/l?T0i^[c0?3d
o@3^l_/0:blh03TmAP0T:340;c<l0>oco03[koP0i^[c0?_oo`0_<c`0hnO`0?Oko`3AeMh0>Si70??g
o`3UjO80=3Q10>W]mP3UjO80g>3Y0>W]mP3dn?l0hnO`0=gQjP3/l?T0<03Xk?D01P3Wjo@0j>ce0>W]
mP3Wjo@0WZ:[0?_oo`L0e][S00H0e=_S0=GLi03?f^00TifW03U7D00iAe@L0?ooo`00L@3oool20?kn
oP@0oooo01P0o?cl0?[jnP3oool0inOY0?Ogn@3oool0n?Sh0?ooo@3hnO<0`lFh0=[Mb02W[8`000L0
09^SL02JY6P0UZ5O09JPH@043000RY5X0<gB]036bKP0nO[e0?ono`3clO`20?ono`030?ooo`3oood0
ooom0080nOWg00<0oOgm0?ooo`3oool0;@3oool01`3Jf]X0k>c/0?ooo`3no_h0oooo0?Ogm`3lo?`0
I`3oool0103emOD0oOgm0?ooo`0000030?ooo`0?0?knoP3gmoL0nOWi0?ooo`3`l?00oooo0?7al@3o
ool0moOg0?ooo`3kno/0k^k^0?ooo`3hn?P0moOg01L0oooo00l0ookm0?ono`3lool0n?oo03a8E00h
AU<0>DMD09ZV/P3Tin`0i^O[0>KWj@3Vin`0hnS^0>7Xl03PjO80Z`3Sio001@3eo?l0jO;i0:2X/`0i
ATl0=T9@04X0oooo00<0n?Sh0?[jnP3kno/00P3oool00`3]kNd0oOgm0?Ogm`020?ooo`050?[jnP3o
ool0oooo0?ooo`3dm?@00P3oool01@3moOd0o?cl0?ooo`3lo?`0o_kn06d0oooo00@0n?Sh0<o?c`3o
ool0nOWi0`3oool00`3kno/0oooo0?ooo`060?ooo`080?knoP3oool0oOgm0?gmo@3oool0m?Cd0?Kf
mP3EeMDF0?ooo`0@0?ooo@3oooX0nO_]0005002QZGX0WJMX0:B`I02EXdh0YK=N09>PD@2CVfP020h0
0?oojP3ooo<0oooj0?ShmV`0oooo03h0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80
iNcd0>[]lP3cm?P0l?3h03Di@P3OiO40gnOb0=gQk00X;3D0iNWb0=cPj@0S9c00<SHo0?Gio`3Wjo@0
hnO`0?3do@3amOh0i>Sa0??go`3_lo`0hNG^02@X<@3BfN40k??k0=WPj03_m_h0l_Wo01HM9@3Yl?P0
l?Oo0=cSj`3[l_X0<cY2024X<03`mol0f^7Y01hU;@3Nh^/0kO7j02hb>`3Ff^<0k?3i03TmAP3^l_/0
d=CM03Hj@`3Lh>T0jNgf0>KZl`3[koP0loOo01lS;080k?3i00T0:2`e0?7eoP3Xk?D0i>Sa03i2B`3P
i>d0fmoX034e?P3[koP00P3Vj_<06`3Ri^l0nooo0=WPj03cn_l05QlV02D^=@3JhnX0j?7h02@]=03d
oOl0k_On02`e?03ZloX0jO;i01TR:@3ZloX0cMKM02</<`3Yl_T0jNgf01lS;03`m?d0m?So0=SLi@3V
j_<0j>ce02DY<P020>3Tk@0E02lc?03dn?l0em_T0=_Oj03Ohn`0=SY30=KJh`3/l?T0i^[c01hR:`3V
j_<0jnoh02HZ<`3Xk?D0n?co0>O[m03UjO80k?3i0=kRj`3Ri^l0lOGn0300j>ce00H0in_d0>S/m@3Y
kOH0in_d09jRZ`3kool70=KJh`060=CKh`3Eg>@0cm[P09>MY`0iAe00>DMD703oool00780oooo00<0
o_kn0?ooo`3oool00`3oool0703oood0o_kn0?ooo`3oool0ooko0?ooo`3fm_H0oooj0?Oij`3`m=/0
0@L00:VaOP2T[Vl0VjMK09FRD02T/F80WJMZ00<;002QYh<0ooo]0?3aj@3oool0nOOo0?cjo`3in?h0
mOGg0?Gem@3jn_P30?oooBl0oooo00@0l_;b0=OGe`3oool0o?cl0P3oool00`3jn_X0oooo0?ooo`1S
0?ooo`090>o_k`3kno/0oOgm0?ooo`3lo?`01`L70?Shn03oool0000000<0oooo00<0l?3`0?ooo`3Y
jNT00P3oool01`3^k^h0nOWi0?ooo`3oool0no_k0?ooo`3lo?`05`3oool03`3oo_d0ooko0?coo`3h
ool0?4QD03Q6D`0iAe@0VZJb0>g`m@3_l?@0ko3b0>o`m@3/lOL0j_7i0>Wbn`2[0>c`n@050=_RjP3L
iN`0XJVd041=EP0jAU@0C03oool00`3fm_H0moOg0?ooo`030?ooo`050>KViP3oool0o?cl0?[jnP3_
knl00P3oool01`3inOT0m_Kf0?Gem@3oool0k>c/0?ooo`3kno/0K@3oool0103inOT0a/K60?ooo`3n
o_h30?ooo`030?Win@3oool0oooo00T0oooo00D0o_kn0?gmo@3lo?`0oooo0<O7a`0F0?ooo`0@0?oo
o@3ooo/0moW[0005002RZWT0[;Mb09>QC02O[U40TJ130:2^E`2QZW4000L00?Sli@3moo@0ooom0?gm
of`0oooo05<0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jO3h0>W/l@3Mg^80k^kf
0??go`0Q9c<0=Ce802da?03YkOH0k?3i0?_oo`0K7bP0m?So01TM9P0f>T<0loOo0=oSk03Wjo@0fMgV
03@h@@0R9Rl0>Ce60?7eoP3Yl?P0k??k0?7ho`3Yl?P0h>O_0>ofoP0Z<CT07RD]02Xa>@3_m_h092/c
0?Soo`0E72@0>T590>G/m03amOh0hnO`0>S/m@0d>4409b/d0=cPj@3Tj?40mo_o0>?Wl00^<S/092Pa
034e?P3Ri^l0j>ce03@h@@3Wjo@0<3@m01XN9`0d>440j>ce0>7UkP0b=Sl0dmOP0?_oo`3Jg^L0=3Q1
02T]=P3/l?T0j^kg0>;Vk`3/lo/0fN3X04QAF03Mi^d0?4E<01lX;`020>San00X0=7Jh@0E7RD0joCk
0>ceo03Uk_D0:c@k04=<D`3HhNP0hncc0>ganP3/l?T09b/d02T]=P0e>D80h>C]0>__n03amOh0=3Q1
03Hj@`3YkOH0fMgV0?Kjo`3Ri^l0mOWo0>[^m`0[;cP0?D5:02X^=`3QiNh0m_[o02/_>00S9c00;c<l
0<G9dP3kool0i^[c0>7UkP3bm_l0m?So0=?Gh300j>ce00H0in_d0>S/m@3YkOH0in_d09jRZ`3kool7
0=KJh`060=CKh`3Eg>@0cm[P09>MY`0iAe00>DMD703oool007@0oooo00T0o?cl0?_kn`3moOd0oooo
0?ShmP3oood0oOgm0?ooo`3oo_l00P3oool04@3mo_P0oooc00T=0028SfD0[KIm09>OE`2FY4l0ZKQK
09>QB@2IY600XJUf0006003ioN@0oooh0??cm@3ooOl0o_co0080ooko0P3oool00`3oood0o_oj0?gn
n@0`0?ooo`030<S8b03kno/0n_[j0080oooo00<0nOWi0?ooo`3oool0I03oool0103`l?00oooo0?oo
o`3bl_820?ooo`030?knoP3oool0lO7a0080oooo00<0k^k^0?ooo`3oool00P3dm?@01`3oool0o?cl
0??cl`3oool0m_Kf0?ooo`3kno/05`3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb
0:2SZ02RXjL0XZ>U0::SZ02OY:X0WJB/09bU[P2[09nS[00509jU[@2c_<<0T9RS03m<E@0mBEL0B`3o
ool02@3gmoL0oooo0?clo03gmoL0oooo0?Shn03fm_H0oooo0>SXj0070?ooo`050?clo03oool0oooo
0?ooo`3hn?P0KP3oool01`3;bl/0n?Sh0?ooo`3kno/0n?Sh0?ooo`3jn_X02@3oool0103jn_X0oooo
0?ooo`3alO420?ooo`030<;2`P3oool0oooo01D0oooo00H0o?cj0?oomP083000Uim`09:MF@2NZeT2
0:NfF@070:2^E`2OZ7401@/00?ook@3oooX0kNca0?ono`1/0?ooo`1m0?ooo@3oo_/0oook0?coo`3h
ool0?4QD03Q6D`0iAe@0VZJb0>_bnP3NhNH0loCh0>SXl03Nh^/0k_Co0>3Xl`3[koX0i>Sa0>GYlP3Q
iNh0l_Ko0>7UkP3kool0gn?/0>[^m`3Jg^L0n?co0>W]mP3QiNh0j^kg0=cPj@3/l?T0j>og0>C[l`3W
k_H0hNS`0>C[l`3Uk?@0l?Oo0>C[l`3Wk_H0gNC/0>_bnP3Mi>`0kOCl0>K]m@3RjO40j>ce0>CXl@3P
i>d0mo_o0>GYlP3Xk?D0k_;k0>3Tk@3Sio00l_Ko0>7UkP3[koP0l?Cm0>CXl@3QiNh0jNgf0>?Wl00l
@4T0gn?/0?;fo`3Ri^l0jNgf0?7eoP3Lh>T0mOWo0>3Tk@3_lo`0lOGn0>W]mP3Tj?40j^kg0?Cko`3B
fn80h^_b0>gfo@3Oj>l0j?7h0=gVk@3co?l0lO[o0>C]m03Oj>l0g^O^0>San03Oj>l0hncc0>W`n03S
io00k?3i0>O[m03]lOX0i>Sa0>__n03Wjo@0iNWb0>3Tk@3bm_l0gn?/0>KZl`3]lOX0in_d0>GYlP3X
k?D0iNWb0=_Oj03bm_l0i>Sa0=oSk03YkOH0;c<l0>W]mP3kool0fmoX0=gQjP3amOh0h^K_0>GYlP3^
l_/0<03Xk?D01P3Wjo@0j>ce0>W]mP3Wjo@0WZ:[0?_oo`L0e][S00H0e=_S0=GLi03?f^00TifW03U7
D00iAe@L0?ooo`00JP3oool00`3no_h0oOgm0?knoP040?ooo`80no_k0P3oool20?knoP030?ooo`3l
o?X0no_i0080oooo0P3oo_l0403knod0oOki0?_mk`001000WZEk09nXK`2=VDl0WjeF09f]B`2T/eP0
W:MS0:ZbO`001P00oooZ0?cmm@3oool20?omo`80ooko0P3oool00`3oood0oook0?oon`0_0?ooo`03
0?knoP3<c<`0m_Kf0080oooo00<0n_[j0?ooo`3oool0T`3oool0B03oo_d0ooko0?coo`3hool0?4QD
03Q6D`0iAe@0VZJb0>OZk`3Vin/0mOKh0>?Tj@3`mO/0i^ge0>O`n@3Wjo@0j^kg0>CXl@3Nh^/0k?3i
0>GYlP3enOl0gN7Z0>S/m@3Sio00m_[o0>KZl`3MhNX0k?3i0>CXl@3UjO80hNG^0>S/m@3YkOH0k_;k
0>?Wl03^l_/0e=SQ0?[no`3Vj_<0gN7Z0>?Wl03bm_l0gN7Z0>oco03UjO80in_d0>KZl`3[koP0k?3i
0>W]mP3Ohn`0i>Sa0>kbn`3QiNh0ko?l0>__n03/l?T0g>3Y0>__n03Wjo@0j^kg0>;Vk`3Vj_<0j>ce
0?7eoP3Pi>d0l?Cm0>3Tk@3Zk_L0hnO`0?;fo`80i^[c0280l_Ko0>?Wl03Sio00j^kg0>O[m03[koP0
g>3Y0>c`n@3[koP0ko?l0>7UkP3Zk_L0k?3i0=gQjP3YkOH0l?Cm0>KZl`3Tj?40jNgf0>kbn`3Zk_L0
h>C]0?;fo`3UjO80g^;[0??go`3Vj_<0hNG^0=oSk03Sio00j^kg0>S/m@3]lOX0hNG^CP3Xk?D01@3U
k?@0iNke09jV/@0hADh0>dME0<T0oooo00/0n_[j0?ooo`3oool0n_[j0>_[j`3Ng]h0o?cl0?ooo`3l
o?`0oooo0?Ogm`0A0?ooo`030<;2`P3oool0lO7a0080oooo00<0n_[j0?ooo`3oool03`3oool0403l
o?h0oook0003002<TfX0/;Ym09bXG02O[EP0UjE@0:>`H@2NYWD000D00?ool`3oool0k^ge0?omo`3o
o_m[0?ooo`0B0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0?7ho`3Qi>T0jnc`0>c/
m03_lo`0f^3/0>K^n@3bm_l0hNG^0P3Zk_L0C03Ri^l0k?3i0>c`n@3Tj?40h>C]0>c`n@3Wjo@0j>ce
0>__n03Sio00j>ce0>c`n@3Sj_80inkf0>G/m03RjO40jo;j0>S_m`3VkOD0jO3h0>3Wk`3RjO40hn[b
0>W`n03Kh^X0nOoo0=gTk03Sio00kO7j0>3Tk@3Zk_L0h>C]0?Gio`3Xk?D0i^[c0>__n03Ri^l0mo_o
0>__n03Pi>d0in_d02L[=03Zk_L0jnoh0>S/m@0L82T0>Ce60=kRj`0a=Ch0m_[o0>7UkP3^l_/0i>Sa
0=oSk03/l?T0jnoh0>KZl`3Wjo@0g^G[0>[am`3Uk?80i^gc0>W`mP3Qj>h0i^gc0>[am`0_=S`0d=OM
0?Woo`3Mi>X0g>?Y0>?Zl03]m?X0hn[`0??go`3Pi>d20>S/m@0<0>W]mP3_lo`0g>3Y0>W]mP3Wjo@0
jNgf0>kbn`3UjO80mo_o0>7UkP3Vj_<0kO7j0P3UjO80403_lo`0in_d0>O[m03`m?d0gn?/02T]=P0[
;cP0jNgf0=_Oj03cmol0h^K_0?Kjo`3KgnP0kO7j0>;Vk`3Wjo@20>S/m@0<0>O[m03Ri^l0kO7j0>7U
kP3Xk?D0jNgf0>?Wl03^l_/0e=SQ0?[no`3cmol0h>C]0P3Xk?D03`3YkOH0ko?l0=cPj@3YkOH0i^[c
0>kbn`3]lOX0h^K_0>__n03IgNH0j^kg0>c`n@3Zk_L0j>ce0>W]mP020>O[m00:0>W]mP3Xk?D0j^kg
0>KZl`3UjO80j>ce0>GYlP3Zk_L0mo_o0>;Vk`80j>ce00H0in_d0>S/m@3YkOH0in_d09jRZ`3kool7
0=KJh`060=CKh`3Eg>@0cm[P09>MY`0iAe00>DMD703oool00740oooo00H0oOgm0?knoP3oool0oooo
0?clo03moOd20?ooo@0E0?oon`3fm_H0o_ko0?ono`3kn_l0oooo0?oon`3ooo@000@008jEK02W/7T0
[KQc0::_G@2:VCh0VJM@08ZDE@2U[Gh000H00?ook@3al^X0oooo0080oogo00<0ooko0?ooo`3oool0
103oood_0?ooo`060?knoP32`/80oooo0?_kn`3oool0no_kU@3oool0B03oo_d0ooko0?coo`3hool0
?4QD03Q6D`0iAe@0VZJb0?Cgo03[k?00j>W[0>OXk@3Mh^P0moko0=[Sk03Gfn@0loOo0=kRj`3fn_l0
j>ce0=gQjP3Vj_<0jnoh0>W]mP3Hg>D0iNWb0>W]mP3`m?d0mOWo0>O[m03bm_l0lOGn0>3Tk@3bm_l0
g>3Y0>__n03`m?d0j>ce0=SLi@3[koP0mo_o0>ganP3QiNh0l?Cm0>?Wl03YkOH0in_d0>kbn`3QiNh0
i>Sa0>?Wl03kool0k_;k0>3Tk@3Zk_L0g^;[0>;Vk`3Xk?D0m?So0>W]mP3Vj_<0i>Sa0?Oko`3Nh^/0
lOGn0>S/m@3Jg^L0l?Cm0>CXl@3[koP0m_[o0>W]mP80i^[c00d0jNgf0=kRj`3fn_l0i>Sa0>KZl`3Y
kOH0m?So0>S/m@3Ri^l0g^;[0>[^m`3QiNh0k?3i0080k_;k01<0iNWb0=KJh`3kool0g>3Y0=KJh`3k
ool0kO7j0>O[m03`m?d0jnoh0>?Wl03Ri^l0l?Cm0>c`n@3bm_l0jNgf0=CHh@3dn?l0j^kg04h0j>ce
00D0iNcd0>G^m@2NY[40>4E>03]7E@390?ooo`060?clo03oool0oooo0?[jnP3Ogml0j^[Z103oool0
0`3jn_X0oooo0?ooo`0?0?ooo`040<O7a`3lo?`0oOgm0?knoQ<0oooo0100ooko0?7al@3`l^@082D5
08jFH`2IXf@0ZKE]09n[H`2?VEX031800?ook@3oooX0l>od0?omo`3fm?l0ookoJ`3oool0:@3oood0
ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3RjO40hNCY0>;Si`3[jo<0l?Cm0>K/n03Rj_D0
g>3[0>__n03Wjo@0j>ce0>KZl`3Ohn`0jNgf0>oco03dn?l0i^[c0>S/m@3Lh>T0j>ce0>c`n@3Zk_L0
jnoh0>O^mP3ZlOT0fn;Z0>_bnP3NiNd0k_Gm0=oVkP3RjO40l_Wo0080hn[b00X0i^ge0>;Yl@3NiNd0
j_7i0?3do@3Lh>T0k_;k0>oco03^l_/0fMgV0P3/l?T01`3`m?d0em_T0=kRj`3bm_l0f=cU0?_oo`3Q
iNh00P3Wjo@0=03Tj?40nooo0>kbn`3`m?d0fmoX0>[^m`3Vj_<0h>C]0>kbn`3kool0i>Sa0>7UkP3^
l_/0in_d0?;io`3Tjo40i^gc0=[Qi`3VkO<0j_7g0>S_m@3Yl?H0j_7g0>S_m@3=e=X0koKl0?Kmo`3/
loT0hn[`0>O^m03Tj?40h>C]0?;fo`3Ohn`0j>ce0?3do@3Xk?D0iNWb0?7eoP3Cen00loOo0>W]mP3K
gnP0hNG^0>c`n@3Nh^/0i>Sa0>kbn`3Wjo@0iNWb0>KZl`3Ri^l20?7eoP0:0>__n03ioOl0hnO`0>KZ
l`3Zk_L0b<cE0?Oko`3Sio00l_Ko0>[^m`80i>Sa01d0j^kg0?;fo`3Sio00lOGn0>3Tk@3bm_l0jnoh
0?3do@3Xk?D0f=cU0>CXl@3Pi>d0l_Ko0=oSk03Xk?D0l?Cm0>S/m@3UjO80hNG^0>kbn`3Gfn@0l?Cm
0?;fo`3/l?T0loOo0>3Tk@3[koP0g>3Y0?7eoP020>7UkP0:0?7eoP3Lh>T0jnoh0?Cho`3YkOH0gn?/
0>7UkP3UjO80f=cU0?7eoP80j>ce00H0in_d0>S/m@3YkOH0in_d09jRZ`3kool70=KJh`060=CKh`3E
g>@0cm[P09>MY`0iAe00>DMD703oool006T0oooo00@0n?Sh0?_kn`3moOd0oOgm0P3kno/01P3oool0
oOgm0?ooo`3oool0o_kn0?clo080o_kn01P0o?cj0?ooo@3cm>l0oooo0?kno`3jnOh0nOSm0<g=c`38
b<H0`L>h0003002OYH<0VZ9c0:2ZKP2HXeh0Y[=T0:>_I@2c_8D0Uiie00X?003bmN@0oook0?Who@3o
oOl20?ono`030?ooo`3oood0ooom0080ooom<@3oool01P30`<00oooo0?KfmP3oool0o?cl0?[jnY@0
oooo01X0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Si^/0g=gQ0?Wjo03mo_l0eM[P0=oV
kP3VkoP0m?So0>W]mP3QiNh0kO7j0=_Oj03[koP0hnO`0>c`n@3]lOX0in_d0>W]mP80hnO`02`0g^;[
0=SLi@3_lo`0i^[c0>;Vk`3cmol0j^kg0=CHh@3Xk?D0lOGn0>oco03Sio00j>ce0>;Vk`3Tj?40ko?l
0>O[m03Ri^l0i>Sa0>?Wl03enOl0hnO`0>__n03Df>40i^[c0>W]mP3amOh0jNgf0>O[m03YkOH0in_d
0>3Tk@3Tj?40k_;k0=_Oj03ho?l0f]kW0=gQjP3ioOl0i>Sa0>7UkP3Wjo@0h>C]0=cPj@80jNgf01@0
g>3Y0?7eoP3Pi>d0k_;k0>CXl@3Pi>d0in_d0>W]mP3Wjo@0jNgf0?7eoP3YkOH0jnoh0>oco03[koP0
d=CM0??go`3QiNh0l?Cm0?7eoP80f]kW00`0jNgf0>;Vk`3Nh^/0mo_o0>__n03Ohn`0g^;[0?_oo`3P
i>d0hNG^0=oSk03Vj_=>0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0b@3oool0303no_h0o?cl0?oo
o`3moOd0cLg=0?[jnP3oool0o_kn0?ooo`3no_h0oooo0?knoQ00oooo00<0eMGE0?Cdm03oool00P3m
oOd00`3oool0o_kn0?ooo`0?0?ooo`0@0?_jo`3oo_l0oooh0?7egP001P00V:1_08nHH@2NYg00/k^<
0?Chh@3oooH0mOGe0?ono`3ooOl0m_Co0?onof/0oooo0200ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0
>4IC03U7E02JY[80jo;j0>W/l@3Mg^80j>S`0>KZl`3Yko/0iNgh0>7Ul03ho?l0i^[c0>c`n@3gnol0
i>Sa0>;Vk`3Pi>d0in_d0=WMiP3ioOl0jNgf0>ganP3Vj_<0gn?/0=_Oj080h^Wa00@0koKn0>[an@3T
jo<0gnK^0P3/lo/0F03Ih>P0jO3h0>7Xl03Uk?@0nOoo0>S_m`3VkOD0i>Sa0>oco03QiNh0g^;[0>c`
n@3]lOX0g^;[0>KZl`3Nh^/0nooo0>?Wl03Xk?D0ko?l0=[Ni`3`m?d0jnoh0>[^m`3]lOX0f=cU0>[^
m`3KgnP0mOWo0>KZl`3Wjo@0jNgf0>KZl`3Df>40hnO`0?Gio`3Sio00i>Sa0>G/lP3Gg^@0moko0>O^
m03[l_P0i>_a0=gTjP3Ih>H0jo;h0>3Wk@3Wk_@0f=oU0>3Wk@3HgnD0n?oo0=kUj`3]lOX0j>ce0?Gi
o`3Jg^L0iNWb0>KZl`3[koP0j>ce0>KZl`3_lo`0kO7j0=7EgP3`m?d0iNWb0>ganP3bm_l0l?Cm0>kb
n`3KgnP0i^[c0>c`n@3Jg^L0lOGn0>7UkP3Be]l0hNG^0>?Wl03cmol0l?Cm0>?Wl03YkOH0g^;[0>W]
mP3QiNh20>oco00M0>7UkP3YkOH0g^;[0>KZl`3Ri^l0loOo0=CHh@3Xk?D0lOGn0>oco03]lOX0j>ce
0?Gio`3Jg^L0iNWb0>KZl`3[koP0j>ce0>KZl`3Ohn`0m_[o0>W]mP3IgNH0hnO`0>3Tk@3`m?d0i>Sa
0>3Tk@3bm_l00P3^l_/02P3bm_l0h>C]0>CXl@3KgnP0gn?/0?Slo`3kool0ko?l0>;Vk`3Zk_L20>S/
m@060>O[m03Xk?D0jNgf0>O[m02NXZ/0nooo1`3Ff^<01P3Dfn<0eMcT0<oJh02CWJL0>DM@03U7E1`0
oooo001`0?ooo`050?_kn`3oool0oooo0?Win@3jn_X00`3oool20?ShmP0H0<W9b@3=cLl0dM3E0=7@
e@3moOl0nOWg0?_lmP3ooo<00PH008N=J@2LY7D0W:E/09:LG@2HXFP0TYU_0005003lonX0oood0?Cd
lP3oo_l0o?_o0?ono`3oool0ooom0P3ooo/00`3oood0oooo0?ooo`0`0?ooo`060=;BdP3fm_H0n_[j
0?ooo`3lo?`0oOgmU03oool0:03oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>W/l@3XjNd0
hN;T0>7Ri`3io_l0iNcd0>O`n@3Vj_<0iNWb0>oco03Sio00iNWb0?;fo`3[koP0hnO`0>7UkP3]lOX0
k_;k0>CXl@3YkOH0k?3i0>O[m03amOh0l?Cm0>O[m03Ri^l0k?3i0>;Vk`3Xk?D0g^;[0>;Vk`3/l?T2
0>;Vk`0N0?Oko`3Jg^L0n?co0>KZl`3amOh0i>Sa0>oco03UjO80m_[o0>7UkP3[koP0jNgf0=cPj@3/
l?T0iNWb0?;fo`3MhNX0kO7j0>7UkP3UjO80j^kg0>W]mP3Sio00n_ko0>KZl`3Wjo@0m_[o0>3Tk@3Y
kOH0m_[o0P3Wjo@0503fn_l0i>Sa0>W]mP3UjO80hNG^0>ganP3MhNX0l_Ko0>GYlP3/l?T0g>3Y0=gQ
jP3Xk?D0h>C]0>S/m@3^l_/0n_ko0<gAfP3/l?T0h>C]0P3jo_l0303UjO80mOWo0>O[m03UjO80i^[c
0=oSk03MhNX0i^[c0>c`n@3ho?l0gn?/0>kbndh0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@370?oo
o`040?knoP3oool0oooo0?clo080oooo00P0_kno0?ooo`3oool0no_k0?ooo`3moOd0oooo0?clo100
oooo00L0jNWY0?Win@3oool0oooo0?clo03oool0o_kn0100oooo00/0ooko0?kmo`3jnoH0o?k`0?oo
jP052`0000H000dC00001@00ooof0?ooo@020?ono`80oogo00<0ooko0?ooo`3oool0J@3oool0=@3o
ood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Tjo<0gn;W0>OXk03]kOD0i^[c0>G[m`3Y
lO`0jNgh0>O[m03Ohn`0g^;[0>CXl@3Xk?D0k?3i0?3do@3/l?T0gN7Z0>kbn`3Ri^l0k?3i0>GYlP3i
oOl0l?Cm0>W`n03NiNd0h^Wa0>K]m@3Sj_80inkf0>_bnP3Pinl0nOoo0>O^mP3Yl?P0iNcd0=cSj`3P
inl0k??k0>KZl`3bm_l0i>Sa0>KZl`3YkOH0m_[o0080jNgf02T0j^kg0=oSk03Vj_<0j>ce0>W]mP3J
g^L0j>ce0>CXl@3Vj_<0jnoh0>3Tk@3YkOH0loOo0?7eoP3Pi>d0m?So0>W]mP3[koP0hNG^0>GYlP3_
lo`0i>Sa0?7eoP3ZlOL0fn;X0>ccn@3Pind0j_7g0>?Zl03go_l0k_Gk0>O^m03NiN/0l_Wo0>ccn@3c
n_l0gNCZ0>ken`3Oi^`0i^[c0=kRj`020>CXl@0N0>[^m`3Vj_<0in_d0>c`n@3Tj?40k_;k0=GIhP3/
l?T0l?Cm0=?Gh03cmol0gN7Z0>7UkP3UjO80jNgf0?3do@3^l_/0i^[c0>CXl@3ioOl0i^[c0?Gio`3W
jo@0hnO`0=gQjP3jo_l0g^;[0??go`3[koP0iNWb0P3Wjo@01@3UjO80jnoh0??go`3`m?d0in_d0080
h^K_00D0j>ce0=kRj`3Ri^l0i^[c0=kRj`020>CXl@0?0>[^m`3Vj_<0in_d0>c`n@3ioOl0g^;[0?Ok
o`3Pi>d0jnoh0>S/m@3]lOX0i^[c0>ganP3bm_l0fmoX0080h>C]00<0fmoX0?;fo`3]lOX00P3YkOH0
1@3bm_l0jNgf0=oSk03[koP0i^[c0080j>ce00H0in_d0>S/m@3YkOH0in_d09jRZ`3kool70=KJh`06
0=CKh`3Eg>@0cm[P09>MY`0iAe00>DMD703oool006/0oooo0P3moOd20?ooo`050?[jnP3oool0oooo
0?[jnP3moOd00P3oool05`3UiND0_[jn0=GEe@3@d=00moOg0??cm@3hmo`0ooko0??cm@3oool0oook
0>k`i@3ooo403a<009NLO02UZhD0Zk:609jUO0031`00ooo_0?oomP3ooo/0n_[l0080ooko00H0oooo
0?oon`3oooX0oooh0?oon`3ooodb0?ooo`030>k^kP3Bd]80oooo0080oOgmU@3oool0=03oo_d0ooko
0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0??fn`3em_X0ko3b0?Gfn`3Kh>H0h>O_0>Wbn`3]lOX0i>Sa
0=gQjP3[koP0k_;k0>W]mP3Ri^l0lOGn0>?Wl03UjO80hNG^0>S/m@3amOh0k?3i0>CXl@3Nh^/0g>3Y
0>ganP3/l?T0i^[c0?[no`3/l?T0in_d0>c`n@3[koP0k?3i0>CXl@3UjO80gN7Z0>KZl`3Sio00g^;[
0>ganP3Tj?40j^kg0=_Oj03`m?d20>O[m0050>ganP3YkOH0hNG^0>O[m03UjO800P3_lo`00`3cmol0
l_Ko0>?Wl0020>[^m`060=3Dg@3cmol0f=cU0>kbn`3/l?T0h>C]0P3Wjo@0103Pi>d0iNWb0>c`n@3c
mol20>oco00L0>GYlP3Wjo@0hNG^0>W]mP3]lOX0k?3i0?Gio`3Ri^l0gn?/0??go`3KgnP0nooo0>[^
m`3]lOX0hNG^0=KJh`3gnol0g^;[0>c`n@3Nh^/0lOGn0>kbn`3Xk?D0em_T0>[^m`3QiNh0j^kg0>c`
nDh0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@370?ooo`030?clo03oool0o_kn00<0oooo00P0`<30
0?ooo`3oool0nOWi0?ooo`3moOd0oooo0?clo100oooo00H0oOgm0?ooo`3gmoL0oooo0?knoP3jn_XA
0?ooo`0?0?WhoP3oo_l0n?Sf0?Ohl03ooo<0nok[0?ook`3^lN00ooof0?Win@3`ko@0ooko0?_jo`3[
j_00oOco06`0oooo02/0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80inkf0?3cn03g
n?`0l?3h0?3do@3SjOD0g>C_0>kbo@3MhNX0nOgo0?Cho`3Ri^l0kO7j0>S/m@3Wjo@0lOGn0>c`n@3O
hn`0h^K_0>oco03Ohn`0l?Cm0=OKi03Uk?@0lOSo0>K]m@3iool0emkV0>ccn`3Qj?00kOCl0>;Yl@3M
i>`0j>og0080iNcd01X0kOCl0>?ZlP3/l?T0em_T0>c`n@3cmol0hNG^0=WMiP3^l_/0j>ce0>O[m03U
jO80ko?l0>CXl@3Nh^/0loOo0>W]mP3_lo`0j^kg0>;Vk`3bm_l0jNgf0=kRj`3Tj?40kO7j0=_Oj080
in_d01d0l?Cm0>[^m`3Tj?40kO7j0=kRj`3am_`0k?7e0=oTj03Rin/0koCh0=oTj03`mOT0emcP0>K[
k`3Zko<0gN;V0>gbmP3Uj^h0jo3d0=WNhP3`mO/0jNgf0>oco03YkOH0m?So0>ganP3`m?d0iNWb0=oS
k0020>KZl`050>oco03kool0in_d0>c`n@3Tj?400P3^l_/03P3YkOH0loOo0>7UkP3Lh>T0nOgo0>S/
m@3KgnP0lOGn0=cPj@3`m?d0i^[c0>W]mP3Sio00k?3i0P3Ri^l0103bm_l0hnO`0>?Wl03bm_l20>;V
k`0>0=cPj@3]lOX0k?3i0?[no`3/l?T0in_d0>c`n@3YkOH0ko?l0>W]mP3dn?l0kO7j0?3do@3UjO82
0=oSk00:0>[^m`3Nh^/0kO7j0??go`3Nh^/0m?So0=_Oj03Tj?40jnoh0>[^m`80lOGn00X0j^kg0>__
n03Tj?40k?3i0>W]mP3KgnP0hnO`0>GYlP3dn?l0k?3i0P3Xk?D01P3Wjo@0j>ce0>W]mP3Wjo@0WZ:[
0?_oo`L0e][S00H0e=_S0=GLi03?f^00TifW03U7D00iAe@L0?ooo`00J@3oool0103moOd0o?cl0?_k
n`3no_h30?ooo`0F0>k^kP3oool0oooo0=oOg`2j^[X0^KVi0>3Ph03oool0l?3`0?ooo`3knod0oooo
0?ono`3al?D0oooo0?Win@3moO/0lO;/0<k@a@3ooo<000<00086008000@000T0aLNi0?;cj`3ooo/0
no_k0?ono`3kn_l0oooo0?oon`3oooX00P3oooH00`3oooX0ooom0?ooo`0b0?ooo`040;fm_@3oool0
nOWi0?knoYD0oooo04<0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3PhnP0hN;V0>o`lP3S
i>T0<CHl02/b>P0V;cP08RH_0?Kjo`3Xk?D0in_d0>c`n@3Lh>T0l?Cm0>;Vk`3`m?d0i^[c0>?Wl03^
l_/0hNG^0=KJh`3[koP0ko?l0=gQjP3jo_l0em_T0>;Vk`3EfN80k_;k0>?Wl03Zk_L0gn?/0>__n03S
io00g>3Y0?_oo`3Nh^/0iNWb0??go`3Wjo@0j^kg0>W]mP3bm_l0h^K_0>KZl`3Wjo@0hnO`0=gQjP3_
lo`0jNgf0?3do@3Be]l0g^;[0>GYlP3QiNh0k_;k0=gQjP3cmol0jNgf0080k_;k00<0j^kg0>;Vk`3/
l?T00P3[koP03@3/l?T0k_;k0>;Vk`3UjO80g^;[0=;Fg`3`m?d0jNgf0>oco03MhNX0hnO`0>O[m03H
g>D00P3bm_l04`3:c]L0jNgf0>kbn`3Jg^L0<3@m01dQ:P0g>d@0;c<l0>__n03Tj?40jNgf0>?Wl03^
l_/0kO7j0?_oo`3Lh>T0i>Sa0>O[m03QiNh0CP3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME0<L0oooo
00<0oOgm0?ooo`3moOd00P3oool01@3bl_80e]KF0?knoP3oool0no_k00<0oooo00<0o_kn0?ooo`3o
ool03`3oool01@3jn_X0l_;b0?ooo`3oool0nOWi0140oooo00T0ooko0>k]lP3oood0nO[e0??dk03o
ooP0oooj0?ooo@3oool00`3oo_l00`3lnol0oooo0?ooo@1/0?ooo`0Z0?ooo@3oo_/0oook0?coo`3h
ool0?4QD03Q6D`0iAe@0VZJb0=_RjP3ZkO80gMkR0=oOi`3Wjo@0l_So0>O_nP3bm_l0g>3Y0>GYlP3T
j?40h>C]0>ganP3Zk_L0hnO`0=kRj`3amOh0j>ce0>c`n@3^l_/0iNWb0>W]mP3`m?d0h^Wa0>7Xl03P
inl0emkV0?;io`3Yl?P0j>og0>K]m@3RjO40l_Wo0P0[<SX0600Z<CT0hNS`0?;io`3UjO80nooo0=kR
j`3YkOH0i>Sa0?_oo`3Nh^/0j>ce0>;Vk`3gnol0fMgV0>GYlP3fn_l0m?So0=;Fg`3Sio00j^kg0>W]
mP3Ri^l0jnoh0>O[m080k_;k01@0m?So0>O[m03Vj_<0h^K_0>W]mP3Zk_L0in_d0??hoP3NhnT0lOKj
0>S]l@3/lOD0k_?g0>GZkP3Yk_80l?Gi0>O/l03Yk_80k?7e0=GJgP80j^oc02<0i>W]0>odn03MhNX0
jNgf0=gQjP3Jg^L0g>3Y0>O[m03dn?l0j^kg0>kbn`3Pi>d0h^K_0<_?f03IgNH0mOWo0>7UkP3YkOH0
h^K_0=oSk03]lOX0j>ce0>O[m03`m?d0fmoX0>__n03Wjo@0gN7Z0?7eoP3_lo`0iNWb0>3Tk@3Sio00
lOGn0>?Wl0040>W]mP0L0>?Wl03amOh0gN7Z0?[no`3Gfn@0eMWR0>kbn`3Sio00j^kg0=gQjP3YkOH0
gN7Z0=[Ni`3Lh>T0in_d0?Cho`3Zk_L0k_;k0?7eoP3Vj_<0jNgf0>?Wl03fn_l0fmoX0>ganP3[koP0
g^;[0>kbn`80hNG^00X0k_;k0=kRj`3[koP0j>ce0>O[m03[koP0iNWb0>7UkP3cmol0em_T0P3Xk?D0
1P3Wjo@0j>ce0>W]mP3Wjo@0WZ:[0?_oo`L0e][S00H0e=_S0=GLi03?f^00TifW03U7D00iAe@L0?oo
o`00K@3oool01`3no_h0n_[j0?ooo`3;bl/0b<S80=3@d03YjNT00P3oool02@3moOd0l_;b0?ooo`3i
nOT0oooo0?Win`3fm_P0oooo0?[jo0020?ooo`0;0<;2`03ooo/0m_Oa0?oon03jo?40oood0?oomP32
`kh0oooo0?KenP3em?X00P3oo_l00`3inOT0oooj0?oomP020?oom0040?oon03oood0oooo0?onoc00
oooo00@0o_kn0<?3``3oool0no_kUP3oool09P3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb
0?Sko`3/kO40fM[L0?Gfn`3Sj>h0i>_c0>kgo`3cmol05ATR0=kRj`3kool0em_T0?Kjo`3Ohn`0lOGn
0>S/m@3Zk_L0kO7j0??go`3QiNh0k?3i0?_oo`3Hg>D0mOWo0>7UkP3Vj_<0nooo0?3do@3Nh^/0mOWo
0P3Xk?D0803[koP0k?3i0?7eoP3Ff^<0jnoh0?Oko`3MhNX0jNgf0>?Wl03Ohn`0h>C]0?Kjo`3`m?d0
h^K_0>ganP3fn_l0in_d0>GYlP3QiNh0nooo0??go`3Wjo@0mOWo0=gQjP3Zk_L0gN7Z0>__n03Xk?D0
jNgf0=[Ni`3amOh0i>Sa0P3Wjo@08P3Tj?40fmoX0?7eoP3Wjo@0loOo0?_oo`3QiNh0iNWb0>O[m03f
n_l0kO7j0?;fo`3Tj?40h>C]0?7eoP3kool0jNgf0>c`n@3[koP0j^kg0?Cho`3Jg^L0h>C]02P/=@3U
jO80nooo0>?Wl03]lOX0l_Ko0=[Ni`3Wjo@0nooo0?7eoP3WjoA>0>S/m@050>G/m03Uk_D0WZJa03Q5
CP0kAeD0b03oool20?gmo@050?ooo`3hn?P0f][J0?Gem@3hn?P0103oool00`3jn_X0oooo0?ooo`0@
0?ooo`040=kNgP3jn_X0oooo0?gmoA80oooo00@0o?cn0?gmo@3oood0o_kl0P3oood02P3gm_/0iNC/
0?klo`3bl?h0oogo0?Ofo03oool0lO;/0?oon03oooe[0?ooo`200?ooo@3oo_/0oook0?coo`3hool0
?4QD03Q6D`0iAe@0VZJb0?7ho`3]l?D0loCh0?kno`3=dMX0jNok0>K^n@3IgNP0nooo0>;Vk`3Wjo@0
l?Cm0=KJh`3Vj_<0kO7j0>7UkP3]lOX0jnoh0>7UkP3Sio00nOgo0<S<e@3bm_l0g^G]0?7ho`3^mOd0
fN3X0?;io`3Mi>`0fN3X0>gdo03XkoL0eMcT0>W`n03RjO40hn[b03e4C03BfN40j>ce0=cPj@3Pi>d0
jnoh0>ganP3Ohn`0hnO`0?7eoP3Xk?D0l?Cm0>KZl`3Ri^l0h>C]0>c`n@3Sio00m?So0>3Tk@3/l?T0
l?Cm0>c`n@3YkOH0i>Sa0=kRj`3Sio00h^K_0?3do@3fn_l0gn?/0>?Wl03YkOH0gN;X0>7Vk03]l_H0
jo3d0>7VjP3Sj>`0nOko0<S=d@3bmo/0j>ga0>O/l03fnol0k_?g0=oTj03cn?`0jNkb0>O/l03cmol0
k?3i0?Kjo`3`m?d0nooo0<gAfP3[koP0jNgf0>O[m03bm_l0j>ce0?Cho`3amOh0nOgo0>3Tk@3QiNh0
j>ce0?Wmo`3Ohn`0j>ce0>ganP3?dm`0mOWo0>GYlP3bm_l0lOGn0=gQjP3Vj_<0l_Ko0>ganP3Xk?D0
g>3Y0?Slo`3QiNh20>?Wl00M0>7UkP3ho?l0g>3Y0?Gio`3QiNh0i^[c0?3do@3Nh^/0mOWo0>S/m@3c
mol0k?3i0?Kjo`3`m?d0nooo0<gAfP3[koP0jNgf0=[Ni`3bm_l0jNgf0=[Ni`3enOl0gN7Z0=oSk03^
l_/0hnO`0?3do@3Ohn`00P3[koP02P3Ohn`0l?Cm0>?Wl03]lOX0g^;[0>?Wl03cmol0mo_o0<c@f@3f
n_l20>S/m@060>O[m03Xk?D0jNgf0>O[m02NXZ/0nooo1`3Ff^<01P3Dfn<0eMcT0<oJh02CWJL0>DM@
03U7E1`0oooo001Y0?ooo`0:0?clo03oool0oooo0>o_k`3Hf=P0alO70<_;b`3oool0o?cl0?_kn`80
oooo00H0o_kn0?gmo@3oool0o_kn0?ooo`3moOl20?ooo`080?kno`3oool0no_m0<S8b03oool0moOe
0?ooo@3knoT20?oon`0:0?gnn@3oool0`l?50?glo`3oo_l0m??k0?Sgo@3bl_80oooj0?oon080ooof
00@0oooj0?ooo@3oool0ooko<03oool00`3dm?@0dm?C0?clo0020?ooo`030?clo03oool0oooo0980
oooo06`0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Ig><0mOKk0?CenP3OgnL0loOo02`b
?P0R:SD0gnK`03i5C@3Sio80h>O_0>S/m`0/<c/0;C4l02L^=P3Sio80j_7i0>W]n03Qj?00gn?^0?So
o`3AeN00=Ca402lc?P0N9Bd0k_;m0=[Qj@3WjoH0<CQ00=cPj`3[l_X0j_7i0>GYm03Tjo<0in_f03Dl
A03EfN@0lOSo02/_>P3an?l0jNgh0=kUk@0l@4/0gNC/0=KJi@3_m_h0l_Ko0=?JhP0i?DP09B`d02HZ
=@3Uk?@0jnoj0=cSj`3UjO@0k??k0>gao00R:C40jNgh0>O^mP0Q9C00lOSo0>?WlP0a=D00i>_c0>KZ
m@0_=Sh0k?3k0>7Xl03Nh^d0jO3h0>O[mP0T:c<09b/f03LnAP3EfN@0l?Oo0>[^n@3Kh^X0<cM202D/
=03WjoH08RTa0>S/m`3Wk_H0g^;]034h@00]<C`0m?_o02DY=03eo?l0c];M03<j@P3Ri_40i^[e02/b
>P3]lO`0eMcT0?Oko`3QiNi>0>S/m@050>G/lP3Uk_<0WZN`03Q5CP0kAeD0aP3oool02@3lo?`0oooo
0?gmo@3moOd0oooo0?3`l038b<P0oooo0?Gem@020?ooo`030?knoP3oool0m_Kf00T0oooo0`3oood3
0?ooo`80ooom00L0oOki0<C5_`3oooX0o?gh0?_lm`3ooo/0o_kl0180oooo00@0o?cj0?ooo@3oool0
m?Cf0P3oo_l30?omo`050?ono`3inOL0oooh0??dk03oood0J`3oool0`03oood0ookk0?ooo@3lool0
n?oo03a8E00hAU<0>DIF09ZV]03`mol0c<oH0>SXl03Rh^`0=3Q302hdA00W;c`0=C]70=_RjP3Pi>l0
mOco0=;Fh@0nADd09b/f028Y<@3/l?/0gNC/0>__nP3Sj_80jnoj0>W`n00_<ch09bhf02lf@03Mi>`0
jO3j0>O^mP0X;cT09B`d034h@P3Oi^h0j>oi0>gdo00/<c/0;3<m0>W`n00J8B/0moko0>C[m@0^=Cd0
jNgh0>keo@3Hg>L0<CQ00>gao03Qj?00<CE00>3Wk`3WjoH0<CQ002@X<`0Z<CT0;C4l0>7Xl03[koX0
i>_c02DY=00/<c/0<3@o02D/=03gnol09bhf0?7eo`3Dfn<0gn?^0>3Tk`3Wk_H0loOo02T`>03/lOL0
gNCZ0>_`mP3Sj_00jo3f0>W`mP0_=3X09bhd030e>`3JhNL0l_Om0>7XkP0X;C<0j_7g0>K[l@3Sj_00
l_Ko0<W@f03]lO`0hn[b0=oSkP0b>D40<3@o02P_=`0_<ch0eMcT0?Oko`3Sio80i^ge0>?WlP0/<cd0
k_;m0>W`nP3Be^40?TE?01/O:P0`=d40=SY50=WPjP0[;cX0h^Wc0>KZm@3ZlO/0h^Ka0>?Zm00c=d80
9B`f03<g@P3Kh^X0jnoj0>S_m`3Zk_T0jO3h0=gQk00a>400;c<n01hU;@3^l_d0in_f034h@03Lh>/0
jo;j0?;fo`39d=P0kO7l0>?ZlP3Ohnh0<SU1030d?`0X;cL0:Rhi0>S_m`3WjoH0inkf0>ocoP0V;CD0
k?3k0>7Xl03Xk?L0gnK^034e@00X;cL0:Rhi02lf?P3QiO00i^ge02T]>00R:C40<3@o0=SLi`3^mOd0
=3Q30>;Vk`3Xk?L0j>ce0>O[mP3Xk?D0jNgh0>O[m02NXZd0nooo0=KJi@3Ff^<0e][U0=KJh`3Ff^D0
e][S0=KJi@3Ff^<0eMcR0=3IgP2CWJH0>TM@03U7E1`0oooo00130?ooo`030?[jnP3fm_H0oooo0080
oooo00D0oOgm0?ooo`3lo?`0oooo0?[jnP020?knoP030?[jnP3lo?`0moOg0080oooo00P0n?Sh0?oo
o`3emOD0oooo0?Win@3kno/0oooo0?knoP80oooo00H0oOgm0?ooo`3no_h0oooo0?gmo@3no_h20?oo
o`0:0?_kn`3lo?`0oooo0<_;b`36a/H0alO70=SHf03_knl0oooo0?clo0T0oooo00T0n_[j0?ooo`3o
ool0m_Kf0>k^kP3oool0l_;b0=SHf03alO400P3oool02`3jn_X0oOgk0?ooo@3oood0oooo0=GEe@3f
m_P0oooo0?CdmP3oool0oOgm0080ooom0P3ooo/00`3oood0oooo0?ooo`0a0?ooo`060?Shn03Cdm<0
o_kn0??cl`3oool0n?ShT`3oool0K@3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DIF09ZV]03V
j?@0jNWc0>_[m@3al?h071l^0?Wno`3Kh_@0;SI301hW<03UjoL0k_Oo030f@P3Gh>T0m_co0=kWl00U
:cL0joCm0>CZmP3VkoP0k?;n0>;[m00]<cl0iNkg0>gco`3Zlo`0:Blk0=oXl@3fo?l09Bhg0=kTl03[
m?d0gNK_0>O]n@3]m_l0h>Kb02L`>@3_mOl0i>gf02<Y=@3_n?l0i>[f02H_>03Xk_X092df0>G[m`3V
koP0j>kj02Tb>`3Qio<0io3i0?;ho`3Yl_/0gN?_0>_do@3UjoL0hnce02@Z=P3`nOl0i>[f0=kWl00c
>DD0h^_d0>gco`0Y;c/0gnSa0?Klo`0U;SL0g^C`0>_do@3Yko/0en3Y03<iA@3Rjo@0j_3l0>kgo`0g
?DT0fN;[0=KLj00nAe00eM_W0>ceoP0/<Sh0:S<l0>O]n@3XlOX08bTe0>G^m`3Zl?`0:c@m02/a?@3]
m_l0h^Sd02`e?P3[lOd0kO?o02`e?P3Xk_X0g>G^0?Woo`3Gg^P0C@3VkOL01P3VkOD0iNg_0>G_l02N
Yjh0>4E>03]7ELH0oooo00L0oOgm0?7al@3oool0oooo0?[jnP3oool0`<3000l0oooo0140ooom0?cm
m`3oooP0moSc0?ooo@3lo?`0moOe0?oon`3hnO<0oood0=GHa`3gn^T0oooc0>oai03oooH0n__e0?_k
n@020?ooo`040?gmo@3oool0o?cl0?[jnQ40oooo0`3oo_l20?ooo`80ooomK03oool0`03oood0ookk
0?ooo@3lool0n?oo03a8E00hAED0>DIG09ZV]P3Tj_X0kNol0?;boP3dlol07b8c0?;go`3PioX0g>Ca
02Xc?03Zl?`0gNK_02le@@3Zlo`0h>Kb0>ceoP3]lol0h^_d0>CZmP3Uk_L0k?;n01TR:`3iool0fnC]
0>C/m`3[m?d0h^[e03@mAP3Jh^d0joCm0>?[mP0Z<c`0i^ki0>C]mP3bnol0g>C_02H_>00P:3<0kOKo
0>S`n`0X<CX0k?;n0>Wbn`3Vk?P08R/d0?Klo`3Gh>T0;C<o0>O`n@3OiO40;3Dn0>[`o03Sk?D0h^Sd
0>Wbn`3WkOT06R</0>oeo`3/mOh09B/g0=7Jh`3ho_l0:S<l0=oUl@3Uk_L0i^ch0>7Wl`3XlOX08bTe
0>[co03]m?h0h^_d0>C[m@3Uk_L0k??m01TR:`3iool0fnC]0>C[m@0U;SL0koKo0>ceoP0W;SP0joCm
0>7XlP3/mOh0i>_e0>oho`3Vk?P0k_Oo02<Y=@3Rjo@0loWo028[=03OiO40mOko028X=00j@4`0gNK_
03<iA@3Xl?/0:S0n0??ko`0E6bT0inol0>_ao`0Z<Sl0gnGc0>WaoP0/<T00gnOd0>oeo`3Vk_/0ingk
02<[>03]lol0j_;o0=kTl03hool0f^3/0?Koo`3Rj?@0j?7j02`b?P3Ki>d0gnGa0>_do@0_=D40l?Ko
030i@P3EfnL0lO[o0>CZmP3_n?l0i^ch0>kgo`0S:CD0h^_d0??io`0R:c@0hNOc0>[co03Lh^h0loco
0>W_n`0K92d0jNok0>?/m@3UjoL08b`e0>_ao@3^mol0;38n0>?/m@3Xk_X0:S<l0=oUl@3Wl?T0g>;^
0>O]n@0f?dP0h>Kb0>S_n@3Ri_80j>cg0>c`o03UjO@0k_;n0?;fo`2KWj/0nooo0=gQk@3GfnH0e][V
0=SLi`3Ff^H0d]KQ0=GIi@3MhNX0aloB0>3Zj`2?VZ00=T=<03e;F1`0oooo00140?ooo`090?_kn`3h
n?P0kNg]0?ooo`3no_h0oooo0?_kn`3oool0moOg0080oooo00<0moOg0?_kn`3gmoL0103oool03@3g
moL0k^k^0?ooo`3oool0n_[j0?ooo`3fm_H0nOWi0?ooo`3inOT0oooo0?;blP3moOd00P3oool0203Y
jNT0d=3@0<S8b03;bl/0oooo0?clo03jn_X0o_kn2`3oool0103no_h0oooo0?clo03alO420?ooo`04
0>g]k@3Kfm/0k^k^0?clo080oooo00T0oOgm0?ooo`3oool0o?cl0?ooo`3/k>`0eMGE0?ooo`3hn?P0
>P3oool01@3jn_X0k^k^0=gMg@3no_h0no_k09@0oooo03l0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0
>4IC03U7E02JY[@0fmgY0>WYl`3bl_`0knok02`_?P3TjO`0hn[j0>;Zm@0d?D@0iNkg0>7Zl@0Y<S/0
n?oo0=SQjP3XlOP0;CHo0>[cnP3Jhn`0hncc0>oho`3Af^40:S<l0>[cnP3Uk_L0h>W`02/d?@3Mi^d0
e]oX03e6C@3VkoP0g>G/0?Cmo`3Zlo`0f^?Z0>7Zl`0oB4l0am3I0>oho`0a>T<0e]oV0>C]mP0M9Rd0
lO[o03@mA03LiNh0io3g0=GNi`0nAdh0joCm0=_Tj`3Qj_<0h>W`0>_do@3_n?l00P3`nOl0A00M9Rl0
l?Wo0?Ooo`3Eg^D08b`e0>San03Uk_L0:c@m0=gVk@3FgnP0?DI=0>K_n03LiN`0loco0>oho`0R:c@0
kOKm0=oXl@3Ih^T072D^0??lo`3_n?l06R<Z0>Wbn`3Ninh0j?7j01hW;P3Jhn`0j_?j03]4C@3Ih^T0
h>Wb0=WRj@0a>T<0i^of0>;[m00V;cH0gNK_0=KOj00M9Rd0i>gf0=[SjP3Qj_<0jO;i0>K]m@3VkO<0
i^ge0>K]l`3VkOD0i^gc0>K]m@3VkO<0i^ge0>K]l`3VkOD0i^gc0>K]m@3VkO<0i^ge0>K]l`3VkOD0
i^gc0>K]m@3VkO<0i^ge0>K]l`3VkOD0i^gc0P3VkOD07@3VkO<0i^ge0>K]l`3VkOD0i^gc0>K]m@3V
kO<0i^ge0>K]l`3VkOD0i^gc0>K]m@3VkO<0i^ge0>K]l`3VkOD0i^gc0>K]m@3VkO<0i^ge0>K]l`3V
kOD0i^gc0>K]m@3VkO<0i^ge0>K]l`3VkOD0i^gc0080i^ge01X0i^gc0>K]m@3VkO<0i^ge0>K]l`3V
kOD0i^gc0>K]m@3VkO<0i^ge0>K]l`3VkOD0i^gc0>K]m@3VkO<0i^ge0>K]l`3VkOD0i^gc0>K]m@3V
k_40iNg_0>G_l02NYjh0>4A@03]7ElH0oooo00<0o?cl0?Ogm`3oool00P3moOd00`3emOD0e=CD0?oo
o`0>0?ooo`0C0?ooo@3jno<0oooh0?oon`3fm_@0moOg0?ooo@3oooX0oood0?gok@001@002a00014F
00001000XJF>0?cokP3oooX0oOgm0?[jnP040?ooo`030?Ogm`3oool0oooo0880oooo0;l0ookm0?on
o`3lool0n?oo03a8EP0hAEH0>DIG09ZU]`3Vk?`0k>kk0>k^nP3Og^h0<cI70>?Xo03Tjod0inoj03Dn
A@3XlOX0gNK]02Xc?03PjO00n?oo0=CMi03PjO80en3W0>?/m@3/mO`0jO;k02Tb>@3Sk?D0hncc0>C]
mP3Uk_D0jO;k028[<P3Zlo`0io3g0>_do@0X<CP0koSo0=cUk03Ninh0koSo0>O`m`0W<3T0gnS_0>_d
o@0X<CP0hnce0>G^m@3Rjo@0:C8i0=gVk`3hool07BH_0??lo`3Uk_L0l__o01DN9`3PjO00n?oo0<oH
g`3VkoP0<ca30=WRj`3Wl?L0:S<l0?Soo`3Ih^/08BXa0>G^m`3hool0dmcU0=_Tk@3Gh>L0=Ci70>?/
l`3PjO80en3W0>?/m@3/mO`0jO;k02Tb>@3Sk?D0hncc0>kgo`0W<3L0d=WR0>[cnP0Z<c`0dmcS0>kg
o`3XlOP0iNkg0=kWkP3Mi^l0h^_b03@mAP3Yl_T0d]_T03U2B@3_n?l0bmCK03U2B`0F7bP0k?Gl02L`
>@3XlOX092`g0=kVl@19DE`0l?So0=;Ji@0V;ST0jo?n0>?[mP0Z<Sd0f>3[0>G]n03IhN`0j?3k03@l
A`3Fg^T0iNgh0>3YlP3PjO00gNK_0=[SjP3[m?d0h>W`028[=03hool0m_oo0>?/l`0J8b`0i^oh01<L
8`3`nOl0gNK]0>G^m`3Ninh0gNK_0>;[lP0d?DH0jO;i0=;Ki00i@TT0k?Gn0>[cnP3Jhn`0iNke0>_d
o@0[=3/0k?Gn0=oXk`3Zlo`0;CHm0=[Sk03Yl_T07RL`0=oXk`3XlOX0<CY10>ceoP3]m_d0iNkg0=_T
k@0A6R40j?7j0>Wbn@3[l_`0j^kg0>KZm@3YkOH0hnOb0=_Oj02JWZT0nooo0=3Dg`3>d]/0d=CO0=CH
h@3Ff^D0e=SQ0=;Fh@3Ae]`0f^;T0=WSi02<UI`0=41<03m;F`0L0?ooo`00@P3oool01@3kno/0j^[Z
0?_kn`3oool0nOWi0080oooo00@0oOgm0?ooo`3hn?P0oooo0P3hn?P30?ooo`040?;blP3fm_H0no_k
0?Gem@80oooo00@0oOgm0?Win@3oool0lO7a0P3oool0203kno/0oooo0?3`l03oool0h>3P0;Vi^@2j
^[X0gmoO0P3oool00`3^k^h0oooo0?ooo`020?ooo`030?knoP3kno/0oOgm00P0oooo00P0n_[j0?cl
o03oool0no_k0?;blP3oool0b/[:0?7al@<0oooo00P0o?cl0?knoP3oool0oooo0?Win@3lo?`0oooo
0;^k^`80oooo00<0o_kn0?ooo`3oool0=P3oool01P3no_h0oooo0?ooo`34a<@0oooo0?OgmiD0oooo
00T0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZW/03`loP00P3Zjnl0N@3Kg>40>3e30=;Ih@3d
oOl0iNoa02dg>03]moT0gNOX02/e=`3Li^L0i_3b0>G_l00U;c40i_3a0>Oal`3Pj^/0l?[l0>;/k@0n
B4X0iNo`0>7[k@3WlO80:cDg0?Koo`3WlO<06R@U0>7[k@3[mOH0k?Kg0=SRi03Ylo@0n?oo028/;@3Y
loD0j?;c02<];`3Vl?40l?[l01dW:03/m_P07RPY0>oin`3Qjn`0koWk01DO800X<S@0;cTj03Y4AP3R
k>d0iNoa0=GOh03Li^P0joGf028/;P3Qjn`0c=KH0?Soo`0`>S`0f^CU0>7[k@0[=CL0m_oo0>Oal`0J
92D0hN_]0>_emP3=emT0k_Si02D_<@3Ihn@0koWk0>OalP0c?Cl0g>KW0>Sbm00P:R/0j_Cf0?3jn`3M
inT0@Ta=0??mo`3Egn007BLY0?;lo@3WlO<0fnGV02La<`3Nj>T0hN_]03I0@@3Uko40dM_M049<C@3[
mOL0l_cm0>[dmP3KiNH0i^k`0>K_kP3Vk_00i^o^0>K^l03Vknh0i^k`0>K_kP3Vk_00i^o^0>K^l03V
knh0i^k`0>K_kP3Vk_00i^o^0>K^l03Vknh0i^k`0>K_kP3Vk_00i^o^0>K^l03Vknh00P3Vk_007@3V
knh0i^k`0>K_kP3Vk_00i^o^0>K^l03Vknh0i^k`0>K_kP3Vk_00i^o^0>K^l03Vknh0i^k`0>K_kP3V
k_00i^o^0>K^l03Vknh0i^k`0>K_kP3Vk_00i^o^0>K^l03Vknh0i^k`0>K_kP3Vk_00i^o^0080i^k`
01X0i^o^0>K^l03Vknh0i^k`0>K_kP3Vk_00i^o^0>K^l03Vknh0i^k`0>K_kP3Vk_00i^o^0>K^l03V
knh0i^k`0>K_kP3Vk_00i^o^0>K^l03Vknh0iNg_0>G_l@2NYk00>4AB03]6F<H0oooo00L0o?cl0?kn
oP3moOd0o?cl0?ooo`3Hf=P0kNg]00l0oooo0140ooom0?oon`3hnO@0n_[j0?_kn`3oool0oook0>g^
iP3monl0XJF:0:ZaQ@2GWfh0U9a]0:F]OP001`00XZN70?gom0030?ooo`040?Gem@3jn_X0oooo0?Og
mh@0oooo0P3oo_l0L03lool0n?ko03a8EP0hAEH0>DIG09ZV]03^m?l0j^gf0>[[l03jn_l0;c<n0>7W
l`3`n?l0jO;g02/e=P3Fh>80m?ko02Tc=@0T;Rl06bDW03]5AP3bo?h0k?Kg0>C^l03Tk^l0eMoQ03Do
@03Afmd0m?ko0>?]k`3Vl?40g^SZ02/e=P3WlO<0gnWZ0=SRi00_>CX0f^CV0?Ooo`3/m_L0j?;d0>C^
k`0W<C<0io7b0?7ko@0H8R<0io7c0>3Zj`3[mOL0:C<d0??mo`3Afm`0>TA60>G_l03CgMl0j_Ce0?7k
o@0a>c`0dM_M0>ggn03SkNl0e^3Q02hh>P0/=SL08B/]0=cVi`3/m_P0;cTj0>ggn@3OjNX0jO?e0?So
o`3WlO80:S@f0=oYjP3bo?h0k?Kg0>C^l03Tk^l0eMoQ03Do@03Afmd0m?ko0>3Zk00_>CX0i_3b0>kh
n@0R;2h0joGf0>Wcm@3Li^L0gnW[0?7ko03YloD0gnWZ0>Sbm00i@d@0:cDg02`f=`3anod0f>;S01dW
:@0mAdT0fnGV030j?03Nj>X0=d530=kWk03LiNX072DZ02df>`0W<3D20>G^l`0n02lh?@3/mOX0n?oo
0=CMhP3doOl06b@Y02df>`0/=SP0<cdo0>;/k@3YloD0n?oo0=[TiP3Pj^/0=T120=[Ti@3@f]`0j?;c
038l?P3OjN/0<3Xk0?7ko@3Rk>d0gnW[0?7ko03YloD0gnWZ0>Sbm00i@d@0:cDg02`f=`3Uko40fN?T
0>ggn@3KiNH0h>[/03@n?`3KiNL0j_Ce0>?]k`3Ylo@0;SPj01dW:00f@480io7b0?Soo`0F8240e^3R
0>Sbl`3SkNl0joGg034k?03hool0eMoP0>?[kP3YlO<0hNW/0>kfn03YlO@0inoa0;2h^`3^m_P90?Wo
o`040>3Zk02KY:d0=d=A03<nD1`0oooo00150?ooo`040>_[j`3lo?`0oooo0>o_k`80oooo00@0no_k
0?ooo`3hn?P0n?Sh0P3oool01`3`l?00oooo0?ooo`3oool0oOgm0?[jnP3inOT00P3oool02@3clo<0
oooo0?Shn03clo<0moOg0=3@d03EeMD0_[jn0>GUi@020?ooo`060?gmo@3jn_X0oooo0?ooo`3jn_X0
o_kn0P3oool20?gmo@T0oooo00P0n?Sh0?ooo`3no_h0oooo0?Win@2k^k/0oooo0?knoP80oooo00<0
oOgm0?[jnP3moOd00P3oool20?_kn`050?ooo`36a/H0kNg]0?ooo`3no_h0>03oool01@3moOd0oooo
0?gmo@34a<@0no_k09H0oooo0P3oo_l0E@3lool0n?oo03a8E00hAU<0>DMB09ZW/03amOP0k>k]0=kP
g@3emoH0<CLg0>K^l03Uko40l?[l01XT9P3]moT0hng_02Tc=@3SkNl0joGg0>ggn@0e?d40e^3R0>Oa
l`3bo?h0fN?U0?Soo`0=5aT0joGg0>Wcm@3]moT04Q`N0>?]k`3Zm?H0>D=5028/;P3_nO/0joGg0>cf
n03MinT0fnGW02Pb=03Uko40k_Sj02Xd=P3OjN/0;cTk0?Soo`3Nj>X0j?;d02@^<03Qjnd0h>[/038l
?P3Rk>h0i>k`02<];`3Ji>H0l_cn0?7ko@3Xl_@0i_3b03U3A@3Uko40k_Sj0=oYj`0G8B<0>4940>Wc
m@0B71h0hng_0>[dmP0i@dD08R`^0>oin`3coOl0i_3b02/e=`3[mOL0logo0<G?d@0mAdT0hN_]0>_e
m`0T;S000P3SkNl04`3Zm?H06R@V0=gWj@3hool072HX0?Soo`3Afmd0n?oo02li>`3Pj^`0f>;T02Tc
=@0U;c40logo01<M7`3Tk_00e^3R0=kXjP3bo?d0CP3Vk_001@3UkNl0iNkc09jV/@0hA5@0>dIJ0<H0
oooo00<0o?cl0?ooo`3inOT00P3oool00`33`l<0o_kn0?ooo`0?0?ooo`0A0?knoP3moOl0ooko0?oo
o`3jn_`0m?G`0?oom03oon`010X00:6ZL@2IXf@0UJ1N09VTHP2IXf@01Ph009FGR@3no_h00P3oool0
0`3dm?@0m_Kf0?ooo`250?ooo`0D0?omo`3oo_l0o?oo0?Sno`0lB5P0>4EF03U6EP2JY[80inkf0=cO
i03ko?h0h^?U02<X:`0h?dD0dmcQ0>Oal`0E7b40n?oo0=[TiP0]=cT20>cfn007020Z;037dM<0kOOi
0>K`lP3Hh^@0koWk02hh>P020>G_l@0d0=kXjP3hool0io7c02li>`3MinT0koWk0=gWj@0]=cT0hN_]
0?3jo03Xl_@0en7S0>K`lP0f@480fN?U0<oIf`0d?T00<3Xl0>7[k@3hool06B<U0>7[k@3eool09c4c
0=WSi@3coOl0hN_]0=SRi03^n?X0;SPj0>?]k`3hool0gnW[0>[dmP3KiNL0<C/m0>K`lP3Hh^@0<3Xl
024[;@3[mOL0iNoa0=KPhP3YloD072HX0?Soo`37dM<0kOOi0>K`lP3Hh^@0koWk02hh>P80iNoa03@0
j?;d02dg>@3SkNl0gnW[02/e=`0c?Cl0gNOY0>_em`3Tk_00j?;d0=cVj03Zm?H0c]SJ0>[dmP3SkNl0
6bDW0>C^l00W<C<0j_Cf01LQ8`3Hh^@0?DM90>C^l03Qj^l0:34f0?7jo`3Eg^<0m?go038k@03Fgn@0
loco020Y;P0[=3T0en3U0>Wbm`3Ki>T0>dA90>kgo03Nj>X0:C<e0=WSi@3Rk>h0gNOY0=cVj03[mOL0
<3Xl0>3Zk03/m_P0n?oo01DO8@3[mOL072HX0`3Tk_00:@3Xl_@0g>KX0>[dmP3>f=X0j_Cf0>?]k`0K
9BL0h^c^0>cfn03`n_`0h^c^0?Goo`0J92H0j_Cf0>Wcm@3Rk>h0j?;d0>_em`3coOl08B/]0=OQh`3V
l?809S0b0?Soo`3Fh>80io7c0=GOh@0_>C/0dmgO0>_em`3Ni^T0lo_n0>;Zk@3Vk_40h>S[0>C/k`2H
X:<0U9bO096IW02DW9l0TYZM0080S9BG00P0TIVL09:JW@2?UiX0Vj>V09FNX`2>UZ40AE5Q03e8G1`0
oooo00120?ooo`0;0?gmo@3Xj>P0oooo0?ooo`3lo?`0oOgm0?ooo`3dm?@0mOGe0?ooo`3inOT00P3o
ool0303inOT0mOGe0?ooo`3bl_80lo?c0?ooo`3no_h0n_[j0?ooo`3jn_X0nOWi0?gmo@80dM7A00@0
cLg=0<W9b@3hn?P0n?Sh0`3oool01@3jn_X0nOWi0?ooo`3oool0no_k0140oooo00/0j>SX0?ooo`3;
bl/0oooo0?3`l03oool0n_[j0?gmo@3no_h0oOgm0?knoP020?ooo`80o_kn00<0oooo0>k^kP3=cLd0
0P3oool00`3moOd0oooo0?ooo`0g0?ooo`050?Win@37alL0oooo0?ooo`3jn_X0U03oool20?ono`0j
0?coo`3ho_l0?4QF03Q6D`0iAe80VZN_0=gQhP3Uin@0o_ok0=_Mf03Pi^80<CXg02/e=P0H7bL0>3m9
0?7ho`3Mi>h0l?Oo02P_>@0P9c405A`V0=KMi`3iool0l?Oo0=GLiP3RjO<0h>Oa0?7ho`0X;cT092/e
02L^>03]m?h0i>_e0>keo`0H7bT0h^Wc02T`>P3Yl?X0dm[T0?Woo`3/lod06R4[0>cco@3XkoT09Rdg
0?Kmo`0R:C<0d=OQ0??jo`3Cf^@0?4==0>S_n@3VkOL0emkX030g@@0_=T00gnK`0>ofo`80h>Oa02l0
inkh02@[=@0I82X0<cY40>C[m@3ZlO/0<CQ20>3Wl@0T:cD0kOCn0>C[m@3^mOl061lY0>;Yl`0Y<3X0
:2li0=[Qj`3VkOL0:2li02L^>00i@4X0d=OQ0?7ho`3ZlO/0;3<m0>7XlP3`mol0g^G_02/b?03TjoD0
h>Oa0??jo`0@5b40>3m902H]=`0J8B/0lOSo0?3go`0T:cD0jO3j02Xa>`3an?l0k_Go0>cco@3Ih>X0
h^Wc0>S/m`1=0>S/m@050>G/lP3Uk_D0WZJc03Q3E@0kAEh0aP3oool00`3no_h0oooo0?Win@020?oo
o`030<?3``3oool0oooo00l0oooo0140oOco0?ono`3fmOd0o?_o0?ooo`3oooX0k_3R0005002CVVh0
YK1[09n/G@2O[5`0Y[=Q09fZF02CWF004QD00>g]k@050?ooo`030?knoP3oool0oooo0880oooo0P3o
oOl0UP3lo_l0n?ko03a8F00hAED0>DMD09ZW/03eo?l0gn?V0=cNf`3Vj>D0=C/i0>C/kP0b?3h0;cHn
0>gdoP3Wk_P0koKo0>7XlP0P9c40:c8l0=oVl03iool0f^7[0>3Wl@3iool0e]gW0=kUk`0a>480;3<m
03<jA03?e^00j>oi0=gTkP0e?4H07bH`03PoB@3NiNl0lo[o0<?:e00c>T@08RTc02H]=`0S:S@0nOoo
0>W`nP0_=T00iNcf020W<@0b>D<0gNC^0>cco@3RjO<0<SU30>3Wl@3_m_l0;C@n02D/=P0a>480;cI0
0=gTkP3>eMl0=Se7024X<P0e?4H0gNC^0>cco@3iool08RTc0?Glo`0G7RP0:2li0>[an`0]=3h0:2li
02<Z=03iool0f^7[0>3Wl@3iool0e]gW0=kUk`0a>480;3<m02H]=`3Sj_@0lOSo0>K]m`0I82X0k_Go
024X<P0S:S@0j_7k0=kUk`3]m?h0l?Oo02P_>@0S:S@0<CQ20?7ho`3Qj?80?4==0>;Yl`3Pio40<cY4
0=kUk`3XkoT0m?[o01TO:`0Z<3`0?D=?01XP;03]lol0gnGa0>CZmP0f?4P0f^3/03LmB@0W;CT0j>kj
0=oUl@0N9300=3Y60=KLj03cn_l0i^gg0>[an`3Wk_P0l_Wo0=SOj@0Y<3X09Rdg02/b?03Oi_00;3<m
03Y1B`0V;CL0inkh0>[an`3NiNl0kOCn0?3go`0X;cT08bXd034h@P3an?l0j_7k0>keo`3JhN/0j_7k
024X<P809B`f02D0i>_e0>gdoP0A62809bhh028Y<`3Lhnd0nOoo0=ONj03bnOl0:c8l024X<P0_=T00
=3]5034h@P0Y<3X0i^gg0=gVk`3bnol0hN[c0>G^m`3Oj?40hnce09NPZ@2CW:D0SiRQ09BMYP2FWjP0
TY^T08jGX02@VJ80TY^T09>LY@27SY@0Qi2G08J>V`0oBU`0>49K01`0oooo00140?ooo`0900H61P0:
2PX0000000P8203no_h0no_k0?ooo`3kno/0oooo0080m_Kf0`3oool00`3jn_X0oooo0?Ogm`020?oo
o`0;0?[jnP30`<00b<S80<g=c@3inOT0n_[j0?knoP3oool0lo?c0?ooo`3lo?`00P3no_h01`3lo?`0
o_kn0?ooo`3oool0oOgm0?ooo`3moOd00P3kno/20?gmo@030?Shn03oool0oooo00H0oooo00T0nOWi
0?ooo`3oool0^[Zj0?ooo`3clo<0oooo0?Ogm`3lo?`0103oool20?knoP80oooo00H0nOWi0?ooo`3;
bl/0lo?c0?ooo`3lo?`h0?ooo`060?;blP3oool0bLW90?ooo`3lo?`0no_kU03oool20?ono`220?co
o`3ho_l0?4QF03Q6D`0iAe@0VZN`0>GYjP3YjnP0i>KQ0>[/j@3`m_80h>WX0>C^l03bnOl0g>;^0=_Q
k`3Xk_X0j>kl0=_Qk@3Rj?H0nOoo0>cbo`3Lh^h0hnWg0?Woo`3Pi_@0l_So0?Gko`3Lh^h0koGo0>?Y
m@3fo?l0gnGa0>K/nP3[lOd0i>[h0?3fo`3bn?l0jo7o0=7Gh`3`m_l0<cU50>?Ym`3Ni?00ingk0>W_
n`3Xk_`0jo7m0?7go`3Vk?P0gnGc0>W_n`3]lol0ingi0>kdo`3UjoL0lOOo0>3VlP3Vk?X0iN_g0>W_
o@3_mOl0:S0n0>;Xm03Tj_P0d]ST02T_?@3]lol0koGo0?Klo`3OiO40i^cj0>_ao@3Tj_P0l?Ko0>?Y
m`3dn_l0hNOe0>K/n03Vk?X0i^ch0?7go`3Mhnl0fMo]0>S^nP3/l_l0k?;n0?7go`3OiO40jo7o0>gc
o`3Ni?80lOOo0=oUl`3WkOT0j_3n0>S^nP3?eN<0<SQ40>G[n@3Vk?X0hNOc0>W_o@3Tj_H0kO?o0>cb
oP3Xk?P0j>cg0>S/n03Xk?L0j>ch0>S/m`3Xk?P0j>cg0>S/n03Xk?L0j>ch0>S/m`3Xk?P0j>cg0>S/
n03Xk?L0j>ch0>S/m`3Xk?P0j>cg0>S/n03Xk?L0j>ch0>S/m`80j>ch01d0j>cg0>S/n03Xk?L0j>ch
0>S/m`3Xk?P0j>cg0>S/n03Xk?L0j>ch0>S/m`3Xk?P0j>cg0>S/n03Xk?L0j>ch0>S/m`3Xk?P0j>cg
0>S/n03Xk?L0j>ch0>S/m`3Xk?P0j>cg0>S/n03Xk?L0j>ch0>S/m`020>S/n00J0>S/m`3Xk?P0j>cg
0>S/n03Xk?L0j>ch0>S/m`3Xk?P0j>cg0>S/n03Xk?L0j>ch0>S/m`3Xk?P0j>cg0>S/n03Xk?L0j>ch
0>S/m`3Xk?P0j>cg0>G/m03Uk_L0WZFe03Q3E`0kAF380?ooo`040?clo03oool0k^k^0=SHf140oooo
01<0m_Gk0?ono`3ooOl0ooko0?7al`3oooX0oooa0046002]]H@0TimC09n]F02S/EX0VZU>09n]E@2/
]g<000@00?knoP3oool0m_Kf0080oooo00<0o?cl0?_kn`3oool0P`3oool0MP3ooOl0ooko0?coo`3h
o_l0?4QH03Q5E@0iAe@0VZN`0>G/lP3/l?<0o?kk0?_mnP0I7ad0i>c^0=oXk@3Qj?80ingi0=WOk@3L
h^h0jo7o0>7Wl`3Tj_P0k_Co0=kTlP3Rj?@0i>[h0=oUl@3UjoT0k_Co0>3Vm03UjoL0hNOe0?Woo`3/
l_l0fn7]0>W_o@3/l_h0gnGc0>?Ym@3QioD0nOoo0>G[m`3^m?l0koGo0>O]n`3Hg^X0loWo0=KLj03X
k_`0j_3l0=OMj`3iool0e]cZ0>W_n`3Pi_@0nOoo0=?Ii`3Pi_80gnGc0>W_n`3]lol0jo7m0?Cjo`3R
j?@0iN_i0>K/n03Vk?X0fn7]0=oUl`3Tj_H0f=k/0?Cjo`3bn?l0n?ko0>cboP0M8c40jo7m0=kTlP3R
j?@0i>[h0=oUl@3UjoT0k_Co0>3Vm03UjoL0ingk0>_ao@3Mho40i^ch0?Gko`3_mOl0k?;o0>K/n03`
m_l0fn7]0?3fo`3Jh>`0jo7o0?Klo`3<d^00jo7m0=oUl`3Tj_H0f=k/0>oeo`3Ni?00j>kl0>K/nP3J
h>h0loWo0=gSl@3[lOl0gN?a0>O]n`3Ykod0h^Sf0>3Vm03Rj?H20>7Wm@170?Woo`3WkO/0ingk0=oU
l`3amol0fMo[0>K/nP3WkOT0gnGc0=GKi`3`m_l0jo7m0>K/nP3Zl?`0j_3n0>G[n@0V;3P0gN?a0?Om
o`3`m_l0fn7]0?3fo`3Jh>`0jo7o0?Klo`3<d^00jo7m0=CJj03enol0j>kl0>cboP3]lol0@dUE0>7W
m@3/l_h0kO?o0?Klo`3bn?l0eM_W0>oeo`3Pi_80jNom0=OMj@3]lol0koGo0=cRl03/l_l082Hb0>;X
mP3Yko/0h^[g0>S`n`3Pj?D0kOGo0>S`o@3Vk_T0[kO40>geo`3>e^<0cmOR0=CLj@3Hh>/0e]k[0=7I
i03@f>D0dm_V0>?ZlP3DgNH0VZ6a03@oD`0^>5<0703oool00480oooo00/0oOgm0?ooo`3alO40m?Cd
0?ooo`3bl_801`L70?ooo`3kno/0oooo0?knoP020?ooo`090?knoP3kno/0oooo0?Win@3oool0[jn_
0<o?c`3;bl/0a/K600<0oooo00@0no_k0?ooo`3no_h0m_Kf0`3oool01P3moOd0o?cl0?ooo`3oool0
o_kn0?gmoA00oooo00@0moOg0?Win@3oool0`l?30P3oool00`3YjNT0oooo0?ooo`040?ooo`080?kn
oP3oool0oooo0?ooo`3jn_X0oooo0>_[j`3Cdm<j0?ooo`060?KfmP3oool0fMWI0?7al@3oool0moOg
U03oool0I@3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0?;enP3gn?`0loCf0>KWj`3Qi^X0
i>_c0>?/m@3@en40nOoo0=SNjP3bnOl0i>[f0>7XlP3`m_l0gNC^0?3fo`3Sj_@0j_3l0>cco@3EfnL0
emkX0>;Xm03[l_`0gnGa0>[an`3Jh>`0hn[d0>G[m`3ZlO/0ingi0>W`nP3HgnT0mO_o0>S_n@3Ni?00
9Rdg0>gco`3Uk?H092Xf0>7XlP3Vk?P0fn;/0=[Pk03iool0j>kj0=kUk`3Rj?@0h^Wc0=kTl03[l_`0
f^3/0>K]m`3]lol0k??m0=oUl@3Kh^`0lOOo0>gdoP3Pi_80lOSo02hd@03Lhnd0gnGa0=[Pk03Sj_@0
iN_g0>[an`3WkOT0jO3j0>K/n03Qj?80hNOc0>_bo03Jh>`0i^gg0>oeo`3VkOL0i>[f0??jo`3Hg^X0
h>Oa0>CZmP3/lod0k?;n0=kUk`3Tj_H0inkh0>gco`3Pio40kO?o0=cSk@3cnOl08BPb0080lOOo01d0
h>Oa0=GKi`3Uk?H0nOoo0=3Gh@3Xk?L0j>ce0>S/m`3Xk?D0j>cg0>S/m@3Xk?L0j>ce0>S/m`3Xk?D0
j>cg0>S/m@3Xk?L0j>ce0>S/m`3Xk?D0j>cg0>S/m@3Xk?L0j>ce0>S/m`3Xk?D0j>cg0>S/m@020>S/
m`0M0>S/m@3Xk?L0j>ce0>S/m`3Xk?D0j>cg0>S/m@3Xk?L0j>ce0>S/m`3Xk?D0j>cg0>S/m@3Xk?L0
j>ce0>S/m`3Xk?D0j>cg0>S/m@3Xk?L0j>ce0>S/m`3Xk?D0j>cg0>S/m@3Xk?L0j>ce0>S/m`3Xk?D0
0P3Xk?L06P3Xk?D0j>cg0>S/m@3Xk?L0j>ce0>S/m`3Xk?D0j>cg0>S/m@3Xk?L0j>ce0>S/m`3Xk?D0
j>cg0>S/m@3Xk?L0j>ce0>S/m`3Xk?D0j>cg0>S/m@3Uk?80iNkg09jU]@0h@eL0>dEPb@3oool0103n
o_h0d];B0?KfmP3no_h@0?ooo`0@0?ono`3kn_l0mOCl0?ono`3oool0nocf0?cokP001@00SYIW09>O
E@2LZEL0WZaG09NUC@2Y]f00SYUG00P;0080oooo00D0mOGe0?clo03no_h0oooo0?knoP240?ooo`80
ooko0740o?oo0?Soo`0lB5H0>4EE03U7E02JY[80h>O_0>obm`3Mg^00ko3d02DZ;P3^mOd0k_Oo0>G/
mP3foOl0iN_g0>C[m@3cnOl0k??m0=OMj@3[l_`0gnGa0>ofo`3bn?l0k_Go0>7Wl`3Oi_00i>[f0>C[
m@3Pi_80hNSb0>O]n@3RjO<0jo7m0>7XlP3WkOT0k??m0>CZmP3Gg^P0f^7[0=_Qk@3an?l0f^3/0?Wo
o`3Pi_80h>Oa0>_ao@3VkOL0hnWe0>;Yl`3bn?l0g^G_01dS;`3NiNl0lOOo0>G/mP3/l_h0h^Wc0=CJ
iP3]m?h0h>Kb0>3Wl@3ho_l0hn[d0=cRkP3foOl0gN?_0>W`nP3/l_h0i>_e0>cboP3Ign/0jo;l0=_Q
k@3]m?h0gnGa0>ofo`3bn?l0k_Go0>7Wl`3Oi_00i>[f0>C[m@3UjoL0i^gg0?;ho`3Lhnd0iN_g0=ON
j03Mhnl0lOSo0>3VlP3[l_`0hnWe0>W`nP3^m?l0hNSb0>cboP3VkOL0k?;n0>S_n@3iool0h^Sd0=cS
k@3amol0gnGa0>cboP3Jh>`0jo7m0?7go`3UjoL0gnGa0>cboP020>3VlP1:0>cboP3Yko/0gnGa0>;X
m03Mhnl0iN_g0>gco`3Qio<0lo[o0=SNjP3hool0i>[f0>_bo03^m?l0e=_U0>_ao@3Mi>h0jNok0>[`
o03NiNl0;SA001hU;`3Pi_80jo;l0>?Ym@3Yl?X0k_Co0>7XlP3/l_h0i^gg0?Woo`3<dmd0i>[f0>of
o`3Bf>@0emkX02hd@00[<S`0g>;^0>gdoP3Pi_80gNC^0?Sno`3Mi>h0iN_g0??jo`3Lh^h0inkh0?3f
o`3Rj?@0inkh0>G[m`3an?l0j_;m0>K`n@3Rk?H0iNoh0=oYl`3GhNX0UZ2Z0?Ooo`3QjoD0dM_T0<_E
g`3CgNH0e^3Z0<kHh@3;eMl0d]_T0<G<e03HhNX0VJ2`03]6FP0nB6<L0?ooo`00@`3oool02P3kno/0
oooo00D51@000000oooo0000003no_h0oooo0?gmo@0410@20000000<00@4103oool0alO700000036
a/H0oooo0?[jnP3inOT0oooo0?Ogm`3moOd0no_k103oool00`3kno/0o?cl0?ooo`020?knoP80oooo
0P3kno/50?ooo`030?knoP3moOd0oooo00X0oooo00D0`l?30?ooo`3fm_H0oooo0?knoP020?ooo`03
0?gmo@3kno/0o?cl00H0oooo00<0n?Sh0?ooo`2j^[X0>@3oool01`3no_h0oooo0?knoP3`l?00clo?
0?ooo`3^k^h0T`3oool06P3oood0ookk0?ooo@3lool0n?oo03a9DP0hAU<0>DMD09ZV/P3VjO80i>C/
0>WYl@3Ti?00jnok0>_ao`3Wko`0j>og0>S_m@3Tjo40h^W_0>[am`3Yl?H0gnK/0>S_m@3Oi^`0inkd
0P3Tjo405P3_m_`0jO3f0>W`mP3Pind0k??i0=[Qi`3foOl0i>_a0>G/lP3RjNl0kOCj0=kUj`3Uk?80
f^7W0>gdnP3/loT0hNS^0>ofo03Tjo40koKl0=oVk03Tjo420>_bn00i0>;Yk`3Qj>h0kOCj0>K]l`3[
l_P0kOCj0=oVk03bnOl0emkT0?Kmo`3JhNL0j>oe0>gdnP3Mi>X0j>oe0>C[l@3Sj_00i>_a0>gdnP3/
loT0m_go0>C[l@3Uk?80h^W_0>gdnP3NiN/0mOco0=cSj@3]m?X0inkd0>_bn03RjNl0i^gc0>?Zl03P
ind0m_go0=kUj`3`mod0i>_a0>3Wk@3Uk?80jO3f0>S_m@3Sj_00hNS^0?Kmo`3Oi^`0hn[`0>_bn03V
kO<0g>?Y0>;Yk`3Wk_@0mOco0=kUj`3Pind0j?3c04h0j>ga00D0iNg`0>G^m@2NYKD0>4=G03]5H039
0?ooo`040?Ogm`2n_[h0oooo0?knoQ00oooo0`3oo_l0503fmOX0oooo0?oon`3innd01PX00:B[P@2O
ZVP0XjmW0:6]H@2KZ5T0TIeA0:F^M@000`00n_[j0?clo03oool0o_kn0?Win@3oool0no_kP`3oool0
;03oood0ookk0?ooo@3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Qio<0l??l0>o_m`3Rh^`0jnok0>[`
o`3Li?40i^ge0>C[l@3Mi>X0kOCj0=gTjP3XkoD0j_7g0=kUj`3[l_P0hn[`0=oVk03Tjo40gnK/0>W`
mP3[l_P0j>oe0>W`mP3XkoD0inkd0>ken`3Pind0jO3f0>O^m03VkO<0j>oe0>gdnP3Sj_00m_go0P3R
jNl0<`3Uk?80hn[`0?Glo`3LhnT0i^gc0?Cko`3ZlOL0e]gS0?3go@3an?h0inkd0>;Yk`3Tjo40jO3f
0>S_m@3Sj_00j>oe0>G/lP3XkoD0jO3f0=[Qi`3/loT0h>O]0>W`mP3ZlOL0i^gc0>G/lP3Pind0hNS^
0>G/lP3bnOl0gNCZ0>_bn03Sj_00gnK/0>C[l@3Oi^`0jO3f0>_bn03XkoD0gnK/0?Soo`3@emd0m?_o
0>K]l`3^mO/0j_7g0=WPiP3Wk_@0h^W_0>ofo0020=oVk00S0>_bn03Sj_00k??i0>7XkP3VkO<0h>O]
0>_bn03`mod0fN3V0>ofo03Sj_00lOSn0=gTjP3VkO<0fn;X0?Woo`3LhnT0jO3f0>K]l`3Tjo40i^gc
0>ofo03Tjo40j>oe0>ccn@3Qj>h0j_7g0=_Rj03cn_l0g^G[0>K]l`3Uk?80f=oU0?7hoP3Yl?H00P3T
jo401`3RjNl0lo[o0>3Wk@3XkoD0inkd0>;Yk`3_m_`00P3Oi^`0603[l_P0hn[`0>ccn@3HgnD0lo[o
0=oVk03]m?X0iNcb0?;io`3Yl?H0i^gc0>_bn03Mi>X0i>_a0?7hoP3Oi^`0hn[`0?;io`3Mi>X0i>_a
0?;io`3Kh^P0k_Gk0>W`mP80i>_a01D0gnS]0>C_l`3XloL0hNc`0>[en@3^nOd0Uj:V0?Ooo`33c]80
XJb`08ZEV@2@Vil0UJ2T08nJWP2>VId0VJ:W09ZQY`3>emh0TYVY03M2EP0kAF00703oool004@0oooo
014000000?ooo`3moOd00P820000003oool0n?Sh0000003oool0n_[j0<;2`P3>c/h0cLg=00<30`3b
l_80oooo0?;blP030?ooo`030?[jnP3oool0oooo01D0oooo00@0o_kn0?ooo`3oool0lo?c103oool0
1P3Ng]h0j>SX0?Gem@3moOd0oooo0?knoP/0oooo00D0moOg0?ooo`3oool0aLG50?Win@0i0?ooo`04
0?[jnP3oool0oooo0<G5aID0oooo00H0ooom0?oon03oooX0o?oo0?Woo`0oC5D203]9EP0909bX]P3X
j_T0j^Wg0>[Yn@3Zj?d0inWo0>GYo`3Tjoh0iNg`05`0ingY00<0j>gY0>S]i`3XkNL0BP3XkNL01P3W
kNT0h>WX0>C]lP2NY[<0?4MI04==J<H0oooo00H0no_k0?[jnP3oool0o_kn0<O7a`3lo?`F0?ooo`0;
0?ooo@3oooH0ooo]0006002JXVl0X:U`0:2ZKP2JY6P0VZ=Z0007003ooo@0RP3oool01P3oood0oooh
0?oonP3lool0nOoo03m<E@80>dUF00T0W:Rf0>G[n@3Xj_L0j^Wg0>[Yn`3WjOh0iNWo0>C[oP3UkO00
V@3WkNT05P3Uk^T0hnkX0>Obk03Sk^P0k?Oa0=gXhP3Oj^@0ZKB^0?Kon`3Ii=h0bMC>0:6/YP29U8h0
TijH09BOV@2>VI<0UZ6M0=CLgP3Bfn00UYj[03Y5E`0i@ehL0?ooo`00@P3oool0103`l?00oooo00P8
203YjNT20?ooo`060000003oool0oooo00000037alL0c<c<0`3gmoL01P000000oooo0?7al@3oool0
n_[j0>k^kQ/0oooo00T0m_Kf0?ooo`3oool0oooo0?7al@3jn_X0j>SX0?3`l03jn_X00P3oool20?kn
oPT0oooo00L0n_[j0?ooo`3no_h0no_k0??cl`3@d=00no_k03P0oooo00@0o_kn0?ooo`3oool0a<C4
U@3oool09`3ooo/0oooh0?oon03lood0m?cn030mA@0[>D@0<Cm<09VU/`3[kO`0kNcl0>g/oP3]jol0
j^co0>S/o`3XkOl0j^oe0>[`kP3Zl?00j_3^0>[`l03Zl>h0j_3`0>[`kP3Zl?00j_3^0>[`l03Zl>h0
j_3`0>[`kP3Zl?00j_3^0>[`l03Zl>h0j_3`0>[`kP3Zl?00j_3^0>[`l0020>[`kP0N0>[`l03Zl>h0
j_3`0>[`kP3Zl?00j_3^0>[`l03Zl>h0j_3`0>[`kP3Zl?00j_3^0>[`l03Zl>h0j_3`0>[`kP3Zl?00
j_3^0>[`l03Zl>h0j_3`0>[`kP3Zl?00j_3^0>[`l03Zl>h0j_3`0>[`kP3Zl?00j_3^0P3Zl?007@3Z
l>h0j_3`0>[`kP3Zl?00j_3^0>[`l03Zl>h0j_3`0>[`kP3Zl?00j_3^0>[`l03Zl>h0j_3`0>[`kP3Z
l?00j_3^0>[`l03Zl>h0j_3`0>[`kP3Zl?00j_3^0>[`l03Zl>h0j_3`0>[`kP3Zl?00j_3^0080j_3`
01d0j_3^0>[`l03Zl>h0j_3`0>[`kP3[knh0jo3/0>__kP3[l>`0jno^0>_`k03[knh0jo3/0>__kP3[
l>`0jno^0>_`k03[knh0jo3/0>__kP3[l>`0jno^0>_`k03[knh0jo3/0>__kP3[l>`0jno^0>_`k002
0>__kP0M0>_`k03[knh0jo3/0>__kP3[l>`0jno^0>_`k03[knh0jo3/0>__kP3[l>`0jno^0>_`k03[
knh0jo3/0>__kP3[l>`0jno^0>_`k03[knh0jo3/0>__kP3[l>`0jno^0>_`k03[knh0jo3/0>__kP3[
l>`00P3[knh04`3[l>`0jno^0>_`k03[knh0jo3/0>__kP3[l>`0jno^0>_`k03[knh0jo3/0>__kP3[
l>`0jno^0>_`k03[knh0jo3/0>__kP3[l>`00P3[knh01@3]lo40j?;c09VRZ`0a?Dd0>49K0<P0oooo
00D0m?Cd0?ooo`3;bl/0oooo0?knoP0?0?ooo`<0ooom103oool02P3oooX0oooc0?ook02RZ880WJAj
09fTN`2RZH0000H00?oojP3oooR:0?ooo`0Y0?oon`3oooH0ooof0?coo@3do?h0<3e502/iA00a?d`0
VJFc0>S^o03[kOX0kNcl0>g[o`3Zk?l0j>co0>S]o`3ZkoD0j_3^0>[`l03Zl>h0j_3`0>[`kP3Zl?00
j_3^0>[`l03Zl>h0j_3`0>[`kP3Zl?00j_3^0>[`l03Zl>h0j_3`0>[`kP3Zl?00j_3^0>[`l03Zl>h0
j_3`0>[`kP3Zl?000P3Zl>h07P3Zl?00j_3^0>[`l03Zl>h0j_3`0>[`kP3Zl?00j_3^0>[`l03Zl>h0
j_3`0>[`kP3Zl?00j_3^0>[`l03Zl>h0j_3`0>[`kP3Zl?00j_3^0>[`l03Zl>h0j_3`0>[`kP3Zl?00
j_3^0>[`l03Zl>h0j_3`0>[`kP80j_3`01d0j_3^0>[`l03Zl>h0j_3`0>[`kP3Zl?00j_3^0>[`l03Z
l>h0j_3`0>[`kP3Zl?00j_3^0>[`l03Zl>h0j_3`0>[`kP3Zl?00j_3^0>[`l03Zl>h0j_3`0>[`kP3Z
l?00j_3^0>[`l03Zl>h0j_3`0>[`kP020>[`l0030>[`kP3Zl?00j_3^0180j_3^00P0j_3`0>[`kP3Z
l?00j_3^0>[`l03Zl>h0j_3`0>[`kP80j_3`01d0j_3^0>[`l03Zl>h0j_3`0>[`kP3Zl?00j_3^0>[`
l03Zl>h0j_3`0>[`kP3Zl?00j_3^0>[`l03Zl>h0j_3`0>[`kP3Zl?00j_3^0>[`l03Zl>h0j_3`0>[`
kP3Zl?00j_3^0>[`l03Zl>h0j_3`0>[`kP020>[`l00H0>[`kP3Zl?00j_3^0=gVi@3Oj^H0i^o^0>oj
mP3[m?<0i_7]09nXY`3^nOD0cMKE0=GPg039d]40Yk:^08bEU026THd0Xjb[0<WBc`3Gh=l0d]cM09>L
Y@0f@U80=d5J703oool004@0oooo00D000000?ooo`3oool0lo?c000000020?clo0@0000000H02PX:
0?Win@030`<0oooo0?KfmP3moOd20?ooo`030?_kn`3jn_X0oooo01L0oooo00@0m?Cd0?ooo`3oool0
nOWi0P3oool00`3@d=00mOGe0?[jnP030?ooo`80o_kn2@3oool01`3fm_H0oooo0?knoP3hn?P0oooo
0<[:bP3jn_X0=`3oool01@3lo?`0oooo0?gmo@3oool0a<C409D0oooo02L0oook0?onm`3no_H0nool
0?Woo`15DUX0A59M045?G02MZKL0j>[g0>[ZmP3ZjOL0j^Wk0>OYoP3UjOl0iN[o0>OZn`3Xj_L0j>[i
0>SZm`3Xj_T0j>[g0>SZn@3Xj_L0j>[i0>SZm`3Xj_T0j>[g0>SZn@3Xj_L0j>[i0>SZm`3Xj_T0j>[g
0>SZn@3Xj_L0j>[i0>SZm`3Xj_T00P3Xj_L07P3Xj_T0j>[g0>SZn@3Xj_L0j>[i0>SZm`3Xj_T0j>[g
0>SZn@3Xj_L0j>[i0>SZm`3Xj_T0j>[g0>SZn@3Xj_L0j>[i0>SZm`3Xj_T0j>[g0>SZn@3Xj_L0j>[i
0>SZm`3Xj_T0j>[g0>SZn@3Xj_L0j>[i0>SZm`80j>[i01d0j>[g0>SZn@3Xj_L0j>[i0>SZm`3Xj_T0
j>[g0>SZn@3Xj_L0j>[i0>SZm`3Xj_T0j>[g0>SZn@3Xj_L0j>[i0>SZm`3Xj_T0j>[g0>SZn@3Xj_L0
j>[i0>SZm`3Xj_T0j>[g0>SZn@3Xj_L0j>[i0>SZm`020>SZn@0M0>SZm`3Xj_T0j>[g0>SZn@3Xj_L0
j^Wg0>[ZmP3ZjOL0j^[f0>[Ym`3Zj_H0j^Wg0>[ZmP3ZjOL0j^[f0>[Ym`3Zj_H0j^Wg0>[ZmP3ZjOL0
j^[f0>[Ym`3Zj_H0j^Wg0>[ZmP3ZjOL0j^[f0>[Ym`3Zj_H00P3ZjOL07@3Zj_H0j^Wg0>[ZmP3ZjOL0
j^[f0>[Ym`3Zj_H0j^Wg0>[ZmP3ZjOL0j^[f0>[Ym`3Zj_H0j^Wg0>[ZmP3ZjOL0j^[f0>[Ym`3Zj_H0
j^Wg0>[ZmP3ZjOL0j^[f0>[Ym`3Zj_H0j^Wg0>[ZmP3ZjOL0j^[f0080j^Wg01X0j^[f0>[Ym`3Zj_H0
j^Wg0>[ZmP3ZjOL0j^[f0>[Ym`3Zj_H0j^Wg0>[ZmP3ZjOL0j^[f0>[Ym`3Zj_H0j^Wg0>[ZmP3ZjOL0
j^[f0>[Ym`3Xjo80j>k/0>Kaj`2NZ:X0>DEA049=HLL0oooo00D0n?Sh0?ooo`3IfMT0l?3`0?knoP0@
0?ooo`040?ooo@3oooX0oooj0?ooo@<0oooo00@0ooom0?oon03gnN/000@00P011@0010000`00oooa
0?OikP3ooo^:0?ooo`0>0?oon`3oo_D0o_kd0?_oo03iool0AE9H04ABF`11CeX0WJVe0>G/mP3Xj_H0
j^[f0>[Yn@3Wj_d20>GZo`0I0>OZn`3Xj_L0j>[i0>SZm`3Xj_T0j>[g0>SZn@3Xj_L0j>[i0>SZm`3X
j_T0j>[g0>SZn@3Xj_L0j>[i0>SZm`3Xj_T0j>[g0>SZn@3Xj_L0j>[i0>SZm`3Xj_T0j>[g0>SZn@02
0>SZm`0N0>SZn@3Xj_L0j>[i0>SZm`3Xj_T0j>[g0>SZn@3Xj_L0j>[i0>SZm`3Xj_T0j>[g0>SZn@3X
j_L0j>[i0>SZm`3Xj_T0j>[g0>SZn@3Xj_L0j>[i0>SZm`3Xj_T0j>[g0>SZn@3Xj_L0j>[i0>SZm`3X
j_T0j>[g0P3Xj_T07@3Xj_L0j>[i0>SZm`3Xj_T0j>[g0>SZn@3Xj_L0j>[i0>SZm`3Xj_T0j>[g0>SZ
n@3Xj_L0j>[i0>SZm`3Xj_T0j>[g0>SZn@3Xj_L0j>[i0>SZm`3Xj_T0j>[g0>SZn@3Xj_L0j>[i0>SZ
m`3Xj_T0j>[g0080j>[i00<0j>[g0>SZn@3Xj_L04P3Xj_L0203Xj_T0j>[g0>SZn@3Xj_L0j>[i0>SZ
m`3Xj_T0j>[g0P3Xj_T07@3Xj_L0j>[i0>SZm`3Xj_T0j>[g0>SZn@3Xj_L0j>[i0>SZm`3Xj_T0j>[g
0>SZn@3Xj_L0j>[i0>SZm`3Xj_T0j>[g0>SZn@3Xj_L0j>[i0>SZm`3Xj_T0j>[g0>SZn@3Xj_L0j>[i
0>SZm`3Xj_T0j>[g0080j>[i01P0j>[g0>SZn@3WjoL0nOco0>W_n`3ZkO`0gnGa0>KYn03UjoL0X:>b
0?Woo`3FfNP0emgY0=SKjP31am<0YJRg0:BZ]P34amH0fn;Z0=;Kf03?f]@0UZ2R03i:EP0nBEdL0?oo
o`00@`3oool01P3clo<02PX:0?Cdm03inOT0n_[j00`<3080oooo00d000000?ooo`3oool0l_;b0000
003oool000000??cl`3oool0mOGe0?ooo`3fm_H0moOg01T0oooo00<0oOgm0?ooo`3alO400P3oool0
0`3fm_H0bl_;0?gmo@040?ooo`80o_kn2@3oool01P3moOd0o?cl0?ooo`3moOd0oooo0??clcP0oooo
00H0n_[j0?ooo`3kno/0oooo0<[:bP3kno^D0?ooo`0:0?ooo@3oooP0oooj0?coo@3iool0?daB03Y8
D@0fA4d0Tj2X0>[]lP80k>ga01/0k>cd0>W]mP3WkOT0ingk0>W/o@3Zjod0j^_o0>[[o@3Zjol0j^_m
0>[[o`3Zjod0j^_o0>[[o@3Zjol0j^_m0>[[o`3Zjod0j^_o0>[[o@3Zjol0j^_m0>[[o`3Zjod0j^_o
0>[[o@3Zjol00P3Zjod07P3Zjol0j^_m0>[[o`3Zjod0j^_o0>[[o@3Zjol0j^_m0>[[o`3Zjod0j^_o
0>[[o@3Zjol0j^_m0>[[o`3Zjod0j^_o0>[[o@3Zjol0j^_m0>[[o`3Zjod0j^_o0>[[o@3Zjol0j^_m
0>[[o`3Zjod0j^_o0>[[o@80j^_o01d0j^_m0>[[o`3Zjod0j^_o0>[[o@3Zjol0j^_m0>[[o`3Zjod0
j^_o0>[[o@3Zjol0j^_m0>[[o`3Zjod0j^_o0>[[o@3Zjol0j^_m0>[[o`3Zjod0j^_o0>[[o@3Zjol0
j^_m0>[[o`3Zjod0j^_o0>[[o@020>[[o`0M0>[[o@3Zjol0j^_m0>[[o`3Zjod0k>_m0>c[n`3/jod0
k>_k0>c[o@3/jo/0k>_m0>c[n`3/jod0k>_k0>c[o@3/jo/0k>_m0>c[n`3/jod0k>_k0>c[o@3/jo/0
k>_m0>c[n`3/jod0k>_k0>c[o@3/jo/00P3/jod07@3/jo/0k>_m0>c[n`3/jod0k>_k0>c[o@3/jo/0
k>_m0>c[n`3/jod0k>_k0>c[o@3/jo/0k>_m0>c[n`3/jod0k>_k0>c[o@3/jo/0k>_m0>c[n`3/jod0
k>_k0>c[o@3/jo/0k>_m0>c[n`3/jod0k>_k0080k>_m01X0k>_k0>c[o@3/jo/0k>_m0>c[n`3/jod0
k>_k0>c[o@3/jo/0k>_m0>c[n`3/jod0k>_k0>c[o@3/jo/0k>_m0>c[n`3/jod0k>_k0>c[o@3ZkOH0
j>oX0>Kbj02R[:/0>dQ>03Y6E/H0oooo00H0o_kn0?KfmP3oool0^k^k0?ooo`3fm_H@0?ooo`050?oo
o@3oooP0oooh0?oon`3oool00P3oo_l0203oool0oook0?oomP3lo_00n_c^0?[ll@3loOD0ooomS03o
ool0:@3oood0oooh0?oon03lood0nOoo03m=D00jBE00=TE<09>PYP3Wko80j^ka0>c]k`3/kO80jNkd
0>O^n03WkOT0jNcm0>[[o@3Zjol0j^_m0>[[o`3Zjod0j^_o0>[[o@3Zjol0j^_m0>[[o`3Zjod0j^_o
0>[[o@3Zjol0j^_m0>[[o`3Zjod0j^_o0>[[o@3Zjol0j^_m0>[[o`3Zjod0j^_o0080j^_m01h0j^_o
0>[[o@3Zjol0j^_m0>[[o`3Zjod0j^_o0>[[o@3Zjol0j^_m0>[[o`3Zjod0j^_o0>[[o@3Zjol0j^_m
0>[[o`3Zjod0j^_o0>[[o@3Zjol0j^_m0>[[o`3Zjod0j^_o0>[[o@3Zjol0j^_m0>[[o`3Zjod20>[[
o`0M0>[[o@3Zjol0j^_m0>[[o`3Zjod0j^_o0>[[o@3Zjol0j^_m0>[[o`3Zjod0j^_o0>[[o@3Zjol0
j^_m0>[[o`3Zjod0j^_o0>[[o@3Zjol0j^_m0>[[o`3Zjod0j^_o0>[[o@3Zjol0j^_m0>[[o`3Zjod0
0P3Zjol04@3Zjod0j^_o0>[[o@3Zjod0j^ck0>[[o@3Zk?/0j^_m0>[/n`3Zjod0j^ck0>[[o@3Zk?/0
j^_m0>[/n`3Zjod0j^ck00@0j^_m00P0j^_o0>[[o@3Zjol0j^_m0>[[o`3Zjod0j^_o0>[[o@80j^_o
01d0j^_m0>[[o`3Zjod0j^_o0>[[o@3Zjol0j^_m0>[[o`3Zjod0j^_o0>[[o@3Zjol0j^_m0>[[o`3Z
jod0j^_o0>[[o@3Zjol0j^_m0>[[o`3Zjod0j^_o0>[[o@3Zjol0j^_m0>[[o`3Zjod0j^_o0>[[o@02
0>[[o`0H0>[[o@3Zjol0j^_m0=kOl`3Hfn`0kNko0>GXn@3cm?l0jnko09bM/@3ko_l0gn3d0=;EiP3G
f>`0em[[0<_<h03?d^<0f]__0=7Eh03Ihm/0d=cB096KVP0f@dT0=T9B703oool004<0oooo00<0m?Cd
00T92@3alO400P3oool01@000000n_[j0?_kn`020P80iNGU0080oooo00@000000?ooo`071`L0mOGe
0P3oool0103emOD0oooo0?ooo`3clo<G0?ooo`030?[jnP3oool0i^KV0080oooo00@0n_[j0<;2`P3o
ool0o_kn103oool00`3no_h0oooo0?ooo`090?ooo`040?Ogm`3oool0oooo0?Shn3T0oooo00L0n_[j
0?ooo`3kno/0oooo0=SHf03`l?00o?cl09<0oooo02L0ooom0?omnP3oood0o?oo0?Kno`0c@4H0<3m6
03]:C`2V];D0j>gV0>[]hP3Zk^00j^gR0>O_hP3UknH0iNk[0>O/lP3Xj_H0j>[g0>SZmP3Xj_L0j>[f
0>SZm`3Xj_H0j>[g0>SZmP3Xj_L0j>[f0>SZm`3Xj_H0j>[g0>SZmP3Xj_L0j>[f0>SZm`3Xj_H0j>[g
0>SZmP3Xj_L00P3Xj_H07P3Xj_L0j>[f0>SZm`3Xj_H0j>[g0>SZmP3Xj_L0j>[f0>SZm`3Xj_H0j>[g
0>SZmP3Xj_L0j>[f0>SZm`3Xj_H0j>[g0>SZmP3Xj_L0j>[f0>SZm`3Xj_H0j>[g0>SZmP3Xj_L0j>[f
0>SZm`3Xj_H0j>[g0>SZmP80j>[g01d0j>[f0>SZm`3Xj_H0j>[g0>SZmP3Xj_L0j>[f0>SZm`3Xj_H0
j>[g0>SZmP3Xj_L0j>[f0>SZm`3Xj_H0j>[g0>SZmP3Xj_L0j>[f0>SZm`3Xj_H0j>[g0>SZmP3Xj_L0
j>[f0>SZm`3Xj_H0j>[g0>SZmP020>SZm`0M0>SZmP3Xj_L0j>[f0>SZm`3Xj_H0j^[f0>[Zm03Zj_H0
j^[d0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@0
j^[f0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@00P3Zj_H07@3Zj_@0j^[f0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@0
j^[f0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0
j^[d0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0j^[d0080j^[f01X0j^[d0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0
j^[d0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0j^[d0>[ZmP3Xk>l0
jO7T0>Gbh@2V/JT0?Ta=038nB/P0oooo00@0oOgm0<G5a@3moOd0o_kn403oool01@3oood0oooh0?oo
n03oood0oooo00<0ooko00P0oooo0?oonP3oooH0oooh0?oon`3oood0m_Gj0?onoh/0oooo02T0ooom
0?omnP3ooo/0o?oo0?Kno`0c@D@0<3m403]:C@2V];@0iNoW0>S^i03Zk]l0j^kP0>O_h03Ukn@0iNkY
0>O/lP3Xj_H0j>[g0>SZmP3Xj_L0j>[f0>SZm`3Xj_H0j>[g0>SZmP3Xj_L0j>[f0>SZm`3Xj_H0j>[g
0>SZmP3Xj_L0j>[f0>SZm`3Xj_H0j>[g0>SZmP3Xj_L0j>[f0>SZm`020>SZmP0N0>SZm`3Xj_H0j>[g
0>SZmP3Xj_L0j>[f0>SZm`3Xj_H0j>[g0>SZmP3Xj_L0j>[f0>SZm`3Xj_H0j>[g0>SZmP3Xj_L0j>[f
0>SZm`3Xj_H0j>[g0>SZmP3Xj_L0j>[f0>SZm`3Xj_H0j>[g0>SZmP3Xj_L0j>[f0P3Xj_L07@3Xj_H0
j>[g0>SZmP3Xj_L0j>[f0>SZm`3Xj_H0j>[g0>SZmP3Xj_L0j>[f0>SZm`3Xj_H0j>[g0>SZmP3Xj_L0
j>[f0>SZm`3Xj_H0j>[g0>SZmP3Xj_L0j>[f0>SZm`3Xj_H0j>[g0>SZmP3Xj_L0j>[f0080j>[g0140
j>[f0>SZm`3Xj_H0j>[f0>S[m03Xj_H0j>_d0>SZmP3Xjo@0j>[f0>S[m03Xj_H0j>_d0>SZmP3Xjo@0
j>[f0>S[m0040>SZmP080>SZm`3Xj_H0j>[g0>SZmP3Xj_L0j>[f0>SZm`3Xj_H20>SZm`0M0>SZmP3X
j_L0j>[f0>SZm`3Xj_H0j>[g0>SZmP3Xj_L0j>[f0>SZm`3Xj_H0j>[g0>SZmP3Xj_L0j>[f0>SZm`3X
j_H0j>[g0>SZmP3Xj_L0j>[f0>SZm`3Xj_H0j>[g0>SZmP3Xj_L0j>[f0>SZm`3Xj_H00P3Xj_L0603X
j_H0j>[g0>SZmP3bm?l0k>kj0?_jo`3Vj?@0k^gk0>3RkP2TXk40o?ko0=SGi@3Adml0hN3^0>CVlP3G
e^@0eMOS0=kMj`3Ce]/0c]K90<OD``2@Vi<0?Ta=041<F1`0oooo00150?ooo`0=0?7al@3oool0oooo
0?ooo`3gmoL0oOgm0?ooo`3lo?`0o_kn0?ooo`3inOT0oooo000000020?ooo`050?clo03oool0oooo
0>o_k`3no_h05`3oool02@3kno/0oOgm0?clo03oool0^[Zj0?knoP3oool0nOWi0?ooo`020?knoP<0
oooo00<0o_kn0?gmo@3oool01`3oool00`3no_h0oooo0?[jnP020?ooo`030?;blP3>c/h0oooo03L0
oooo00H0no_k0?ooo`3no_h0oOgm0=;BdP3emOFD0?ooo`0@0?omo`3nnol0mOSo0?Glo`11CUH0>4M:
02<c<01`P7D0JG9C06]cC01[M4L0JgE306Qf@`1VMd<0IWM106Qf@E`0JGI000<0JgHn06]f?01[MS`0
BP1[MS`01P1YMD<0Ig=?06ilHP1SL5l0=TE003a9DLH0oooo00L0oOgm0?7al@3inOT0clo?0?ooo`3k
no/0o_kn00l0oooo00<0ooom0?oonP3ooo/00P3oool30?ono`080?ooo`3mo_T0oooh0?oon03ooo/0
ooom0?;amP3mo?n<0?ooo`0=0?omo`3no?l0mOSo0?Glo`11CU@0>4Q802<d;P1`PG40IW=I06UcD01[
MD<0JgE106Qg@00206Ig@@0306Qg@01YMT00JGI005X0JGI000<0JGHn06Ug?01YMc`0301YMc`00`1Y
MSh0JGI006Uf@00/06Uf@00E071jA@1`ND@0MGi9071iA01bNdH0JG8m05eV<@1gP4/0MGi9079kAP1Y
LSd0J74l079kAP1dODP0KWM206efA`1MJDD0K7YP05]XE`0`?cX0AeAL01`0oooo00130?ooo`030?_k
n`3oool0no_k0080oooo00@0kno_0?ooo`3oool0no_k0P3oool0103gmoL0oooo0?ooo`3jn_X20?gm
o@040?Ogm`3oool0oooo0?gmoAX0oooo00D0kNg]0<W9b@3oool0oooo0?clo0070?ooo`030?knoP3l
o?`0oooo00L0oooo00L0o_kn0?_kn`3lo?`0oooo0?[jnP3oool0`/;203P0oooo00T0moOe0?ooo@3m
o_P0oooj0<S9`@3cm>`0oooj0?oon`3oood0T@3oool0AP3im?X0oogo0?cno`3iool0=45:03I6AP1@
HU@0b]g109VUL`2LYF`0W:IW09^WI@2IZ6<0V:US09J[H02IZEh0VJYL09^YG02IZU`0VjUL09VZG02K
ZE`0VJYL09^YG02IZU`0VjUL09VZG02KZE`0VJYL09^YG02IZU`0VjUJ09VZFP2KZE`0VJYL09^YGP2I
ZEh0VjUN09VZG02IZUX0VjUJ09VZFP2KZE`0VJYL09^YGP2IZEh0VjUN09VYGP2KZEh0VJUN09^YGP2I
ZEh0VjUN09VYGP2KZEh0VJUN09^YGP2IZEh0VjUN09VYGP2KZEh0VJUN09^YGP2IZEh0VjUN09VYGP2K
ZEh0VJUN09^YGP2IZEh209^YGP0M09VYGP2KZEh0VJUN09^YGP2IZEh0VjUN09VYGP2KZEh0VJUN09^Y
GP2IZEh0VjUN09VYGP2KZEh0VJUN09^YGP2IZEh0VjUN09VYGP2KZEh0VJUN09^YGP2IZEh0VjUN09VY
GP2KZEh0VJUN09^YGP2IZEh00P2KZEh0102IZEh0VjUN09VYGP2KZEh209^YG0l0VjUJ00<0VjYI09^Z
E`2KZUL02@2KZUT209^ZE`0409bYE`2LZET0W:UI09bYF@80VjYI0P2IZUX209^YFP0409bYFP2MZ5X0
WJQI09fXF@<0W:UI3P2KZUT609^ZE`0309^ZF@2KZEX0VJYJ0080VjUL00/0VjUN09^YG02KZEX0VjYI
09^ZE`2KZ600VjYc08jLN01`OVL0?4U203]8D02m0?ooo`80ooom00<0oook0?ooo@3oool01@3oool0
1P3hn?P0g=cL0?7al@3jn_X0oooo0?Ogn@l0oooo00<0ooom0?oon`3ooo/00P3oool30?ono`080?oo
o`3moO/0o?gg0?cmm`3loOP0o?cj0?ooo`3moOn<0?ooo`0X0?WdnP3ooOl0o?ko0?Woo`0d@DT0=TI5
051RDP3:gKl0UZEj09VVL02LYfD0VjQS09VYHP2HZF80UZ]P09VYGP2IZU`0VjUL09VZG02KZE`0VJYL
09^YG02IZU`0VjUL09VZG02KZE`0VJYL09^YG02IZU`0VjUL09VZG02KZEX0VJYJ09^YG02IZU`0VjUN
09VYGP2KZEh0VJYL09^YG080VJYJ01h0VjUL09VZG02KZEh0VJUN09^YGP2IZEh0VjUN09VYGP2KZEh0
VJUN09^YGP2IZEh0VjUN09VYGP2KZEh0VJUN09^YGP2IZEh0VjUN09VYGP2KZEh0VJUN09^YGP2IZEh0
VjUN09VYGP2KZEh0VJUN09^YGP2IZEh209^YGP0M09VYGP2KZEh0VJUN09^YGP2IZEh0VjUN09VYGP2K
ZEh0VJUN09^YGP2IZEh0VjUN09VYGP2KZEh0VJUN09^YGP2IZEh0VjUN09VYGP2KZEh0VJUN09^YGP2I
ZEh0VjUN09VYGP2KZEh0VJUN09^YGP2IZEh00P2KZEh0802IZEh0VjUN09VZG02KZE`0VJYJ09^YFP2I
ZUX0VjUJ09VZFP2KZEX0VJYJ09^YFP2IZUX0VjUJ09VZFP2KZEX0VJYJ09^YFP2IZUX0VjUJ09VZFP2K
ZEX0VJYJ09^YFP2IZU`0VjUL09VZG02KZE`0VJYL09^YG02KZEX0VJYJ0P2KZEX209bYFP0309^YFP2I
ZU`0VJYL00<0VJYL0P2KZE`309bXG00=09bYFP2KZEX0VjUJ09^YFP2IZUX0VjUJ09VZFP2KZEX0VJYJ
09^YFP2IZUX0VjUJ09VZFP0209^YFP0H09VZFP2KZEX0VjUJ09fZF`2KZ5P0VJIF09bYF@2Q[Ul0VZQI
09j/G`2MZf00U:5I0:6^IP2KZ600Uj=K0:2/HP2JYUX0U:5B0:2]I`2HYg00V:J206mmIP0b?cP0?T]C
703oool006X0oooo00@0oOgm0?ooo`3oool0o_kn0P3kno/01@3lo?`0oooo0?Win@3MgMd0i>CT0080
oooo00<0m_Kf0?ooo`3oool05@3oool01032`/80oooo0?ooo`3alO420?ooo`030?[jnP3oool0oooo
02h0oooo00`0n?Sh0?oon`3oooP0o?o^0?SkiP3>d[T0mo_P0?ook`3alnH0oooj0?ooo@3knod20?on
o`030?glo`3oool0oooo08X0oooo0P3ooOl0203jnol0n?oo03Q4DP0hB4D0>dhb0=S/^@2LZU/0WZUJ
0P2NZUP0>P2LZeP0VZeD09Z]E02O[U/0VZUH09VVEP2O[Ud0U:5A0:FdH`2MZUX0UJAC09^XF02U]6<0
TIi>0:BcHP2R[el0UJAC09NTE02LZeP0UJ=>0:>bG@2KZ5H0X[1Q09jZGP2FY5T0XZiR0:2^G`2U]Ed0
VjUB09^[D`2LZEL0WZeL0:>_H`2DXUD0WJUM09bZG@2MZEd0W:YM09fYG@2LZUd0WJUM09bZG@2MZEd0
W:YM09fYG@2LZUd0WJUM09bZG@2MZEd0W:YM09fYG@2LZUd0WJUM09bZG@2MZEd0W:YM09fYG@2LZUd2
09fYG@0M09bZG@2MZEd0W:YM09fYG@2LZUd0WJUM09bZG@2MZEd0W:YM09fYG@2LZUd0WJUM09bZG@2M
ZEd0W:YM09fYG@2LZUd0WJUM09bZG@2MZEd0W:YM09fYG@2LZUd0WJUM09bZG@2MZEd0W:YM09fYG@2L
ZUd00P2MZEd00`2LZUd0WJUM09bZG@0A09fYG@0`09fZFP2P[UL0Y[AL09BRBP2Q[eP0VZQC0::`F`2D
XDl0YK9P09bYE`2EXdh0]/A_09JTC@2GYDd0WJ]C09bYD@2T[5L0XZYE09^WD`2/^fH0UjUE08jQC`2W
^VP0Rie;09bYF@2PZEX0/;AW09JKB`2Z[ed0YZiK09fWD@2V/U`0YK=L09BRB`2R/5T0VZQA0:6_F02D
XT/0Y[AM0:2^E`2EXd`0UZA=09bZD`2CXDX0Z[QQ09BRB`2N[5@0WZeB0P2T/eH04P2=WT80XkAH09FX
C`2HZUP0UJQI0:FeK02<W5D0Y;=^09^XH02Q[f80VjQF09bZDP2KZE@0VJUN09NYK`1TLE<0?dY403]7
EKd0oooo00h0oook0?oon03oooH0m_Oa0?knoP3oo_l0moKl0?GdnP3oo_l0no_m0?Ogm@3:b/P0oOgm
0?ooo`80ooko403oool20?ooo@L0oooo0`3ooof?0?ooo`80oogo00P0n__o0?Soo`0hA500>4Q503]>
<03Hk;L0VJYT09b[FP80WZYH03`0W:]F09Z]D`2J[E@0WjiK09ZYF02IYUH0WjiM09BQD@2U]6<0WJYJ
09FTD`2KZ5P0YKAS096NCP2T/f80XZmO09FTD`2GY5@0W:]H09FSCP2S/Ud0VjQF0::`H@2NZUh0UZAI
0::^HP2P[Ul0Sia:0:FeG@2KZe<0W:UG09j]G02S[f<0U:9E09fYG@2LZUd0WJUM09bZG@2MZEd0W:YM
09fYG@2LZUd0WJUM09bZG@2MZEd0W:YM09fYG@2LZUd0WJUM09bZG@2MZEd0W:YM09fYG@2LZUd0WJUM
09bZG@2MZEd0W:YM09fYG@2LZUd209fYG@0M09bZG@2MZEd0W:YM09fYG@2LZUd0WJUM09bZG@2MZEd0
W:YM09fYG@2LZUd0WJUM09bZG@2MZEd0W:YM09fYG@2LZUd0WJUM09bZG@2MZEd0W:YM09fYG@2LZUd0
WJUM09bZG@2MZEd0W:YM09fYG@2LZUd00P2MZEd0EP2LZUd0WJUM09bZG@2MZEd0W:YM09fYG@2LZUd0
WJUM09bZG@2MZEd0W:YM09fYG@2LZUd0WJUM09bZG@2MZEd0W:YM09fYG@2LZeX0X:iI0:FeG02DXT/0
X;1H09ZXD`2Q/5d0U:5?0:BcH02LZEL0TJ1=09FRD02FY4d0UZI>09f[D`2LZ580Y:aG0::ZE`2KYe<0
[;]X09JYE`2>XDl0YkYY08^LC02LZEX0X:QK0:jeI`2FVTd0Z:mO0:J^F`2MYU<0Y[9N0:FcGP2CXTd0
X[1K09VXD`2Q[eX0Tj9=0:JdG`2O[UT0UJ=>0:FdG`2FY4l0Tj5<0:VhH`2DXTd0WZaE09j/E02U/UP0
Y;=H08jM@P2S/eX0UJMA09RZF02FYU/0YKE^08bKEP2T/fh0VjQR0::^HP2KZ5H0WJUC09^YE02IZEh0
UjU_06AaD`0oBT@0>dME703oool006X0oooo00@0no_k0?ooo`3oool0l_;b0`3oool00`3Shn<0dm?C
0?Cdm0020?ooo`030?Shn03oool0oooo01H0oooo00D0alO70?ooo`3lo?`0oOgm0?knoP0b0?ooo`0=
0?ooo@3oooP0oooa09^OQP073@002Q400007002MXX@0ooo]0?Khj`3em_40oooo0?7`m@020?onoh`0
oooo02l0ookm0?ono`3jnol0n?ko03Q4DP0hBD<0>dlZ0=S^[P2L[E40WZ]A0:2ZD`2NZU@0WJ]C09b]
C`2J[E40WjaJ09bYFP2U/FD0XJiO09jZGP2AWTl0VZIJ09fZF`2GXeL0UjAE0:NcI`2AWTl0U:1D0:^h
J@2FXUH0YkAU0::_G@2Q[U`0WZ]L09ZVG02OZVD0YK1[09^WG`2BWU80UjE@0:>aFP2JZ5<0TIi>09ZV
FP2HY5`0ZkM_09fZF`1<09fZFP0V09fZF02EXdh0UJ=<0:nmJ02AWdX0Y[=Q09JSD`2[^6T0UJ9C0:Ba
HP2Q[Uh0RiQ609ZXD`2X]Ul0V:I?09^WD@2U[EX0[;=S08:??@2GZEL0TZQF09B[F`2J[f00WK1Q0:Jb
J02HX5D0Z:aR0:FYG@2VZUd0Uii>09n[F@2IYU@0UJ9@0:^hIP2FXe40Y[=Q096NC02__6X209FRD00L
0:ReH`2]^VP0XZmM0:BaG`2BWdd0VjQF09bZE@2HYD/0ZkQL08jM@02P/ED0Z;QO09V[E`2L[V80WZmY
08VIFP2R/W@0TZ1S09NVI@2NZV80VZMH0:FaF`2IYdl0VJ]E09VZI01TLTl0?dY203e6Ekd0oooo00H0
oook0?oomP3fn>d0oooj0?;blP3jnOh20?ono`080?_jo`3oool0o_oi0<72_@3oood0n?Sj0?7`mP3o
o_n[0?ooo`0_0?ono@3oo_l0n__o0?Sno`0hA580>4U303]?:P3HkZh0VJaJ09b]D@2PZU<0WZYD09f[
D`2L[Dl0VZeA09n/FP2LZEX0YK5U0:6^G`2NZUh0TIi?09ZVFP2MZU/0Uj=G09NTE@2W/fL0TIi?09BP
E02[^6T0UZ9F0:NdI@2R[ed0XJiL09j[G02JYU`0WjYU0:F`J`2KYel0TYiB0:ReI@2GYE00VZQC096N
CP2JYUX0V:AL0:^gK`2MZU/0C02MZUX09P2MZUP0UJ=>09FSC02__FP0TIm:0:JcH@2FXe<0ZkQY09FR
D`2T/F80[ka/0:6^GP2JZ5<0Z;IO09RVC`2KYe40YJeJ0:bcH`22Scd0UjUG09:XEP2DZe/0VZmP09f`
H@2V/VP0V:1E0:R/HP2UZEd0YZYM09NNCP2OZeT0VJID09FRD02[^6H0UZ=A0:JcH@2AWT`0[kaZ0P2E
XU00702X]F<0UjAB0:fjJ02T/El0TYm=09^XEP2LZUD0V:E;0:^hG02>WD00X;5E0:RhG`2IZeL0W:iR
09j_J@29VEX0X[9d09:PH`2GYVD0WZYR09ZWF02U/E/0VJM?09V[E@2IZV@0I79?03m:@P0mAULL0?oo
o`00J@3oool01@3lo?`0oooo0?ooo`3lo?`0no_k0080oooo00<0l?3`0>CTi03[jn/00P3oool00`3l
o?`0n_[j0?ooo`0G0?ooo`040=GEe@3fm_H0m?Cd0?ooo`80oOgm00<0oooo0?knoP3oool0;@3oool0
403oood0oooh0>g_h@2IWH@00PP009VPM02EWFX0UYi[0007002g_9h0n_gZ0?oomP3jnoH0oooo0?on
o`3in?f;0?ooo`0`0?ooo@3oo_/0oooo0?[lo`3hool0>4A@03Q9@@0kCb`0f>j`09b/E02NZUH0X:UH
09jYF`2MZUX0W:]F09Z/F02FXUX0UZ5M09nZJ02GXUh0VJAR0:F`K02HXf40Y[5]09fXIP2Q[6P0VJAR
09jYI@2Q[6X0WjYV09BOG@2JYF40UJ5I0;6mM@24Sd/0TI]L0;S2QP2DWV80UZ1T0:NaLP2@W5@0ZKE[
09FQE`2e`7/0X:]Y08jHF`2EX5h0WJYJC02MZe<0A02MZeH0XJiO0:^gJ`2JYU`0XZiV0:>^J@2R[FP0
TIaH0:B_J`2MZ6@0YK1/09NRG@2NZV80[KU_08VEB`2Z]V`0UImF0:6]I@2Q/FP0Y;Ya03mI3`0iE@/0
?UPA09F/IP2U]G@0UJ5O09bUHP2//fl0VZAO07b8@02P/6L0T:1G0:>`J02AWED0XZiV0:>_I`2R[VH0
VZIN0:^gK`2Q[FD0W:QP08jJDP2S[fL0SYYB0:ZfKP2CWeL0[;Q^0:B_H02DX4h0ZkQV09b[FP2<VTd0
X[9[096QHP2GYVl0Ced/04MD9P19EBD0U:5/09:LH02W/Vd0VZEG0:FbH02IZeD0VJYS06AbCP0oBd40
?DIE_@3oool0403oood0nocf0?oonP3gmoD0oooo0?kmo`3em?T0oooo0?clnP3oooX0ooof0=;Cb`3c
m>l0oooo0?WhoP3in?nZ0?ooo`0`0?ooo@3oo_/0oooo0?[lo`3hool0>4A@03Q9@@0kCb`0f>j`09V/
F`2L[5@0X:UH09jYF`2MZUX0W:]F09Z/F02FXUX0UZ5M09nZJ02GXUh0VJAR0:F`K02HXf40Y[5]09fX
IP2Q[6P0VJAR09jYI@2Q[6X0WjYV09BOG@2JYF40UJ5I0;6mM@24Sd/0TI]L0;S2QP2DWV80UZ1T0:Na
LP2PZfL0T9aD09FQE`2e`7/0X:]Y08jHF`2EX5h0WJYJC02MZe<0:P2MZeH0XJiO0:^gJ`2JYU`0XZiV
0:>^J@2R[FP0TIaH0:B_J`2MZ6@0P8]70:F`K02NZV80[KU_08VEB`2Z]V`0UImF0:6]I@2Q/FP0Y;Ya
03mI3`0iE@/0?UPA09F/IP2U]G@0UJ5O09bUHP2//fl0VZAO07b8@02P/6L0T:1G0:>`J02AWED0XZiV
0:>_I`2R[VH0VZIN0:^gK`2Q[FD0W:QP09RTG080SYYB01P0Z[I^09>OE`2/^6h0Y:mP09BPCP2[^6H0
W:]J08bJC@2R/V/0TJ5R09NVK`1?GB`0Ae@V04UE9@2DXF`0TYaP0:NbK@2JYEL0YK9P09V[E@2IZV<0
I79>03m;@@0mAUDL0?ooo`00J@3oool02@3inOT0oooo0?clo03fm_H0oooo0>_[j`3/k>`0dm?C0?Wi
n@020?ooo`030??cl`3kno/0oooo01P0oooo00<0jNWY0=oOg`3inOT00P3oool00`3lo?`0oooo0?kn
oP0^0?ooo`0@0?oon`3ooo<0m?SQ00dC002TZgl0RY=L0;K0P`2JY6L0Vj=b0006002LX8L0oooa0?oo
nP3fm_@0j^[/0?onoh/0oooo04L0ooom0?oon03oood0n_co0?Soo`0hADh0>4U103]?;03HkK80W:]F
09jYFP2PZ5d0WZQO09fYG`2LZeX0VZ]M09RRH`2NYfh0ooo?0:F^M@2HXFP0ZkAk09RQJ03folH0ooo?
0?KoaP3ooll0X:U`08jGGP3ooll0Y:ed0:>]L@2R[6l0noo80:RaN02LYG00n_o?0?7ib03oom@0n?o:
09nYJP2HXf40ooo:0?3j_@3holP0oooD0:B^LP2MZUX0WJa?09f/D@2M[4l0WJaA09f/C`2M[540WJa?
09f/D@2M[4l0WJaA09f/C`2M[540WJa?09f/D@2M[4l0WJaA09f/C`2M[540WJa?09f/D@2M[4l0WJaA
09f/C`0209f/D@0M09f/C`2M[540WJa?09f/D@2M[4l0WJaA09f/C`2M[540WJa?09f/D@2M[4l0WJaA
09f/C`2M[540WJa?09f/D@2M[4l0WJaA09f/C`2M[540WJa?09f/D@2M[4l0WJaA09f/C`2M[540WJa?
09f/D@2M[4l00P2M[540F02M[4l0WJaA09f/C`2M[540WJa?09f/D@2M[4l0WJaA09f/C`2M[540WJa?
09f/D@2M[4l0WJaA09f/C`2M[540WJa?09f/D@2M[4l0WJaA09f[EP2V/VX0O8M509VSI0002P000`d0
000:002QZW40Xjac09fVK@2HXVH0[;Ii09RRH`002P00Y[5_09jYI`2R[V`0SiiM09^`K@0cC0X0OY]H
08f/J@1fTe<0?eTJ08BHG@2LZg00VZEY0:B`LP2BX680IgLf09b_K@2EZ6H0XZi`0:6[KP002P000`d0
000:002IXfH0O8I90:J`L`002P00Uj5T0:NaM02MYfX0SIMJ008<002HXf40Y[1Y09fXG02EXEL0VjQR
0:>_K@2N[740W:Yg04=@9@3=fKD0`<^Y0<gG]017DRP0WjMd0:ZdM`2?VE80WJYJ09V[E@2IZV<0I7=<
03m;@@0mAUFn0?ooo`030?ooo@3dm?80oooo00<0oooo00L0k^oZ0?_mlP3bm>H0/[FT0?ool`3loOD0
m_Kf0080ookoZP3oool0B@3oood0oooh0?ooo@3jo?l0n?oo03Q5CP0hBD40>dl/0=S]/P2IZel0W:]F
0:2XG@2NZ5l0WJUO09b[FP2JZed0V:9S09jWKP3ooll0YJie09RQJ02[]7/0V:5X0?KoaP3ooll0m_o6
0?ooc`2PZG00SYMN0?ooc`2T[G@0Xjea0::/K`3kolP0Z;5h09bUL03joll0lOW80?ooe03holX0V:9V
09nYJP3oolX0l?Zm0?Sob03oom@0Y:ib09fZFP2M[4l0WJaA09f/C`2M[540WJa?09f/D@2M[4l0WJaA
09f/C`2M[540WJa?09f/D@2M[4l0WJaA09f/C`2M[540WJa?09f/D@2M[4l0WJaA09f/C`2M[540WJa?
09f/D@2M[4l00P2M[5407@2M[4l0WJaA09f/C`2M[540WJa?09f/D@2M[4l0WJaA09f/C`2M[540WJa?
09f/D@2M[4l0WJaA09f/C`2M[540WJa?09f/D@2M[4l0WJaA09f/C`2M[540WJa?09f/D@2M[4l0WJaA
09f/C`2M[540WJa?0080WJaA05H0WJa?09f/D@2M[4l0WJaA09f/C`2M[540WJa?09f/D@2M[4l0WJaA
09f/C`2M[540WJa?09f/D@2M[4l0WJaA09f/C`2M[540WJ]F0:JbJP1lQdD0VJ=T000:00033@0000X0
0:6ZL@2S[7<0WJI]00PA002HXVH0V:9S000:002V/Fl0WZUW0::^K02?WUd0Vk1]03=<2P1nVeP0SJaY
07JCD`0oFAX0Q9QM09b[L02JYFT0Y;1b09:PHP1WMcH0W:m]09FXIP2R[W00XJ]^000:00033@0000X0
09VSIP1lQTT0Y[1c000:002f`8<0Uj5T09fWJP2=UeX00P`009RSH@2V/6T0WJQL09FQE`2KZ680Xjm]
09j/L@2LZWL0@e0U0<gI]@30bjT0cMNd04MB:02OYg@0Z[Ag08nIDP2MZUX0VJ]E09VZH`1TLd`0?d]1
03e6EA`0oooo001Y0?ooo`090?clo03oool0oOgm0?clo03oool0n_[j0>;RhP3emOD0n_[j01d0oooo
00L0oOgm0<_;b`3oool0moOg0?ooo`3no_h0n_[j02l0oooo0100oooj0?cok0001@00UIab09^TK`2Z
]G<0Qi=;0:6]I@2S[G40ZK620006003io>L0l_CY0?ooo@3emOL0ookoR`3oool0A`3ooo/0ooof0?oo
nP3joOl0n?oo03Q5C@0hBD40>dl/0=S]]02LZeX0WZUM0:2XG`2NZ6<0WJQS09bZG@2JZV40Yk1i0?oo
eP2LY7<0n?o?09fUM02JXW40[KF40?ooeP2RZWT0S9AS09nWMP2T[7/0WZIe0?ooeP2:TV40W:Aa0:>/
M@3co<D0XZYg0:J^O`3komP0Z[6809^RN02T[7d0TY]T0::[LP2BVf80VZ=^0:N_OP2W[X80noo?09fZ
F`2M[540WJ]C09f/D@2MZe<0WJaA09f[D`2M[540WJ]C09f/D@2MZe<0WJaA09f[D`2M[540WJ]C09f/
D@2MZe<0WJaA09f[D`2M[540WJ]C09f/D@2MZe<0WJaA0080WJ]C01d0WJaA09f[D`2M[540WJ]C09f/
D@2MZe<0WJaA09f[D`2M[540WJ]C09f/D@2MZe<0WJaA09f[D`2M[540WJ]C09f/D@2MZe<0WJaA09f[
D`2M[540WJ]C09f/D@2MZe<0WJaA09f[D`2M[540WJ]C09f/D@0209f[D`1H09f/D@2MZe<0WJaA09f[
D`2M[540WJ]C09f/D@2MZe<0WJaA09f[D`2M[540WJ]C09f/D@2MZe<0WJaA09f[D`2M[540WJ]C09f/
D@2MZe<0WJYH09nZJ02U[WD041T00:ffO`29TUd0UYi[00H>002QZGP0WZIe09nWM02PZG@01Pl00009
002S[7<0TIaR09RVJ`2J[700>U8D09>_LP35ijX0bnnb08NYK@23X6H0AUdW09^^M`2GZ780V:M`09JX
KP1SMcX0TjU[09faM02NZg<01Pl009JOJP29TUd0[KJ1010I002U[WT0WjQc00@=0026SeX0Yk1k0:ff
P@2HXF`051d008jGGP2T[FX0TieH0:NbKP2OZf/0XJad08jJJP0oBb<0LgiN09>MQ02JY8`0h>W>0<?=
ZP0mA1P0X:U`09bUHP2O[5d0VJ]E09V[H@1TLdX0?d/o03e7Dkl0oooo00h0ooko0?Who@3bl_@0ooom
0>c]i`3ooo<0ooo]0?ooj03=dKH0nOgV0?[lk`3ooo/0oOco0?WhoZX0oooo04T0oook0?oomP3oooX0
n_go0?Soo`0hADd0>4U103]?;03HkK@0VJ]Q09b[FP2PZ5l0WZQS09fXH`2LZUd0VZYQ0:N`N@3oomH0
W:Ac0?Soc`2MYG@0VZ9a0:feQ03oomH0XZYi08bDH`2OYgH0Y:ak09jVM@3oomH0RY9Q09bTL@2S[7D0
loc50::ZM`2V[Wl0nooH0:ZaR02KXWP0Y:am0?ooe02BVf@0TY]R09ZSKP2W[gh0Yjj20?_oc`2MZU/0
WJaA09f[D`2M[540WJ]C09f/D@2MZe<0WJaA09f[D`2M[540WJ]C09f/D@2MZe<0WJaA09f[D`2M[540
WJ]C09f/D@2MZe<0WJaA09f[D`2M[540WJ]C09f/D@2MZe<0WJaA0080WJ]C01d0WJaA09f[D`2M[540
WJ]C09f/D@2MZe<0WJaA09f[D`2M[540WJ]C09f/D@2MZe<0WJaA09f[D`2M[540WJ]C09f/D@2MZe<0
WJaA09f[D`2M[540WJ]C09f/D@2MZe<0WJaA09f[D`2M[540WJ]C09f/D@0209f[D`1F09f/D@2MZe<0
WJaA09f[D`2M[540WJ]C09f/D@2MZe<0WJaA09f[D`2M[540WJ]C09f/D@2MZe<0WJaA09f[D`2M[540
WJ]C09fZF02OZVP0YJie010I002]]Wl0RI9M09JNJ`063P00XJUh09jVM@002000WjMd00H?00002@00
Xjac096LHP2HYV/0VZa`03YB502C[g80aNNZ0<__/P27ZFd0Pj1V04IM9`2K[WL0UjQb09RWL02FZ6h0
HgLj09>YJ`2M/G@0WZ]c00H?002FWfX0RI9M0:ffP@0@6@00YJii09nXL`043@00S9EP08J?FP2]]X40
V:5/01@M002>Ueh0Y:eZ09>MF02W/Vh0Wj][0:6/M02>VVX0?d/S07=nGP2CWH@0VZB<0>3YcP33cJX0
?D@H0:2YL02LYF80WjaM09V[E@2IZf40I7=:03m;?`0mAe<L0?ooo`00JP3oool01P3jn_X0oooo0?oo
o`3emOD0oooo0?3`l080oooo00<0n?Sh0?clo03oool00P3oool00`3kno/0oooo0?ooo`0F0?ooo`03
0<g=c@3jn_X0l_;b0080oooo00<0nOWi0?ooo`3oool0;@3oool03P3oooX0ooo]00`B002GWW80VJ9Y
09bWHP2R[V80WZ]L09BNG`2DW6T02a400?ook03oooH0m_Kd0P3oo_n;0?ooo`0`0?oon`3ooo@0oooh
0?[mo`3hool0>4E=03Q9@@0kCb`0f>fd09b[FP2NZE/0X:QO09jXH`2MZF40W:YM09ZZH@3golT0Yjmn
092HJ@2T[7/0lOW:09fUM02MYGH0lo_:0?oof03oomH0U9a]09nWMP2GWg00oooF0?oof03iolh0oooC
09NPJ@2DW6/0WZIg0?CkdP3oomd0l_W?0?WodP2S[7D0TiaS09ZSJP3oom@0oooF0>gdbP2RZgH0WJUO
C02MZeH0A02MZU/0XZa]09FNI`002@00XJYe0:N`N`2QZGH000P009^SLP2?UfP0Vj=`0009002JXfh0
2A8009BMIP2T[gD0UJAY09faLP0]A@L0g?Zl0=Oi_03Cn[/0f?bo07nNH`0W@0L0U:Ua09RYL`2AXV/0
W[1f06Z0@P2:XV@0WK=e09RUK`002@00XJUf0:N`N`2QZGH000T009FMJP2RZgH000P000dE0027T5/0
W:Aa0:N`N`0020002a@0004:002W/FX0WjYV09>OH@2GXF`0WJUk04QD<01PJdd0YJnG08ZCOP2;Tg/0
eMnl04mG:02@VUh0Yk5/0:FbH`2IZeD0VJ]Q06AcBP0oBcl0?DMA_P3oool03`3oo_l0n?Ol0?[ioP3o
ood0l?7Y0?ool@2PY8/000H000lF00012000ZZn?0?ook@3oooH0l_;b0?ono`2Z0?ooo`0`0?oon`3o
oo@0oooh0?[mo`3hool0>4E=03Q9@@0kCb`0f>fd09V[H@2LZeX0X:QO09jXH`2MZF40W:YM09ZZH@3g
olT0Yjmn092HJ@2T[7/0lOW:09fUM02MYGH0lo_:0?oof03oomH0U9a]09nWMP2GWg00oooF0?oof03i
olh0oooC09NPJ@2DW6/0WZIg0?CkdP3oomd0l_W?0?WodP2QZGH0Xjae09ZSJP3oom@0oooF0>gdbP2R
ZgH0WJUOC02MZeH0A02MZU/0XZa]09FNI`002@00XJYe0:N`N`2QZGH000P009^SLP2?UfP041P009^S
L02JXfh02A8009BMIP2T[gD0UJAY09faLP0]A@L0g?Zl0=Oi_03Cn[/0f?bo07nNH`0W@0L0U:Ua09RY
L`2AXV/0W[1f06Z0@P2:XV@0WK=e09RUK`002@00XJUf0:N`N`2QZGH000T009FMJP2RZgH000P000hG
000=5@00W:Aa0:N`N`0020002a@0004:002W/FX0WjYV09>OH@2GXF`0WJUk04QD<01PJdd0YJnG08ZC
OP2;Tg/0eMnl04mG:02@VUh0Yk5/0:FbH`2IZeD0VJ]Q06AcBP0oBcl0?DMA703oool006X0oooo00L0
o_kn0?ooo`3oool0nOWi0?_kn`3oool0o?cl0080oooo00D0oOgm0?[jnP3oool0oooo0?gmo@0H0?oo
o`050>KViP3Ng]h0n_[j0?ooo`3moOd0<03oool0403oooX0nokY0006002//hL0Xjac092KEP2X]6P0
XZmP0:VcM02V[W/000H00?kok03oooP0lo?e0?cko`3jnOn;0?ooo`0`0?oon`3ooo@0oooh0?[mo`3h
ool0>4E=03Q9@@0kCb`0f>fb09b[F02NZEX0X:QK09jYG@2MZU/0W:]F09Z[F`3ool`0UIiW0::[MP2K
Y6d0oooC096JH`2OZ7<0oooA09NPJ`2BVf@0W:E`0:F^M`2V[gX0k?Fn09bUL02T[G@0TieQ0?ooc02R
Zg@0T9UT0?coe@2JXW<0Z[:109jWLP2/]WT0UZ1Q0?gob02MYVd0WjQa0:6YN02PZG80WJQSC02MZEd0
A02MZF40VjIT0:6[KP084P00V:9V09RQJ02NYg001a0009NPJ@2OZ7<000T00::[LP2KYFT000X00:6[
KP2IYFD0WJaY08fRG@11FQH0h_nk0<__Z@3Cn;<0bNbZ08NWIP1=IbP0U:YZ09V[K@2BYFD0VZe[0766
@@2<Xed0VJi[09BRI@074@00WZM^09RRIP2HXFP021800:6ZL@2KYFT00P/009>LH`2/]WX0XZ]b08VC
E`002@00Xje^0::/H`2EX580XZiT0:6^J@2[]WX0VjMe045=9@1^NEL0IFmD09JPQ@2S[8d0gNRn04QA
702@VeT0[;MY096OBP2I[5<0VJYS06AcBP0oBcl0?DMA_P3oool20?ono`0=0?ooo`3nooT0oooa09NK
P0032P00Y:ak09FNI@2X/G`000L00:>XRP3TimH0oooj0?gmo@2Z0?ooo`0`0?oon`3ooo@0oooh0?[m
o`3hool0>4E=03Q9@@0kCb`0f>fb09V[G`2LZeP0X:QK09jYG@2MZU/0W:]F09Z[F`3ool`0UIiW0::[
MP2KY6d0oooC096JH`2OZ7<0oooA09NPJ`2BVf@0W:E`0:F^M`2V[gX0k?Fn09bUL02T[G@0TieQ0?oo
c02RZg@0T9UT0?coe@2JXW<0Z[:109jWLP3^mkh0[;Ii0?gob02MYVd0WjQa0:6YN02PZG80WJQSC02M
ZEd02P2MZF40VjIT0:6[KP084P00V:9V09RQJ02NYg001a0009NPJ@2OZ7<20009000h09^UJ@002P00
XJ]^09VUI@2M[6T0SJ9M045J5P3Rok/0bnnY0=?h/`39k:X0QjMV04eW:02DZVX0VJ]]09:UI@2J[F/0
LHI108bSG@2I[V/0U:9U00LA002NYfh0V:9V09RQJ0084P00XJYa09^UJ@022`00Uj5U09>LH`2RZg80
RI=G0009002S[Fh0XZaS09FPDP2R[V@0XJiY0:^fNP2KYgD0@DdU06iiE`1UKe@0UZ250:>/S@3Mj;h0
B54L092KF@2/]fT0TIm:09V/D`2IZV<0I7=:03m;?`0mAe4L0?ooo`00J@3oool01P3gmoL0oooo0?Kf
mP3gmoL0oooo0<G5a@80oooo00@0no_k0?knoP3oool0oooo0P3kno/H0?ooo`080?gmo@3oool0a<C4
0?ooo`3lo?`0no_k0?ooo`3no_h^0?ooo`0>0?oonP3ooo402@h009FLL`2LYG00X:]Y09ZVGP2GXeT0
UZ1T0:>[O0011P00oooa0?_lm`3oo_l20?omo`030?ono`3oool0oooo08P0oooo01P0oook0?oomP3o
ooX0n_go0?Soo`0hADh0>4U303]?;03HkK80W:]F09jZEP2PZEH0WZYH09f[EP2L[Dl0VZeD0?[o_P2Q
Zf`0WZQY09BNG`3oolX0UZ1Q09ZTI@3nolT20?oobP0F0?_oaP2FX640VZAU0?oobP3gol80o_o70?oo
a@2=V5<0VJAR0:ZdM`3lol`0oooA0?KoaP3ool`0VjIQ0:2/I02JYUh0oOo40?oobP3golD0ooo<09fX
Hdd0WJUO02L0Y;1X096LE`2U/6/000/000<>00002P00VJ=T09nYJP2R[6l0SYQI0:RcL@2HXel01a80
09ZUH02MZF40Tj5F0:JhK02F[El0:dL00=kn/P3Emj/0PjEI03eK4@2;XU`0W[9[09f/I`2FYUl0TZ9I
0766>@2BZE/0V:eP09j[IP2IY60000/000<>00002`00YK1/096LFP2T[f/00P002`006P023@00SiYH
0:6/J00@6`0000`000@@00013@00UjAD09ZXF`2JYf80U:9U09j/N@0nBb00KWYF06eiE@1]N4h0;c/9
0:^eMP2Q[F40W:UA09^ZC`2I[5<0VJYS06AcC00oBcl0?DMA_P3oool0403gm_/0oooo0?KglP3ooo@0
nooX0088002NYW<0WZQ[0:2[I`2FX640Z;5l0006002KWhH0ooof0?Ohl`3ooofY0?ooo`0H0?oon`3o
ooH0oooj0?[mo`3hool0>4E>03Q9@`0kCb`0f>fb09V/G@2LZeH0X:UF09jZF02MZeH0W:e?09Z]E03j
okh0XJ]/09jXJ@2DWUl0ooo:09JPH@2JY6D0o_o90P3oolX05P3kolH0UZ1Q09ZTI@3oolX0moo20?ko
a`3oolD0SIQC09VTHP2Z]7L0o?o<0?ood@3folH0ooo<0:6/JP2KYV40VZIN0?goa03oolX0moo50?oo
c02MZ6==09fYG`130:B`J02AW5L0YK1[000;00033P0000X009VSI02OZFX0XZa_00@>002>V5T0V:=O
00LB002JYF00WJUQ09>QEP2V^6`0UZeO02]7003No[80eON[08>UF@0mFa40Rj9L09jbJ`2M[6L0UZIO
09:RF@1aQST0TZUK09R]H02NZfH0VJAP000;00033P0000/00:F`K02AW5X0Y:m[000;00043`0000/0
08nJF02Q[6P041/0000<000440000@d009NTE02JZ5/0VZMR09BRI@2N[7T0?T/P06ijEP1]NED0KGQ>
02lk2@2[]GH0XJeQ09bYD@2KZTl0VJaC09VZH`1TLd`0?d/o03e7D@0L0?ooo`00H@3oool00`3lo?`0
o_kn0?ooo`050?ooo`070?Shn03oool0oooo0?Ogm`32`/80oooo0?gmo@0Q0?ooo`050?_kn`34a<@0
oooo0?ooo`3lo?`08@3oool0103lo?`0nOWi0?[jnP3no_h40?ooo`0G0?clo03oool0oooo0?_kn`3o
ool0m_Kf0<k?bP35akX0ooo]0005002RZGd0[kR108jHF@2Q[6X0X:Qe0006003non/0ooof0?ooo`3o
o_l0kngk0?omo`3oo_l0RP3oool04@3oood0oooh0?oon`3fn?l0m_go03]7D`0hB4D0>4/[0=kc^02L
[5<0WZ]C0:2ZD@2NZe<0WJa?09b^B02J[T/0WJYH00h0WJUO00D0WJUM09fZFP2MZUX0WJUM09fYH@02
09fXI00709fXH`2MZEl0WJYH09f[EP2MZUP0WJYK09fYG`0209fXH`0309fYG@2MZU/0WJYK04/0WJYK
0`2MZUX00`2MZU/0WJUM09fYG`0209fYG`0409fYH@2MZEl0WJUM09fZF`80WJYJ01T0WJYH09FQC@2V
]F00UZYC09>[E@0oF`H0=U<004MT402?Z5D0U:UJ09bZF`2PZed0W:MH08jKB@24Tch0S9i809b^F02L
ZU/0WJYK09fYG@2MZU/0WJUM09fZF`2MZEd0WJYK0080WJUM01X0WJYK09fYG@2MZU/0WJUM09fZF02N
Ze40WZ]?09f/D@2L[5@0W:]J09ZZH@2IZFX0VJQ_03i<6@0lBQL0EF8/08BBE02T/6H0XJmH09f[B@2Q
/Dh0X[EL09RYI@1QKd`0>4@j041:E[l0oooo00l0nOWg0?oon03oonl02@h008F<H02U[g<0WJQS0:>`
H@2Q[FD0WjU/09jVM`001@00oooa0?Kgk`3oood0Z@3oool04@3oood0oooh0?oon`3fn?l0m_go03]7
D`0hB4D0>4/[0=kc^02I[5d0W:aC0:2ZD@2NZe<0WJa?09b^B02J[T/0WJYH00h0WJUO00D0WJUM09fZ
FP2MZUX0WJUM09fYH@0209fXI00309fXH`2MZEl0WJYK0080WJYH00D0WJYK09fYG`2MZ6<0WJQS09fY
G@1=09fZF`<0WJYJ00<0WJYK09fYG@2MZEl00P2MZEl0102MZF40WJUO09fYG`2MZU/209fZFP0K09fZ
F02EXDd0Y[EP09JZD`2CZeD0?e/603IC0017I100SjQE09BYFP2LZU/0X:]M09bWF02>VdT0Q9<n08bN
B02L[UP0W:YK09fZF`2MZEd0WJYK09fYG@2MZU/0WJUM09fZF`2MZEd0WJYK0080WJUM01P0WJYK09fY
G@2MZUP0WZ]A09j[C`2M[540W:aD09b[FP2JZV40VJUZ09VXK`0nC1T0?4XG05ER;024TU@0Y;1V0:6_
F02MZdT0XK5>0::eG02HZFD0HFm<03Q4>P10BUHL0?ooo`00H@3oool00`3moOd0o_kn0?ooo`020?oo
o`80o_kn00L0oooo0?gmo@3oool0oooo0<?3``3oool0jn_[0240oooo00L0n_[j0?ooo`34a<@0oooo
0?clo03oool0oOgm02@0oooo00<0o?cl0?knoP3oool00P3oool04`3jn_X0oooo0?ooo`3AdM40alO7
0?ooo@3oooX0ko7S0?ook0083P00R8mS09fULP2PZG@000H00?ooj034a[P0m_Ob0?ono`3dl_d00P3o
oOl00`3oo_l0oooo0?ooo`280?ooo`0A0?ooo@3oo?D0ooom0?Wko`3hool0?DUG03U9B00eB2X0eNZb
09VYD@2KZ500WJM@09^XD02JZDX0VJ]509N/A`2JZ5403P2JYeL02P2JYeD0VZQA09ZXD@2JYeD0VZMH
09ZVG02JYUh0VZIL09ZWF02JZ54209ZXD00L09ZXD`2JYeL0VZIJ09ZVFP2JYeL0VZQC09ZWE@2JZ5<0
VZME09ZXD`2JYeD0VZQC09ZWE@2JZ5<0VZME09ZXD`2JYeD0VZQC09ZWE@2JZ5<0VZME09ZXD`2JYeD0
VZQC09ZWE@2JZ5<0VZME09ZXD`80VZME01d0VZQC09ZWE@2JZ5<0VZME09ZXD`2JYeD0VZQC09ZWE@2J
Z5<0VZME09ZXD`2JYeD0VZQC09ZWE@2JZ5<0VZME09ZXD`2JYeD0VZQC09ZWE@2JZ5<0VZME09ZXD`2J
YeD0VZQC09ZWE@2JZ5<0VZME09ZXD`0209ZWE@0D09ZXD`2JYeD0VZQC09ZWE@2JZ5<0VZME09ZXD`2J
YeD0VZQC09ZWE@2JZ5<0VZME09ZXD`2JYeD0VZQC09ZWE@2JZ5<0VZME09ZXD`2JYeD209ZXD`0309ZX
D@2JZ5<0VZME0080VZMG102JYeP05P2JYeL0VZME09ZXD`2JZ5<0VjMA0:VcG02T[UL0TJ580::fG@2;
Xd/0SjUB08NOB@2K/E`0XK1O0:6]F`2TZe/0Y:aI09jXDP2GY4`0VjUA0:>cFP2JZ5<=09ZWE@0F09ZX
D`2KZ4h0VjU:09ZYC02IZTh0VJQC09NXF02FYf00UZIU09j]LP2AX6D0TImQ09j]J02V/f<0VjY?09FT
?`2FYT<0UJMA09VYJP1/NE/0?dY403e6EKh0oooo0100moOg0?oon`3_lNH0ooo]0006002V[Wl0Z;9e
09>OE`2FXe<0X:aP0:JaK`2DW6/02@l00>obg`3oooH0ooomZ@3oool04@3oood0ooce0?ooo@3inol0
n?oo03e9E`0iBDP0=DPZ0=GZ/P2FZ5`0VJUA09fWD02KZ500VZU:09V[A@2G[4L0VZQA00h0VZMG00h0
VZME09ZXD@2JZ540VZME09ZWF02JYU`0VZIN09ZVG02JYeP0VZME09ZXD@2JZ500VZQC09ZWE`80VZIJ
01X0VZMG09ZXD`2JYeD0VZQC09ZWE@2JZ5<0VZME09ZXD`2JYeD0VZQC09ZWE@2JZ5<0VZME09ZXD`2J
YeD0VZQC09ZWE@2JZ5<0VZME09ZXD`2JYeD0VZQC09ZWE@2JZ5<0VZME09ZXD`80VZME01d0VZQC09ZW
E@2JZ5<0VZME09ZXD`2JYeD0VZQC09ZWE@2JZ5<0VZME09ZXD`2JYeD0VZQC09ZWE@2JZ5<0VZME09ZX
D`2JYeD0VZQC09ZWE@2JZ5<0VZME09ZXD`2JYeD0VZQC09ZWE@2JZ5<0VZME09ZXD`0209ZWE@0B09ZX
D`2JYeD0VZQC09ZWE@2JZ5<0VZME09ZXD`2JYeD0VZQC09ZWE@2JZ5<0VZME09ZXD`2JYeD0VZQC09ZW
E@2JZ5<0VZME0P2JZ5<00`2JZ540VZQC09ZWE@0209ZWE`D0VZMH01D0VZME09ZXD`2JZ5<0VjMA0:Vc
G02T[UL0TJ580::fG@2;Xd/0SjUB08NOB@2K/E`0XK1O0:6]F`2TZe/0Y:aI09jXDP2GY4`0VjUA0:>c
FP2JZ5<03@2JYeD05P2JZ5<0VjQ>09^YBP2JZD`0VJY>09VXD`2GZ5P0UZMP09JVI@2N[G80TJ1U096O
H@2N[FP0Y[=S09^ZC`2EY3l0UZI309FWD@2IZFX0K7UK03m:A00mAUDL0?ooo`00I@3oool40?knoP80
oooo00D0alO70?knoP3gmoL0oooo0?_kn`0P0?ooo`070?gmo@3oool0fMWI0>_[j`3kno/0oooo0?gm
o@0O0?ooo`060?clo03jn_X0moOg0?Ogm`3jn_X0oOgm0P3oool05P3hn?P0oooo0?Win@39bLT0`L71
0?7al@3oool0n_[j0??cl@3nooT0n_c^0?ook0001@003Q@000@:003oonX0mo[Y0?oonP3:b/`0ooko
0?omo`3WiO820?onohX0oooo0140ooom0?kkmP3oool0n_co0?Soo`0jAEL0>dY=03]=<`3GjkP0X:mN
0::]GP2T[E`0XZiL0:6_E`2P/E40W[9A0:6_FP0>0:6^G`050:6^GP2Q[eX0XJmJ0:6^GP2Q[F400P2Q
[FD08@2Q[F<0XJiO0:6_F02Q[eL0XJmH0:6^G02Q[Ul0XJeS0:6]H@2Q[eX0XK1E0:6_E`2Q/5D0XJmG
0:6`E@2Q[eL0XK1E0:6_E`2Q/5D0XJmG0:6`E@2Q[eL0XK1E0:6_E`2Q/5D0XJmG0:6`E@2Q[eL0XK1E
0:6_E`2Q/5D0XJmG0:6`E@020:6_E`0M0:6`E@2Q[eL0XK1E0:6_E`2Q/5D0XJmG0:6`E@2Q[eL0XK1E
0:6_E`2Q/5D0XJmG0:6`E@2Q[eL0XK1E0:6_E`2Q/5D0XJmG0:6`E@2Q[eL0XK1E0:6_E`2Q/5D0XJmG
0:6`E@2Q[eL0XK1E0:6_E`2Q/5D00P2Q[eL04`2Q/5D0XJmG0:6`E@2Q[eL0XK1E0:6_E`2Q/5D0XJmG
0:6`E@2Q[eL0XK1E0:6_E`2Q/5D0XJmG0:6`E@2Q[eL0XK1E0:6_E`2Q/5D00P2Q[eL01P2Q[eP0XJmJ
0:6^G02Q[U`0XJiN0:6^G`<0XJeQ00<0XJiO0:6^GP2Q[U`00P2Q[eX04P2R[UP0XZMC09nTD02IYE40
X[5N0:6gHP2P^6@0VJmL09Z/FP2Q[5h0WjIH09nSEP2SYUL0YJYJ0::ZE`2PZU@0X:aF0:6^G0d0XJiN
01H0XJiL0::^FP2R[UP0XJmH0:2`F02P[eX0W[1N09f_H`2M[VL0XK5`09ZZJ`2GYVD0V:QQ09j[G02O
[ED0X[1A0:FdE`2GZ5X0WJae06mlHP0oBDP0?DEH_P3oool0403moO/0oook0?oomP3gn^D000D00:Zb
P`2=Ue/0[KQc0:JcI027TdT0Z[Ae09JNK`042@00ooo_0>_]hP3ooofY0?ooo`0A0?ooo@3nnoH0oooo
0?[lo`3hool0>TEG03]:C@0kCC<0en^h09f^J02P[eh0Y:eL0::^G02Q[eL0X;5A09jbD@2Q[eX03P2Q
[Ul01@2Q[Uh0XJmJ0:6_FP2Q[Uh0XJeQ0080XJeU00<0XJeS0:6^G`2Q[U`00P2Q[eP07P2Q[U`0XJiO
0:6]H`2Q[F40XJmJ0:6`E@2Q[eL0XK1E0:6_E`2Q/5D0XJmG0:6`E@2Q[eL0XK1E0:6_E`2Q/5D0XJmG
0:6`E@2Q[eL0XK1E0:6_E`2Q/5D0XJmG0:6`E@2Q[eL0XK1E0:6_E`2Q/5D0XJmG0:6`E@80XJmG01d0
XK1E0:6_E`2Q/5D0XJmG0:6`E@2Q[eL0XK1E0:6_E`2Q/5D0XJmG0:6`E@2Q[eL0XK1E0:6_E`2Q/5D0
XJmG0:6`E@2Q[eL0XK1E0:6_E`2Q/5D0XJmG0:6`E@2Q[eL0XK1E0:6_E`2Q/5D0XJmG0:6`E@020:6_
E`0A0:6`E@2Q[eL0XK1E0:6_E`2Q/5D0XJmG0:6`E@2Q[eL0XK1E0:6_E`2Q/5D0XJmG0:6`E@2Q[eL0
XK1E0:6_E`2Q/5D00P2Q[eL01P2Q[eP0XJmJ0:6^G02Q[U`0XJiN0:6^G`<0XJeQ0P2Q[Ul05@2Q[U`0
XJmJ0:6_FP2R[UP0XZMC09nTD02IYE40X[5N0:6gHP2P^6@0VJmL09Z/FP2Q[5h0WjIH09nSEP2SYUL0
YJYJ0::ZE`2PZU@0X:aF0:6^G00=0:6^GP0F0:6^G02R[UX0XZiH0:6_F02P/5P0X:mJ09j`GP2M[f<0
WJiW0:6aL02JZV/0UjIU09RXH@2NZe`0WjeE0::`D@2U]5L0UjQJ09f/M@1_O680?dU803e5F1`0oooo
001S0?ooo`030?knoP3oool0oooo0080oooo00D0o_kn0?ooo`3_knl0d=3@0?Win@0R0?ooo`070?_k
n`3oool0mOGe0?[jnP3@d=00oooo0?knoP0P0?ooo`030?gmo@3oool0oooo00@0oooo00@0o_kn0?[j
nP37alL0dM7A0P3oool0403inOT0oooo0?ooo`3oool0oOgm0?Kgl@3jo>l0oOo[0?ook02g^j@0l_CV
0?oonP3oool0m_Gj0<C3b@3jnOl20?onoh/0oooo0140ooom0?oon03oood0nO_o0?Klo`0c?U80?DaC
04AE@P3Jk<80VjQR09fVH`2OYV80WJIS09bXH02KZUT0VJ]I09bXGP0>09bWHP0:09bXH02LZ5`0W:QL
09bXH02LYf<0W:IW09bVJ@2LYVL0W:MS09bXG080W:UJ01`0W:QN09bWHP2LYfD0W:MS09bYFP2LZUD0
W:UG09bZE@2LZEL0W:YE09bYE`2LZUD0W:UG09bZE@2LZEL0W:YE09bYE`2LZUD0W:UG09bZE@2LZEL0
W:YE09bYE`2LZUD0W:UG09bZE@2LZEL0W:YE0P2LZEL07@2LZUD0W:UG09bZE@2LZEL0W:YE09bYE`2L
ZUD0W:UG09bZE@2LZEL0W:YE09bYE`2LZUD0W:UG09bZE@2LZEL0W:YE09bYE`2LZUD0W:UG09bZE@2L
ZEL0W:YE09bYE`2LZUD0W:UG09bZE@2LZEL0W:YE0080W:UG01<0W:YE09bYE`2LZUD0W:UG09bZE@2L
ZEL0W:YE09bYE`2LZUD0W:UG09bZE@2LZEL0W:YE09bYE`2LZUD0W:UG09bZE@2LZEL0W:YE0080W:UG
00D0W:QL09bXGP2LZ5h0W:QP09bWHP0309bWH`0409bWI@2LYf<0W:MR09bXH080W:QN0140WJQL09fQ
E`2QYE/0ZK5X09JSF`2FYf00RimG09RYH`2GYV40WjQU09nTHP2QXV00Y:EQ0:RYI@2WZV<0XjUO09fW
GP0209bXH00609bWHP2LZ600W:MR09bXH02LYf80W:QP0P2LYf800`2LZ600W:MR09bXH00209bWHP0E
09fWHP2MYf00W:QP09^YGP2KZE`0VJUN09RYHP2HZFD0TZ9S09JVJ02HYV/0UZAV09VTG`2KYe/0WJUG
09^XF02JZF@0V:Ie06=_F`0d?D80?DEL0;l0oooo00l0j^_V0?[kl`3ooo400@D008ZAJ02U[WT0UImP
09JQG02Z]G<0PX]B0:>ZP0031`00oooc0?oonP3oood0Z@3oool04@3oood0oooh0?ooo@3inol0m_co
03<nDP0mC5<0A5E20=[/`P2HZ6X0VjQR09nVHP2MYV<0W:QP09^ZF@2IZeT0W:QN00h0W:MR02X0W:QP
09bXG02LZ5`0W:QP09bWH`2LYVL0W:IY09bVI`2LYf<0W:QP09bXG02LZEX0W:QN09bWHP2LYfD0W:MS
09bYFP2LZUD0W:UG09bZE@2LZEL0W:YE09bYE`2LZUD0W:UG09bZE@2LZEL0W:YE09bYE`2LZUD0W:UG
09bZE@2LZEL0W:YE09bYE`2LZUD0W:UG09bZE@2LZEL0W:YE09bYE`2LZUD209bYE`0M09bZE@2LZEL0
W:YE09bYE`2LZUD0W:UG09bZE@2LZEL0W:YE09bYE`2LZUD0W:UG09bZE@2LZEL0W:YE09bYE`2LZUD0
W:UG09bZE@2LZEL0W:YE09bYE`2LZUD0W:UG09bZE@2LZEL0W:YE09bYE`2LZUD00P2LZEL04@2LZUD0
W:UG09bZE@2LZEL0W:YE09bYE`2LZUD0W:UG09bZE@2LZEL0W:YE09bYE`2LZUD0W:UG09bZE@2LZEL0
W:YE0080W:UG00D0W:QL09bXGP2LZ5h0W:QP09bWHP0309bWH`0409bWI@2LYf<0W:MS09bXH080W:QN
0140WJQL09fQE`2QYE/0ZK5X09JSF`2FYf00RimG09RYH`2GYV40WjQU09nTHP2QXV00Y:EQ0:RYI@2W
ZV<0XjUO09fWGP0209bXH00809bWHP2LZ600W:MR09bXH02LYf80W:QP09bWHP2LZ60209bWHP0H09bX
H02LYf80W:MR09fWHP2MYf00W:QP09^YGP2KZE`0VJUN09RYHP2HZFD0TZ9S09JVJ02HYV/0UZAV09VT
G`2KYe/0WJUG09^XF02JZF@0V:Ie06=_F`0d?D80?DEL703oool00680oooo0P3no_h40?ooo`030?gm
o@3no_h0`l?30080oooo00<0oOgm0??cl`3gmoL07`3oool01`3kno/0oooo0?KfmP3oool0dM7A0?Ge
m@3lo?`08P3oool02P3no_h0oooo0?ooo`3lo?`0j>SX0=KFeP3AdM40n_[j0?gmo@3emOD20?ooo`0A
0?Ogm`3gmoT0k>_`0?ono`3oood0m_Oa0?oomP3ooo@0n?[]0?oon`3alO40ooko0?Ccn03oo_l0^KVi
0?Kfm03bl_00R`3oool04@3ooo/0ooof0?oon`3jo?l0mogo030kD@0lBUD0@5150<SI^@3Mik80gnJc
0>7T]@3OiKL0g^Je0=gX[P3KjJ`0g^Nb00h0g^Jc00D0g^Nb0=kW[P3Nijh0g^Nb0=kV]@020=kU^@0Q
0=kV]`3Ni[<0g^R/0=kXZ`3Nj:`0g^N`0=kV/`3Ni[L0g^Jc0=kX[03NjJL0g^RY0=kYY`3Nj:T0g^VW
0=kXZ@3NjJL0g^RY0=kYY`3Nj:T0g^VW0=kXZ@3NjJL0g^RY0=kYY`3Nj:T0g^VW0=kXZ@3NjJL0g^RY
0=kYY`3Nj:T0g^VW0080g^RY01d0g^VW0=kXZ@3NjJL0g^RY0=kYY`3Nj:T0g^VW0=kXZ@3NjJL0g^RY
0=kYY`3Nj:T0g^VW0=kXZ@3NjJL0g^RY0=kYY`3Nj:T0g^VW0=kXZ@3NjJL0g^RY0=kYY`3Nj:T0g^VW
0=kXZ@3NjJL0g^RY0=kYY`020=kXZ@0C0=kYY`3Nj:T0g^VW0=kXZ@3NjJL0g^RY0=kYY`3Nj:T0g^VW
0=kXZ@3NjJL0g^RY0=kYY`3Nj:T0g^VW0=kXZ@3NjJL0g^RY0=kYY`020=kXZ@050=kW[P3Nik00g^N`
0=kW/P3Ni[<00`3Ni[D0103Ni[L0g^Je0=kV/`3Nik820=kW/00<0=oV/03]kKT0i^Jb0>K]^@3?g:H0
h?6k0=[/^03WmlH0g^Zj0>7Y^P3Uj;/0jNRj0P3Zj;P00`3WjKL0iNZd0>7X/P020=kW/P060=kV/`3N
ik80g^Jc0=kW/P3Ni[<0g^Nb0P3Ni[<00`3Nik80g^Jc0=kW/P020=kV/`80gnFg01<0g^Jc0=gX/03M
j:`0fnV/0=[Y[P3JjK00gN^f0>Cb`@3Xm<H0hnno0>;Z]`3Qj[<0gnN/0=SRYP3Sl;P0dMjc07j9N`0a
>D@0;SEA0;h0oooo00l0o_ko0?ooo`3ooo/0n_ca0>obg`073000Yjj40::ZM`2MYVd0V:5Z0;BlS@09
3P00lOCQ0?oon03emO<0ZP3oool04@3ooo/0ooof0?oon`3jo?l0mogo030kD@0lBUD0@5150<SI^@3J
ikT0gNNb0>7T]@3OiKL0g^Je0=gX[P3KjJ`0g^Nb00h0g^Jc00D0g^Nb0=kW[P3Nijh0g^Nb0=kV]@02
0=kU^@030=kV]`3Ni[<0g^N`0080g^R/01h0g^N`0=kV/`3Ni[L0g^Jc0=kX[03NjJL0g^RY0=kYY`3N
j:T0g^VW0=kXZ@3NjJL0g^RY0=kYY`3Nj:T0g^VW0=kXZ@3NjJL0g^RY0=kYY`3Nj:T0g^VW0=kXZ@3N
jJL0g^RY0=kYY`3Nj:T0g^VW0=kXZ@3NjJL20=kXZ@0M0=kYY`3Nj:T0g^VW0=kXZ@3NjJL0g^RY0=kY
Y`3Nj:T0g^VW0=kXZ@3NjJL0g^RY0=kYY`3Nj:T0g^VW0=kXZ@3NjJL0g^RY0=kYY`3Nj:T0g^VW0=kX
Z@3NjJL0g^RY0=kYY`3Nj:T0g^VW0=kXZ@3NjJL00P3Nj:T04@3NjJL0g^RY0=kYY`3Nj:T0g^VW0=kX
Z@3NjJL0g^RY0=kYY`3Nj:T0g^VW0=kXZ@3NjJL0g^RY0=kYY`3Nj:T0g^VW0080g^RY00D0g^N^0=kW
/03Nik00g^Nb0=kV/`030=kV]@040=kV]`3Ni[D0g^Je0=kW/P80g^N`00`0gnJ`0>g]^@3Vi[80i^fi
0<oLYP3PlK/0f^bh0>OgaP3Nj[X0hNVj0>GX^`3Yj;X20>[X^0030>OY]`3Uj[@0hNRb0080g^Nb00P0
g^Jc0=kW/P3Ni[<0g^Nb0=kV/`3Nik80g^Jc0=kW/P80g^Jc00<0g^Nb0=kV/`3Ni[<00P3OiKL04`3N
i[<0gNR`0=gX[03KjJ`0f^V^0=[Y/03MjkH0i?;10>SdaP3Skkl0h^Zg0>7Z/`3Oij`0f>:V0>?`^03A
g[<0OXUk034iA00^=E40703oool00680oooo0P3no_h30?ooo`060?[jnP3emOD0fMWI0?ooo`3kno/0
m_Kf8`3oool01@3inOT0oooo0?clo03^k^h0fMWI0240oooo00T0lO7a0?ooo`3oool0kno_0=3@d037
alL0g=cL0?KfmP3inOT00P3oool01@3jn_X0n?Sh0?Ogm`3no_h0oooo0080ooko00H0n_[l0?ooo@3b
lnh0oooj0?oon`3no_l30?ono`050?gmo@3<cLL0nogb0?oomP3ooo/0RP3oool0403ooo/0oooc0?cm
m@3lo_l0n?oo038lE@0kB5P0<d8m0:RgX02T[8D0YZZ90:RXS02VZ900YJV>0:B[R@2R[8L?0:F[R@0:
0:F[Q`2U[8<0YJb30:F[R@2UZXX0YJV>0:FYT02UZHh0YJZ:0:F/P`80YJb200D0YJ^50:F[R@2UZX`0
YJZ<0:F[Q`1<0:F/P`80YJ^50P2UZhL00`2UZhT0YJZ:0:FZS0020:FZS0040:FYSP2UZX`0YJZ:0:F[
R@80YJ^70140YZZ70:RXQP2RXH80Y:V909BOO@2S/Y40Vjb:0:>bT`2IYXX0WZB:0:FXS@2[ZXh0ZJF8
0:FQQ02SY8@0XJF40:2VQ0020:F[R@060:FZRP2UZhT0YJZ:0:F[R@2UZXX0YJ^90P2UZXX01@2UZhT0
YJZ:0:F[R@2UZXX0YJZ<0080YZRB01<0YJZ<0:B/Q`2T[8<0XZj00:6^P02Q[X80V:Al09bXQ02OZ8T0
WZN80::WQ`2V[8X0ZJf:0:N^Q@2HY7@0ZkNC08:<Q019D600A4YZ0;h0oooo00l0ooko0?glo`3oool0
n_[h0=WKd03oond000D009VPM`2MYGH0YZf30006003oon`0ooof0?ooo`3oo_l0ZP3oool0403ooo/0
oooc0?cmm@3lo_l0n?oo038lE@0kB5P0<d8m0:RgX02Q[HT0Y:b50:RXS02VZ900YJV>0:B[R@2R[8L?
0:F[R@0>0:F[Q`2U[8<0YJb30:F[R@2UZXX0YJV>0:FYT02UZHh0YJZ:0:F[Q`2U[8<0YJb20:F[Q@2U
ZhT20:FZS0030:F[Q`2U[8<0YJb304X0YJb30P2UZhD20:F[Q`030:F[R@2UZXX0YJZ<0080YJZ<00@0
YJV>0:FZS02UZX`0YJ^90P2UZhL04@2VZXL0Z:R60::QPP2TZHT0U9mm0:>bT@2K[8X0Xk:C09VVRP2N
Y8X0YJR=0:^ZSP2YYHP0YJ640:>TQ02QYH@0X:J40080YJ^900P0YJZ:0:F[R@2UZXX0YJ^90:FZRP2U
ZhT0YJZ:0:F[R@80YJZ:00<0YJ^90:FZRP2UZX`00P2VZ9804`2UZX`0Y:b70:B/P`2R[X00XJj00:6^
PP2HY7`0W:R409nXR@2NYhP0XZN70:J/RP2Y[HX0Yjj509RTM02[]i<0PXb404U@H014BVX0703oool0
0680oooo0P3no_h20?ooo`070?[jnP3`l?00j>SX0?3`l03kno/0oooo0?gmo@0S0?ooo`060?Cdm03o
ool0n?Sh0?ooo`38b<P0oOgm8@3oool0103Zj^X0c/k>0=CDe03clo<20?ooo`040?;blP3oool0jn_[
0?knoP@0oooo00T0m?Cf0?[io`3noOl0o?cn0?ooo`3lo?X0ooom0?ooo`3gm_`00P3oo_l01P3inO/0
oook0?oom037b[L0m?OV0?oonXX0oooo0100oooj0?ook`3jo>l0o?oo0?Soo`0e?eP0?daM034o@02H
YYL0oOo[0?ool03oo_D0ooki0?kon@3mooD0noob3`3noo801@3noo00o_o/0?kok03noo80o_oc00<0
o_og00L0o_oc0?kok03non/0o_o[0?kokP3noo80o_oe04h0o_og00@0o_oe0?kolP3noo00o_o`0P3n
oo801@3noo<0o_oe0?kom@3nooL0o_oc0080o_ob0P3noo003P3ooo00oog`0?kol@3loo@0nOod0?Oo
mP3]oO00m?og0?Oon@3looX0oooj0?oon03oooH0ooke0P3ooo@02@3noo<0o_ob0?kolP3noo<0o_ob
0?kol`3noo80o_oc0?kolP020?kol`050?kolP3noo<0o_ob0?kol`3nooL00P3ooOh04`3nooT0oOob
0?goj`3konL0n_oU0?[oi`3kon`0noo_0?[ol@3joo80oOod0?cnl`3moO40ooo]0?coh@3hon<0YJjY
04E<GP0_=EL0_P3oool0403al?P0oogo0<?2bP38al`0nOWg0?gom03io>L00`L0000600073000nooV
0?[lkP3oood0m??k0?gko`3oo_nY0?ooo`0@0?oonP3oonl0n_c_0?coo`3hool0=CmH03m<G@0a?d00
V:JG0?[ok03mon/0ooke0?onn@3nooT0oOoe0?_olPl0o_ob00D0o_o`0?kok03non`0o_ob0?kol`03
0?kom`070?kol`3noo00o_o/0?koj`3nonh0o_ob0?kom@1>0?kom`040?kom@3noo80o_o`0?kol080
o_ob00L0o_oc0?kom@3nooD0o_og0?kom@3noo<0o_ob0080o_o`00h0ooo`0?oml03noo40o?od0?Wo
m03gooH0kOg`0?Com`3gooT0o?oj0?oonP3oooP0ooof0?onm@80oood00/0o_oc0?kolP3noo80o_oc
0?kolP3noo<0o_ob0?kol`3noo80o_oc0?kolP020?kol`030?kolP3noo<0o_og0080oogn01<0o_oi
0?golP3mon/0nooW0?[oi@3jonL0noo/0?_ok`3joo40n_ob0?gom03lo_<0oOga0?ook@3lon40n?oS
0:F^Z@15C5h0;cEG01`0oooo001S0?ooo`060?knoP3oool0oOgm0?Gem@3Xj>P0g]kN0P3oool01@3i
nOT0oooo0?ooo`3jn_X0lo?c0200oooo00H0n?Sh0?ooo`3oool0oooo0<[:bP3clo<P0?ooo`0<0<;2
`P3IfMT0m?Cd0?ooo`3no_h0n_[j0?knoP3oool0oOgm0?ooo`3no_h0m?Cd0P3oool0103jn_X0oooo
0?ono`3hmo`20?ooo`0<0?clo03oool0m_Kh0?ono`3jnOl0ooko0?ooo`3ooo/0m_S]0?ool@32a;H0
oookRP3oool0403oooX0oooc0?_kk`3ko_l0n?oo03E0EP15DV<0>DI<09fYY@3ZkN80k>_V0>cZj`3/
j^l0j^__0>S/k@3Xk>/?0>[/j@0@0>[/i`3ZkNH0j^gV0>[/j@3Zk>/0j^_]0>[[k`3Zjnd0j^c[0>[]
iP3ZkN@0j^gV0>[/i`3Zk>T0j^_]0>[[k`80j^_`01H0j^[b0>[[l03Zj_80j^_`0>[ZlP3Zjo00j^[b
0>[[l03Zj_80j^_`0>[ZlP3Zjo00j^[b0>[[l03Zj_80j^_`0>[ZlP3Zjo00j^[b0>[[l03Zj_80j^_`
0P3Zj_807@3Zjo00j^[b0>[[l03Zj_80j^_`0>[ZlP3Zjo00j^[b0>[[l03Zj_80j^_`0>[ZlP3Zjo00
j^[b0>[[l03Zj_80j^_`0>[ZlP3Zjo00j^[b0>[[l03Zj_80j^_`0>[ZlP3Zjo00j^[b0>[[l03Zj_80
j^_`0080j^[b01L0j^_`0>[ZlP3Zjo00j^[b0>[[l03Zj_80j^_`0>[ZlP3Zjo00j^[b0>[[l03Zj_80
j^_`0>[ZlP3Zjo00j^[b0>[[l03Zj_80j^_`0>[ZlP3Zjnl0j^c[0>[/i`020>[/j@80j^c[0`3Zjnd2
0>[/j`80j^cY0180j^cW0>_[j@3`l>h0j>SX0>;XiP3Uknh0j?Cb0>;`l03Sknl0iNoa0>O/l03[ko80
k>_`0>WWjP3Zj^`0ko7`0>gal03WjnX>0>[/j`0F0>[[k`3[jO@0jnWf0>[[l03Zk>/0j>kT0>S^h03W
l=l0inoP0>gej03VkND0iN[V0>__kP3^ko40jN[/0>WYj`3[k^L0k?CM0>?_f@2FWZ00@dYL03U2Gkh0
oooo0100ooko0<C2c@3kn_l0o?_o0?ooo`3gn?<0ooof0<c?_P3oond0dmK10?ool`3loOL0nOWi0?on
o`3noOl0ookoZ@3oool0403oooX0oooc0?_kk`3ko_l0n?oo03E0EP15DV<0>DI<09fYY@3Wkn@0j^gR
0>cZj`3/j^l0j^__0>S/k@3Xk>/?0>[/j@0:0>[/i`3ZkNH0j^gV0>[/j@3Zk>/0j^_]0>[[k`3Zjnd0
j^c[0>[/i`80j^gV00@0j^cW0>[/j@3Zjnd0j^__0P3Zjo00603Zj_80j^_`0>[ZlP3Zjo00j^[b0>[[
l03Zj_80j^_`0>[ZlP3Zjo00j^[b0>[[l03Zj_80j^_`0>[ZlP3Zjo00j^[b0>[[l03Zj_80j^_`0>[Z
lP3Zjo00j^[b0>[[l080j^[b01d0j^_`0>[ZlP3Zjo00j^[b0>[[l03Zj_80j^_`0>[ZlP3Zjo00j^[b
0>[[l03Zj_80j^_`0>[ZlP3Zjo00j^[b0>[[l03Zj_80j^_`0>[ZlP3Zjo00j^[b0>[[l03Zj_80j^_`
0>[ZlP3Zjo00j^[b0>[[l0020>[ZlP0E0>[[l03Zj_80j^_`0>[ZlP3Zjo00j^[b0>[[l03Zj_80j^_`
0>[ZlP3Zjo00j^[b0>[[l03Zj_80j^_`0>[ZlP3Zjo00j^[b0>[[k`3Zk>/0j^cW0080j^cY0P3Zk>/4
0>[[k@0E0>[/j`3Zk>T0j^cY0>[/i`3[jnT0l?3^0>SXj03Rj>H0iNo^0>SdlP3Rl?00hno_0>G_l@3W
k?00jnob0>c[l03YinX0j^[/0>oal03]lO00in_Z00h0j^c[01H0j^__0>_Ym03[jOH0j^_`0>[/j`3X
k^@0j>kP0>O`g`3Wkn00kOGX0>K]i@3Uj^H0jno^0>k_l@3Yj^`0jNW[0>_^i`3/m=d0hnoI09JNX013
BU`0>D9O703oool004d0oooo0P3moOd20?ooo`80o_kn00L0oooo0?[jnP3oool0m?Cd0?ooo`3moOd0
o?cl0080oooo00D0o?cl0?ooo`3inOT0oooo0?gmo@020?ooo`050?Win@3oool0oooo0?;blP3?cll0
0P3oool0103jn_X0oooo0?;blP3kno/30?ooo`030?Shn03oool0no_k00<0oooo00<0n?Sh0?ooo`3o
ool05P3oool01P3hn?P0oOgm0?gmo@3no_h0n?Sh0<71`@@0oooo00<0oOgm0?ooo`3oool01P3oool0
0`3lo?`0no_k0?gmo@020?ooo`030?knoP3moOd0oOgm00D0oooo00H0n_[j0?Win@3oool0m_Kf0=3@
d034a<@@0?ooo`070?kno`3oool0o_kn0?ooo`3kno/0oooo0?gmo@040?ooo`050?ooo@3ooo/0oooj
0?oon`35aL<00P3oool01@3no_h0oOgm0?ooo`3oool0oOgm08<0oooo0140ooom0?oonP3ooo/0o?oo
0?Sno`0lB5P0>4EE03U7DP2JYjd0jNg/0>c/k03/k>h0jnc`0>W/l@3XkO<0i^gc0>S]l@0?0>W/l@80
jNg`0P3Yk?430>W/l`040>W/l@3YkO00jNg`0>W]l080jNca103Yk?<05P3Yk?D0jNcc0>W/m@3Yk?<0
jNce0>W/l`3Yk?D0jNcc0>W/m@3Yk?<0jNce0>W/l`3Yk?D0jNcc0>W/m@3Yk?<0jNce0>W/l`3Yk?D0
jNcc0>W/m@3Yk?<20>W/m@0M0>W/l`3Yk?D0jNcc0>W/m@3Yk?<0jNce0>W/l`3Yk?D0jNcc0>W/m@3Y
k?<0jNce0>W/l`3Yk?D0jNcc0>W/m@3Yk?<0jNce0>W/l`3Yk?D0jNcc0>W/m@3Yk?<0jNce0>W/l`3Y
k?D0jNcc0>W/m@3Yk?<00P3Yk?D05@3Yk?<0jNce0>W/l`3Yk?D0jNcc0>W/m@3Yk?<0jNce0>W/l`3Y
k?D0jNcc0>W/m@3Yk?<0jNce0>W/l`3Yk?D0jNcc0>W/m@3Yk?<0jNce0>W/l`060>W/l@<0jNcc203Y
k?400`3XkO40i^gc0>K]l`030>K]l`80j>gc0`3Yk?<00`3Yk?40j>ga0>S]l@0>0>W/l@060>W/l`3Y
k?D0jNce0>W/l`3Yk?40j>g`0`3Xk^h20>S]l080j>ga0`3Yk?<01P3YkO00ing[0>K_kP2NYjh0>TA@
03]6F:h0oooo00<0oOgm0?clo03moOd00`3oool01@3moOd0n_[j0?ooo`3moOd0o?cl0080oooo00X0
nOWi0?[jnP3gmoL0cloA0?_jo`3oool0oOgo0?gmo@3hn?H0c/o:0P3oooX00`3nooT0b<W40?kno002
0?ooo`030?gmo`3oool0oooo0:P0oooo0140ooom0?oonP3ooo/0o?oo0?Sno`0lB5P0>4EE03U7DP2J
Yjd0i^k`0>W]k03/k>h0jnc`0>W/l@3XkO<0i^gc0>S]l@0?0>W/l@80jNg`0P3Yk?430>W/l`80jNca
0P3YkO020>W/l@@0jNcc01P0jNce0>W/l`3Yk?D0jNcc0>W/m@3Yk?<0jNce0>W/l`3Yk?D0jNcc0>W/
m@3Yk?<0jNce0>W/l`3Yk?D0jNcc0>W/m@3Yk?<0jNce0>W/l`3Yk?D0jNcc0>W/m@3Yk?<20>W/m@0M
0>W/l`3Yk?D0jNcc0>W/m@3Yk?<0jNce0>W/l`3Yk?D0jNcc0>W/m@3Yk?<0jNce0>W/l`3Yk?D0jNcc
0>W/m@3Yk?<0jNce0>W/l`3Yk?D0jNcc0>W/m@3Yk?<0jNce0>W/l`3Yk?D0jNcc0>W/m@3Yk?<00P3Y
k?D04`3Yk?<0jNce0>W/l`3Yk?D0jNcc0>W/m@3Yk?<0jNce0>W/l`3Yk?D0jNcc0>W/m@3Yk?<0jNce
0>W/l`3Yk?D0jNcc0>W/m@3Yk?<01P3Yk?440>W/l`L0jNca00<0j>ga0>K]l`3VkO<00`3VkO<20>S]
l`<0jNcc00<0jNca0>S]l@3XkO403P3Yk?401P3Yk?<0jNce0>W/m@3Yk?<0jNca0>S]l0<0j>k^0P3X
kO020>S]l@<0jNcc00H0jNg`0>O]j`3Vknh0WZN^03Y4D00kAUPL0?ooo`00B`3oool0103no_h0oooo
0?ooo`3alO430?ooo`0A0?3`l03oool0oooo0?[jnP3oool0m?Cd0?ooo`3no_h0oooo0?Gem@3oool0
o?cl0?ooo`3dm?@0oooo0?Win@3hn?P00P3oool01P3inOT0e]KF0?_kn`3[jn/0oooo0>SXj0<0oooo
00T0m_Kf0?_kn`3oool0o?cl0?Ogm`3oool0l_;b0?Win@3gmoL06@3oool00`3no_h0oooo0?[jnP02
0?ooo`030=WIf@3alO40lO7a0080oooo00D0o_kn0?Win@3oool0oooo0?gmo@020?ooo`030?knoP3o
ool0oooo00<0oooo00<0n_[j0?ooo`3oool00P3oool20?Gem@060?ooo`3dm?@0oooo0?ooo`2o_kl0
alO74P3oool01`3no_h0oooo0?knoP3oool0no_k0?ooo`3moOd02@3oool00`36a/H0o_kn0?ooo`02
0?ooo`030?_kn`3oool0oooo08<0oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Y
k?40jnc`0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME0;00oooo
00P0oOgm0?_kn`3kno/0o?cl0?knoP3oool0m_Kf0?knoP80oooo00D0fMWI0?ooo`3Ogml0cLg=0?Og
m`020?ooo`080?clo03oool0o_kn0<G5a@3fm_H0o_kn0?ooo`35aLD30?ooo`030?knoP3oool0oooo
0:T0oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40j>gc
0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME01`0oooo001:0?ooo`030?knoP3gmoL0
oooo0080oooo00H0mOGe0?KfmP3`l?00oooo0?Cdm03bl_850?ooo`040>o_k`3oool0oooo0?clo080
oooo00L0m_Kf0?ooo`3oool0mOGe0?knoP3Fe]H0l_;b0080oooo00D0l_;b0?ooo`3inOT0lo?c0?Og
m`020?ooo`80moOg00<0o_kn0?ooo`3oool00P3oool00`3emOD0oooo0?ooo`0E0?ooo`040?_kn`3o
ool0oooo0?Ogm`80oooo00<0l_;b0=7Ad@3jn_X00`3oool01@3kno/0o?cl0?knoP3no_h0oooo0080
o_kn103oool01P3lo?`0n?Sh0?ooo`3oool0moOg0?_kn`80oooo00@0m?Cd0?gmo@37alL0_[jn0P3o
ool00`3]kNd0oooo0?ooo`0?0?ooo`070?knoP3oool0o_kn0?ooo`3kno/0oooo0?gmo@090?ooo`05
0?gmo@35aLD0oooo0?ooo`3lo?`0QP3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb
0>W/l@3[k?00jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0/@3o
ool20?knoP<0oooo01D0o_kn0?ooo`3oool0o?cl0?ooo`3:b/X0j>SX0?gmo@3oool0oOgm0?ooo`3k
no/0oooo0?KfmP3?cll0oooo0?clo03oool0`l?30?ooo`3no_h0[@3oool03`3oo_d0ooko0?coo`3h
ool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03U
k_D0WZJa03Q5CP0kAeD0703oool004`0oooo00@0jNWY0?ooo`3_knl0no_k103oool01@3dm?@0oooo
0?ooo`3kno/0n_[j0080oOgm00<0lo?c0?Shn03clo<00`3oool01@3bl_80n?Sh0?clo039bLT0mOGe
0080oooo00<0nOWi0?ooo`3oool00`3oool02@3kno/0l?3`0?ooo`3oool0kNg]0?ooo`3alO40o?cl
0?Win@0H0?ooo`0A0?clo03oool0oooo0?Shn03oool0o_kn0?ooo`31`L40oooo0?gmo@3emOD0o_kn
0?ooo`3kno/0n_[j0?ooo`3no_h00P3oool0203no_h0oOgm0?knoP3moOd0n_[j0?ooo`3inOT0m?Cd
0P3oool02P3dm?@0mOGe0=CDe03<c<`0n?Sh0?ooo`3^k^h0m_Kf0?ooo`3jn_X@0?ooo`070?knoP3o
ool0o_kn0?ooo`3kno/0oooo0?gmo@080?ooo`050?knoP3oool0oooo0<O7a`3lo?`00P3oool00`3m
oOd0oooo0?ooo`220?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jNca0>_/l03[
k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@2^0?ooo`030?_kn`3n
o_h0oooo00<0oooo0P3no_h01@3oool0k>c/0?ooo`3_knl0c/k>00<0oooo00d0n_[j0?Shn03oool0
o?cl0?ooo`3Cdm<0i^KV0?ooo`3kno/0oooo0<K6aP3oool0oOgm0:d0oooo00l0ookm0?ono`3lool0
n?oo03a8E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0
iNke09jV/@0hADh0>dME01`0oooo001;0?ooo`080?clo03oool0oooo0?ooo`3no_h0no_k0?ooo`3U
iND20?ooo`030?[jnP3clo<0oooo00H0oooo00<0no_k0?ooo`3gmoL00P3oool02P2o_kl0oooo0?oo
o`3fm_H0oOgm0?_kn`3oool0l?3`0?clo03fm_H30?ooo`080>o_k`3oool0oooo0?ooo`3lo?`0lO7a
0?ooo`3no_hG0?ooo`0<0?gmo@3oool0oooo0?knoP3oool0mOGe0?ooo`3AdM40n_[j0?_kn`3lo?`0
o_kn103oool01P3kno/0oooo0?ooo`3moOd0n_[j0?gmo@80oooo00<0o?cl0?gmo@3moOd00P3oool0
1P3kno/0f][J0?3`l03moOd0o?cl0?knoP80oooo00<0n?Sh0?gmo@3oool03`3oool01`3no_h0oooo
0?knoP3oool0no_k0?ooo`3moOd0203oool01@3moOd0oooo0?ooo`3lo?`0alO70080oooo00<0o_kn
0?ooo`3oool0PP3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>W/l@3[k?00jnc^
0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0/P3oool02@3moOd0n_[j
0?Shn03hn?P0moOg0?ooo`38b<P0eMGE0?Shn0020?ooo`0>0?Win@3jn_X0oooo0?ooo`3lo?`0oooo
0;Ng]`3kno/0oooo0?_kn`3oool0d];B0?Cdm03lo?b]0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0
>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40
>4E>03]7E@0L0?ooo`00B`3oool02@3jn_X0oooo0?knoP3Shn<0oooo0?Ogm`3dm?@0oooo0?7al@05
0?ooo`0:0?gmo@3emOD0moOg0?[jnP3oool0n_[j0?ooo`3inOT0moOg0;bl_0<0oooo00<0jn_[0?oo
o`3oool01P3oool0103alO40oooo0?ooo`3Zj^X20?ooo`030?knoP3oool0m_Kf01L0oooo00<0o_kn
0?clo03jn_X00P3oool0203inOT0oooo0>o_k`3=cLd0moOg0?ooo`3no_h0mOGe0P3oool01P3kno/0
nOWi0?ooo`3oool0o_kn0?clo0<0oooo00L0m_Kf0?ooo`3oool0c/k>0;Bd]03>c/h0mOGe00<0oooo
00@0no_k0?knoP3lo?`0o?cl4@3oool01`3no_h0oooo0?knoP3oool0no_k0?ooo`3moOd02P3oool0
1@3lo?`0oooo0?ooo`35aLD0oOgm08D0oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV
/P3Yk?40jnc`0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME0;00
oooo00<0oOgm0?knoP3oool00`3oool01P3moOd0aLG50?[jnP3hn?P0oooo0?clo0@0oooo00/0o?cl
0?[jnP3no_h0bLW90?ooo`3gmoL0o?cl0?ooo`3Vi^H0hN7Q0?_kn`2]0?ooo`0?0?ono@3oo_l0o?oo
0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd
0>G^m@2NY[40>4E>03]7E@0L0?ooo`00C03oool00`3Fe]H0o_kn01dM7@030?ooo`0F0?KfmP010@40
000000T92@000000no_k0?;blP3oool0000000h>3P071`L0l?3`0?ooo`3moOd0000000<30`000000
4A4A0>c/k03moOd03@d=0>c/k080oooo00d0n_[j00D51@3oool0mOGe0?knoP071`L0000000P82002
0P80nOWi0?Cdm03oool0hN7Q01T0oooo00@0o_kn0?Win@3oool0o_kn0`3oool01@3=cLd0k^k^0?oo
o`3oool0nOWi0080oooo0P3lo?`20?ooo`090?gmo@3oool0oooo0?clo03^k^h0oooo0<g=c@30`<00
lO7a0080oooo00H0m?Cd0?ooo`3dm?@0nOWi0?ooo`3jn_X20?ooo`030?Shn03oool0oooo00h0oooo
00L0o_kn0?ooo`3no_h0oooo0?_kn`3oool0oOgm00T0oooo00H0no_k0?ooo`3oool0oooo0?knoP36
a/J50?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jNca0>_/l03[k>h0jnca0>S]
l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@2^0?ooo`030?knoP3lo?`0o?cl00<0
oooo00X0o?cl0?Gem@33`l<0oooo0?KfmP3oool0l?3`0?ooo`3lo?`0oOgm0P3oool03@3hn?P0no_k
0>3Ph03alO40oooo0?gmo@3no_h0oooo0?[jnP3<c<`0no_k0?ooo`3no_h0Z`3oool03`3oo_d0ooko
0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@05
0>G/m03Uk_D0WZJa03Q5CP0kAeD0703oool004X0oooo0180no_k0?ooo`3oool0oooo0000003dm?@0
nOWi0?knoP000000oooo0?knoP3hn?P0oooo0?Shn03oool000000?ooo`3emOD20?ooo`0B0?clo000
0000o_kn0<K6aP3moOd0o_kn0?_kn`3oool000000?gmo@3oool0n_[j0000003oool000000?ooo`3a
lO40moOg0P3oool01P3fm_H0oooo0?ooo`3_knl0oooo0?WinAT0oooo00T0n_[j0?ooo`3hn?P0oooo
0?clo03no_h0l?3`0>GUi@3Zj^X00P3oool00`3moOd0n_[j0?ooo`020?ooo`080?gmo@3jn_X0oooo
0?ooo`3alO40f=SH0<_;b`3alO420?ooo`040?Shn03oool0oooo0?Ogm`@0oooo00<0o_kn0?Win@3o
ool0403oool01`3no_h0oooo0?knoP3oool0no_k0?ooo`3moOd0203oool01@3moOd0oooo0?ooo`3m
oOd0o_kn0080oooo00<0aLG50?ooo`3oool0PP3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0i
Ae@0VZJb0>W/l@3[k?00jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0k
AeD0[P3oool00`3no_h0oOgm0?knoP020?ooo`050?7al@3Hf=P0a<C40?ooo`3emOD00`3oool00`3k
no/0oooo0?ooo`040?ooo`030;jn_P3oool0n?Sh00@0oooo00@0`<300?_kn`3oool0oOgmZ`3oool0
3`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^
m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0703oool004`0oooo02/0moOg0?clo0010@40oooo
0?knoP3oool000000?gmo@3oool0o?cl0?ooo`3bl_80oooo0000003oool0lO7a0?ooo`3moOd0oooo
0000003@d=00o_kn0?clo03gmoL0oooo0?Win@030`<0oooo0?Win@3clo<00@410?ooo`000000oooo
0?[jnP3oool0oOgm0?Win@3oool0o_kn0?[jnP3oool0n?Sh00X0oooo00H0oOgm0?ooo`3jn_X0oooo
0?Win@3jn_X20?ooo`080?Ogm`3oool0lO7a0??cl`3oool0oOgm0?Shn03kno/20?ooo`080?Ogm`3o
ool0oooo0?Win@3jn_X0clo?0?ooo`3hn?P20?ooo`050?knoP3lo?`0oooo0?gmo@3kno/00P3oool0
103>c/h0d];B0?Win@3lo?`20?ooo`030?KfmP3oool0oOgm0080oooo00H0n?Sh0?ooo`3no_h0k^k^
0?ooo`3moOdH0?ooo`080<S8b03moOd0oooo0?_kn`3oool0o_kn0?ooo`3no_h80?ooo`070;jn_P3o
ool0m?Cd0?ooo`3kno/0oooo0?[jnP1m0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02J
Y[80jNca0>_/l03[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@2X
0?ooo`0=0?gmo@3lo?`0oOgm0?knoP3oool0o_kn0?Win@3moOd0oooo0?Shn03oool0dm?C0??cl`09
0?ooo`040?KfmP3oool0o?cl0<71`@<0oooo00P0n_[j0?clo03inOT0o?cl0=WIf@3alO40oooo0?_k
nj/0oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40j>gc
0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME01`0oooo001:0?ooo`090??cl`3no_h0
oooo0?ooo`000000j^[Z0?ooo`3bl_802@T900@000000P3oool010030`<0mOGe0?ooo`3inOT20?oo
o`0900P8200000001@D50000000A4A40kNg]0?ooo`0B4Q80kNg]0080oooo00L000000?Shn0071`L0
oooo0?Ogm`0000001PH60080000000D0oooo0?Cdm03hn?P0oooo0?Gem@090?ooo`030?_kn`3`l?00
oOgm00<0oooo0P3jn_X01P3fm_H0oooo0?ooo`3oool0no_k0?[jnP80oooo00/0l?3`0?ooo`3oool0
oooo0?Gem@3oool0l_;b0<c<c03oool0o?cl0?[jnP020?ooo`0;0?gmo@3oool0n?Sh0?ooo`2g]kL0
b/[:0>g]k@00000010@400H61P0000000P3oool01`3dm?@0lo?c0?Win@3oool0l?3`0??cl`3no_h0
0P3oool00`3dm?@0oOgm0?ooo`0F0?ooo`080<S8b03moOd0oooo0?_kn`3oool0o_kn0?ooo`3no_h9
0?ooo`030<O7a`3oool0k^k^0080oooo00<0m?Cd0?gmo@3oool0N`3oool03`3oo_d0ooko0?coo`3h
ool0?4QD03Q6D`0iAe@0VZJb0>W/l@3[k?00jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03U
k_D0WZJa03Q5CP0kAeD0Y`3oool00`3moOd0oooo0?ooo`060?ooo`80n?Sh00<0_kno0?ooo`3fm_H0
2@3oool0103kno/0oooo0?ooo`35aLD20?ooo`090?_kn`3oool0oooo0?[jnP3oool0j^[Z0=kNgP3o
ool0oOgm0:/0oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/kP3[
k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME01`0oooo001:0?ooo`060?_k
n`3oool0oooo0>CTi00410@020P80P3oool02@000000oooo0>o_k`3oool010@40?ooo`3fm_H00P82
0>SXj0030?ooo`0<0?Shn00?3`l0o_kn0?ooo`3fm_H000000?_kn`3oool000000?ooo`3no_h02PX:
0P3oool0303dm?@030`<0?Gem@3fm_H0o?cl0?_kn`0?3`l0oooo0?Shn03bl_80mOGe0?clo0P0oooo
00T0no_k0?7al@3oool0no_k0?Ogm`000000410@0?KfmP0000000P3oool03`000000o_kn0?ooo`05
1@D0oooo0?Cdm03oool03Ph>000000051@D0oooo00<30`3kno/0oooo0;Bd]0020000000>00H61P00
0000d=3@0;no_`0B4Q80oooo0>c/k03fm_H0n?Sh0?[jnP0000000P820?Ogm`0000020?ooo`070>g]
k@030`<00P820>_[j`3inOT0oooo0?7al@020?ooo`030??cl`3oool0oooo01D0oooo00P0b<S80?gm
o@3oool0no_k0?ooo`3no_h0oooo0?knoPP0oooo00H0no_k0?ooo`3gmoL0bl_;0?ooo`3lo?an0?oo
o`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jNca0>_/l03[k>h0jnca0>S]l`3VkOD0
iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@2^0?ooo`060?KfmP31`L40oooo0?;blP3oool0
lo?c2`3oool01P3no_h0fMWI0>k^kP3jn_X0oooo0?Ogm`<0oooo00@0o?cl0?ooo`2k^k/0o_kn[03o
ool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge
0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0703oool004X0oooo00`0o_kn0?ooo`3hn?P0
oooo00P8203kno/000000?[jnP3oool0000001DE5@0000020?_kn`0;0?ooo`3jn_X07QhN00410@00
0000mOGe0?Ogm`3no_h01PH60000000L71`00P3oool03`3fm_H000000?Shn0000000lo?c0?clo03o
ool0n?Sh0?ooo`0000002`/;000000061PH0o?cl0?_kn`0@0?ooo`0O0000003oool0moOg00000006
1PH0oOgm0?KfmP061PH0n_[j0?ooo`000000l_;b0?gmo@051@D0n?Sh0?ooo`3/k>`02PX:0000003o
ool0nOWi00h>3P3?cll0oooo0=7Ad@38b<P0lo?c0?ooo`000000oOgm0?[jnP020?ooo`0800D51@3o
ool0oooo000000030`<0oooo0?Cdm0020P820?ooo`070000003oool0nOWi0?ooo`3kno/0oooo0?Wi
n@0G0?ooo`080<S8b03moOd0oooo0?_kn`3oool0o_kn0?ooo`3no_h80?ooo`050?gmo@3oool0moOg
0<C4a03lo?`00P3oool00`3lo?`0oooo0?ooo`1j0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC
03U7E02JY[80jNca0>_/l03[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>
03]7E@2/0?ooo`050?[jnP3dm?@0alO70?ooo`3lo?`00P3oool00`3fm_H0oooo0?ooo`0:0?ooo`0<
0<30`03oool0moOg0?ooo`3no_h0o?cl0?gmo@3oool0lo?c0?ooo`34a<@0o_kn[03oool03`3oo_d0
ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/
m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0703oool004/0oooo00@0no_k0?knoP3oool0no_k0P3oool0
103moOd0oooo0?Shn03dm?@20?ooo`050?gmo@3oool0nOWi0?ooo`3Vi^H00`3oool0103hn?P0mOGe
0?ooo`3`l?040?ooo`050>g]k@3oool0o_kn0?ooo`3clo<00P3oool01P3no_h0no_k0?ooo`3dm?@0
l_;b0?ooo`80o?cl00<0l_;b0?ooo`3oool02@3oool0103Shn<0n_[j00H61P3`l?020?ooo`070000
003hn?P0oooo0000003oool0lo?c000000020?ooo`0<0000003moOd0oooo0?ooo`3inOT00@410?gm
o@3oool000000=CDe02d];@0moOg0P3oool05P3moOd000000?ooo`3emOD0oooo0?Cdm00:2PX0m_Kf
0?Ogm`3oool000000?[jnP3oool000000?Win@3oool01@D50?KfmP3oool0m_Kf0?gmo@3kno/H0?oo
o`080<S8b03moOd0oooo0?_kn`3oool0o_kn0?ooo`3no_h90?ooo`060?7al@3oool0nOWi0=OGe`3o
ool0kno_O@3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>W/l@3[k?00jnc^0>_/
l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0Z@3oool01`3no_h0m_Kf0>SX
j03Hf=P0c<c<0?ooo`3^k^h00P3oool0103/k>`0oooo0?clo03inOT80?ooo`050?gmo@3hn?P0aLG5
0?ooo`3inOT00P3oool20?_kn`060?ooo`3clo<0oooo0=WIf@3clo<0oOgmZ`3oool03`3oo_d0ooko
0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@05
0>G/m03Uk_D0WZJa03Q5CP0kAeD0703oool004X0oooo00X0o_kn0>o_k`3oool0kNg]0?ooo`3inOT0
oooo0?KfmP3oool0m_Kf0P3oool01@3bl_80no_k0?gmo@3oool0m?Cd0080oooo00<0gmoO0?ooo`3l
o?`0103oool04@3gmoL0oooo0000003oool0oOgm0?ooo`3alO40oooo0>KViP3kno/0oooo0?;blP3d
m?@0oooo0?clo03oool0m?Cd0080oooo00<0l_;b0?ooo`3oool01P3oool0503alO40oooo0?ooo`3o
ool000000?ooo`3fm_H0l?3`00H61P3inOT0oooo01/K6`3Lg=`0oooo0000003oool0n_[j0000003n
o_h0moOg0P3oool07P000000n_[j0?knoP0000001PH600X:2P0;2`/000000?ooo`3moOd000000?_k
n`3oool0no_k0?Win@010@40o_kn0?ooo`3^k^h02@T90?ooo`3moOd061PH0>OWi`3no_h000000?kn
oP3oool0nOWi0?ooo`80o_kn5`3oool02038b<P0oOgm0?ooo`3kno/0oooo0?knoP3oool0o_kn203o
ool0203inOT0oooo0?[jnP3oool0o?cl0;no_`3oool0n_[jO03oool03`3oo_d0ooko0?coo`3hool0
?4QD03Q6D`0iAe@0VZJb0>W/l@3[k?00jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0
WZJa03Q5CP0kAeD0Y`3oool01`3no_h0oooo0?clo03fm_H0lO7a0?;blP3emOD00P3oool01@3lo?`0
oooo0?ooo`3Vi^H0n_[j00T0oooo00@0o?cl0=gMg@3Xj>P0oooo0P3moOd0103no_h0oooo0?knoP3o
ool20?gmo@030>o_k`3Ogml0nOWi0:/0oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV
/P3VkOD0jNca0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME01`0
oooo001:0?ooo`030?gmo@3oool0oooo00D0oooo00@0no_k0?ooo`3lo?`0m_Kf0P3oool01`3lo?`0
oooo0?KfmP3hn?P0oooo0?knoP3lo?`00P3no_h03P3oool0moOg0?ooo`3oool0n_[j0?gmo@3oool0
moOg0?gmo@3oool0mOGe0?ooo`3inOT0lo?c0`3oool01@3clo<0oooo0?gmo@3moOd0moOg00X0oooo
00P0mOGe0?ooo`3dm?@000000?knoP3inOT0oooo00000080oooo01P000000?ooo`3oool01@D50?Og
m`3oool00`<30?Ogm`3oool0l_;b0?ooo`000000oooo0?;blP0=3@d0o?cl0?;blP3oool02`/;0?oo
o`3no_h00`<30?ooo`3hn?P20?ooo`050000003oool0o_kn0?ooo`0000000P3oool01`000000oooo
0?ooo`000000o_kn0?clo03inOT06P3oool02038b<P0oOgm0?ooo`3kno/0oooo0?knoP3oool0o_kn
2P3oool01P3kno/0oooo0?Ogm`3oool0b/[:0?knoW`0oooo0P3oo_l03P3lool0mooo03a8F00fAUH0
>DIG09ZV]03XkO<0jnc`0>_/kP3YkO00j>g`0>G_l@3Uk_<0j>ceZP3Yk?D01@3Uk?H0iNgh09jV/`0j
@e@0>dIJ0:P0oooo00D0oOgm0?3`l03Ti>@0j>SX0?[jnP020?ooo`030?[jnP3oool0n_[j00<0oooo
00<0mOGe0?ooo`3oool01P3oool01`3lo?`0a/K60?ooo`3jn_X0oooo0?Win@3jn_X0103oool0103m
oOd0o?cl0<g=c@3fm_J[0?ooo`80ooko00h0o?oo0?Ooo`0lB5P0=TIF03U6E`2JY[@0iNkg0>S]l`3[
k>h0jNg`0>S]l03Uko40iNkc0>S/mJX0jNce00D0iNcf0>G]n02NY[<0>T=D03]6FP0L0?ooo`00P03o
ool03`3kno/0oooo0?ooo`3oool000000?Cdm03oool0nOWi00L71`3emOD0oooo000000030`<0l_;b
000000020?ooo`0600<30`3no_h0n_[j0?ooo`0000000`<30P3oool04@000000oooo0?7al@3oool0
2@T90?Ogm`3oool010@40000003moOd0oooo0?clo0000000oooo0?clo03oool000000080oooo00D0
00000?ooo`3oool020P80?Ogm`020?ooo`030?;blP3oool0oooo01L0oooo00D0a/K60?ooo`3hn?P0
oooo0?clo0020?ooo`030?knoP3oool0oooo00P0oooo00L0oOgm0?[jnP3oool0oooo0?7al@3Hf=P0
mOGe0080oooo00@0m?Cd0?ooo`3oool0l_;bM@3oool20?omo`0>0?_no`3fo_l0>dMO03E5GP0gAEl0
VJJi0>K]m@3Yk?40jNg^0>S^k03VknX0i?3/0>G_kP3[k?6Y0>gZl`060>_[m@3WjoL0iNcl09jT^P0k
@5d0?D=UX@3oool02P3kno/0oooo0?ooo`3dm?@0l_;b0?ooo`3/k>`0dM7A0=GEe@3clo<20?ooo`03
0?Ogm`3oool0oooo00P0oooo00X0n_[j0?ooo`3hn?P0oooo0?clo03no_h0a/K60?knoP3oool0nOWi
0P3oool0203gmoL0oooo0?ooo`3jn_X0oooo0?_kn`3oool0`L710P3oool00`3moOd0no_k0?clo02W
0?ooo`80oogo00h0noko0?Kno`0kAel0=DEN03M5G`2IY[T0i>gl0>K]m@3YkNh0j>k/0>K_jP3Tl>`0
iNo^0>_/lJT0kN[c00H0jn_e0>O[m`3Uk?`0WZBj03]0G@0m@fDL0?ooo`00PP3oool0303Fe]H0o_kn
01dM7@3oool0kno_0?ooo`000000oooo0?_kn`000000oooo00/;2`80oooo00<0iNGU0?ooo`051@D0
0P0000001@3oool000000?gmo@3YjNT0oooo00<0000001T0l_;b0?ooo`3moOd000000?ooo`000000
1@D50?Shn03oool0000000P8200000000@410?ooo`3bl_80oooo00P820000000n?Sh0?ooo`3no_h0
oooo0?_kn`3oool0no_k01L0oooo00H0aLG50?ooo`3kno/0oooo0?knoP3oool20?knoPP0oooo00@0
o?cl0?ooo`3oool0oOgm0P3oool0203lo?`0k^k^0=gMg@3no_h0l_;b0?ooo`3^k^h0n_[jMP3oool0
9P3ooOl0ooko0?cno`3go_l0>dMM03I5G00gAUd0VJJi0>K]m@3Yk?40jNg^0>S^k03Ul>X0i?3/0>C`
kP3Yk?<0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZ
m@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0P3[joD07P3/j_D0jn_e0>cZm@3[joD0k>[e
0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e
0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@80k>[e01d0jn_e0>cZm@3[joD0
k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0
jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@020>cZm@0M0>_[m@3/j_D0
jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0
k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD00P3/j_D07@3[joD0
k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0
jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0080k>[e01X0
jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0
k>[e0>_[m@3/j_D0jn_e0>cZm@3Yk?D0iNcf0>C^nP2NYKP0>T5M03i2Ij00oooo00@0kno_0?knoP3o
ool0jNWY0`3oool0103Zj^X0k^k^0?Gem@3lo?`<0?ooo`040?knoP3inOT0oooo0?knoP<0oooo00@0
b<S80?Shn03oool0m_Kf0P3oool02@3kno/0oooo0?ooo`3kno/0oooo0?[jnP3oool0clo?0>o_k`05
0?ooo`030?knoP3oool0oooo0:<0oooo02P0oogo0?ono`3lo_l0moko03]7G@0fAE`0=dIM09VV^@3T
kO`0i^ge0>W]kP3Xk^`0iO3Z0>C`k03Tl>h0jNcc0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/
j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[
joD0k>[e0P3[joD07P3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[
m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZ
m@3[joD0k>[e0>_[m@80k>[e01d0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e
0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e
0>cZm@3[joD0k>[e0>_[m@020>cZm@0M0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e
0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e
0>_[m@3/j_D0jn_e0>cZm@3[joD00P3/j_D07@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e
0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e
0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0080k>[e01P0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e
0>cZm@3[joD0k>[e0>_[m@3/j_D0jn_e0>cZm@3[joD0k>[e0>_[m@3/j_D0jNce0>G/mP3Tk_X0WZFh
03Y1G@0n@VLL0?ooo`00P@3oool0103jn_X0oooo0?knoP3Shn<20?ooo`040?Ogm`3oool0oooo0?gm
o@<0oooo00D0o?cl0?7al@3oool0n?Sh0?7al@030?ooo`0300410@3oool0oooo00@0oooo00P0no_k
0?ooo`3kno/0oooo0?Win@3clo<0oooo0?Ogm`<0oooo00D0n?Sh0?gmo@3alO40oooo0?clo0020?oo
o`050?Ogm`3inOT0oooo0>c/k03moOd00P3lo?`G0?ooo`040<G5a@3oool0oooo0?clo080oooo00<0
no_k0?ooo`3oool01`3oool01@3inOT0oooo0?ooo`3no_h0o?cl00<0oooo00@0n?Sh0<O7a`3oool0
nOWi0P3oool00`3lo?`0oooo0?ooo`1b0?ooo`0@0?oon`3ooo@0oood0?oonP3jool0?TU?03Q6D@0i
Ae80VZJb0>S]l`3[k?00jnc^0>W]l03Vk_00iNoa0>C_l`80i>kg01D0iNkg0>C^m`3Uk_L0i>kg0>G^
m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^
m`3Uk_L00P3Tk_L07P3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^
m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^
m`3Tk_L0iNkg0>C^m`80iNkg01d0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg
0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg
0>G^m`3Tk_L0iNkg0>C^m`020>G^m`0M0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg
0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg
0>C^m`3Uk_L0i>kg0>G^m`3Tk_L00P3Uk_L07@3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg
0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg
0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0080iNkg01X0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg
0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3TkoD0hnk`
0>;`l`2MYk40>4=E03e4GYl0oooo00T0n?Sh0?ooo`3oool0o?cl0?ooo`3WinL0oooo0??cl`3_knl0
0`3oool00`3moOd0oooo0?ooo`080?ooo`030?knoP3lo?`0n_[j0080oooo00L0nOWi0?ooo`3_knl0
e]KF0?[jnP3oool0m_Kf0080oooo00X0oOgm0?ooo`3oool0o_kn0?[jnP3moOd0oooo0>[ZjP3IfMT0
o?cl103oool20?knoZ<0oooo0100oook0?oom03ooo@0oooj0?[oo`0nBDl0>4IA03U7DP2JY[80iNkg
0>S]l`3[k>h0jNg`0>K^l03Uko40i>oc0P3Tk_L05`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0
i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0
iNkg0080i>kg01h0iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0
iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0
i>kg0>G^m`3Tk_L20>G^m`0M0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3T
k_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3U
k_L0i>kg0>G^m`3Tk_L00P3Uk_L07@3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3U
k_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3T
k_L0iNkg0>C^m`3Uk_L0i>kg0080iNkg01d0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3T
k_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3U
k_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`020>G^m`0H0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3U
k_L0i>kg0>G^m`3Tk_L0iNkg0>C^m`3Uk_L0i>kg0>G^m`3Tk_L0iNkg0>C_m@3Sk_00h_3c09fW/@0h
@eD0?DAN703oool00840oooo00d0o?cl0?ooo`3oool0oooo0?knoP3oool0no_k0?gmo@3bl_80o_kn
0?Ogm`3oool0moOg0080oooo00<0no_k0?;blP3oool00P3oool0303emOD010@40?_kn`3oool0nOWi
0?Gem@3moOd0no_k0?[jnP3oool0m_Kf0>WYj@80oooo00<0oOgm0?ooo`3hn?P00P3oool02P3moOd0
oooo0?clo03fm_H0oooo0??cl`3kno/0o?cl0?ooo`3YjNT20?ooo`030?Win@3oool0oooo01H0oooo
00@0bl_;0?clo03oool0n_[j0P3oool00`3jn_X0oooo0?ooo`070?ooo`060?_kn`3oool0oooo0?gm
o@3jn_X0oOgm0P3oool20?clo0050<g=c@3oool0oooo0?ooo`3^k^h0M03oool02P3oooX0oooa0?oo
k`3oooH0nool03m8C@0iATh0?4I@09bV/03Yk?D20>c[l@050>_[l`3Xk?D0iNkg0>C^m`3RkoD0Z@3Q
l?D01P3QlO40h?7[0>7akP2KZJ`0=dE>03]6F:00oooo00P0oOgm0?7al@3oool0oOgm0?ooo`2i^KT0
f][J0?_kn`h0oooo00T0oOgm0?ooo`3oool0o_kn0?ooo`3emOD0oooo0=7Ad@3^k^h00P3oool0203j
n_X0oooo0?ooo`3moOd0o_kn0?clo03oool0n_[j0`3oool01P38b<P0n_[j0?gmo@3no_h0oOgm0?kn
oP80oooo00<0o_kn0?ooo`3oool0X03oool04@3oooX0oooa0?ook`3oooH0nool03m8C@0iATh0?4I@
09bV/03Xk?L0jNce0>c[l@3[jo<0j>ce0>G^m`3Tk_L0h^oe0:T0hO3e00H0hO7a0>3aj`3QlNh0VjV/
03M5CP0kAUPL0?ooo`00PP3oool01`3YjNT0oooo0>o_k`3kno/0o?cl0?ooo`3inOT00`3oool04`3[
jn/0oooo0?Cdm03fm_H0oooo0?gmo@3oool0m?Cd0??cl`3oool0no_k0?ooo`3dm?@0n_[j0?ooo`3n
o_h0oOgm0?[jnP3kno/00`3oool0203gmoL0jn_[0?ooo`3oool0moOg0?KfmP3oool0n_[j0P3oool0
1@3Vi^H0oooo0?ooo`3oool0k>c/0080oooo00<0l_;b0?clo03fm_H05`3oool0103Hf=P0l?3`0?oo
o`3kno/20?ooo`030?_kn`3oool0oooo00L0oooo00h0o_kn0?ooo`3oool0o_kn0?gmo@3no_h0oOgm
0?[jnP3moOd0oooo0?KfmP3AdM40oooo0?GemGD0oooo00X0ookm0?omn03ooOP0ooko0?gmo`10AU@0
>dAE03e4E`2MY;L0jn[j0P3/j_P01@3[j_P0j>_j0>K[oP3Tk_X0h_3a0:T0hO;/00H0hO;Z0>3ai`3O
lnP0VZZW03E7B@0jB56P0?ooo`0;0?KfmP3no_h0oooo0?ooo`3=cLd0oooo0>KViP3oool0no_k0?[j
nP3no_h00P3oool00`3no_h0oooo0?ooo`060?ooo`090?clo03oool0oooo0?Shn03oool0o_kn0?oo
o`31`L40oOgm0080oooo00`0oOgm0?ooo`3oool0o?cl0?_kn`3jn_X0oooo0?_kn`3oool0o_kn0?oo
o`2n_[h20?ooo`030?gmo@3jn_X0oOgm0080oooo00<0no_k0?ooo`3oool0X03oool04@3oo_d0oogh
0?omn03oo_l0oOgo0416E00kA5D0?DAG09fT]`3Yj_`0jn[j0>cZn03[j_P0j>_j0>K[oP3Tk_X0h_3a
0:T0hO;/00H0hO;Z0>3ai`3OlnP0VZZW03E7B@0jB54L0?ooo`00P03oool00`3no_h0moOg0?ooo`02
0?ooo`090?Gem@3oool0m_Kf0?ooo`3lo?`0oooo0?KfmP3oool0mOGe00<0oooo00/0oOgm0?knoP3j
n_X0oooo0?knoP3oool0lo?c0?ooo`3jn_X0kno_0?Ogm`030?ooo`070?Cdm03oool0oooo0?_kn`3o
ool0no_k0>c/k0030?ooo`070?Ogm`3oool0oooo0?ooo`3hn?P0inOW0?clo0020?ooo`030?clo03o
ool0o?cl01P0oooo00<0jn_[0=kNgP3moOd00P3oool00`3lo?`0oooo0?ooo`090?ooo`80o_kn103o
ool0203lo?`0oooo0??cl`3oool0nOWi0<W9b@3oool0mOGeM03oool09`3oo_l0oo_o0?oko`3oo?l0
oOco0415F@0k@eX0?D=K09fS^@3[j_X0k>[h0>cZm`3YjoL0j>ch0>G]nP3Tk_P0i>oa0>C`kP3Uknh0
i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h0
iNo^0>C`kP3Uknh0i?3^0>G_kP020>C`kP0N0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h0
iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0
i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0P3Uknh07@3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3T
l>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3U
knh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0080iNo^01d0i?3^0>G_kP3Tl>h0iNo^0>C`kP3U
knh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3T
l>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`kP020>G_kP0M0>C`kP3Uknh0i?3^0>G_kP3T
l>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3U
knh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h00P3Uknh06P3Tl>h0iNo^0>C`kP3U
knh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3T
l>h0iNo^0>C`k03PlNT0go?Z09R[Y`0eAdT0>4U@XP3oool0103gmoL0clo?0?clo03fm_H30?ooo`03
0?knoP3lo?`0oOgm00X0oooo00@0no_k0?ooo`3oool0moOg0P3oool0103bl_80dM7A0?ooo`3no_h3
0?gmo@80oooo00P0o?cl0?gmo@3oool0no_k0?ooo`3inOT0oooo0<;2`P<0oooo00D0o?cl0?knoP3o
ool0oooo0?Win@2R0?ooo`0Y0?ono`3onol0oo_o0?olo`3mo?l0@4EI03]3FP0m@e/0WJ>i0>S[oP3[
j_X0k>[g0>W[m`3Xk?P0iNgj0>C^n03Tko40i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3T
l>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3U
knh00P3Tl>h07P3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3U
knh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3T
l>h0iNo^0>C`kP80iNo^01d0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`
kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_
kP3Tl>h0iNo^0>C`kP020>G_kP0M0>C`kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_
kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`
kP3Uknh0i?3^0>G_kP3Tl>h00P3Uknh07@3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`
kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_
kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0080iNo^01P0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_
kP3Tl>h0iNo^0>C`kP3Uknh0i?3^0>G_kP3Tl>h0iNo^0>C`kP3Uknh0i?3/0>3aj@3OlnX0V:^W03E7
B@0hBE0L0?ooo`00P@3oool0103no_h0oooo0?ooo`3alO440?ooo`080??cl`3no_h0oooo0?clo03n
o_h0nOWi0?ooo`3hn?P30?ooo`050?;blP3fm_H0oooo0?ooo`3_knl00`3oool0203alO40oooo0>o_
k`3jn_X0oooo0?;blP3oool0kNg]0P3oool0203_knl0o?cl0?Shn03oool0n?Sh0?_kn`3oool0oOgm
0P3oool0103jn_X0m_Kf0?ooo`3/k>`I0?ooo`080?gmo@3=cLd0n?Sh0?ooo`3no_h0n?Sh0?ooo`3n
o_h:0?ooo`030?knoP3oool0oooo00@0oooo00D0m_Kf0?Cdm03oool0n?Sh0<S8b01e0?ooo`0W0?on
o`3onol0oo_o0?olo`3jo?l0?dEO03U3G00lA5/0W:Bg0>S/m@3Yk?40jNg^0>S^kP3Vknh0i?3`0>C_
l`3YjoP0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cY
nP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0080jn[j01h0k>Wj0>_ZnP3/jOX0jn[j0>cY
nP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_Z
nP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X20>cYnP0M0>_ZnP3/jOX0jn[j
0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj
0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X00P3/jOX07@3[j_X0k>Wj
0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j
0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0080k>Wj01d0jn[j
0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj
0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP020>cYnP0J
0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j
0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0j>cg0>7_l03Ol_00Uj^/03A7C@0gBE>O0?ooo`080?gmo@3lo?`0
clo?0<71`@3oool0no_k0?ooo`3alO430?ooo`030?knoP3lo?`0oOgm00X0oooo00<0o_kn0?ooo`3j
n_X00P3oool0203IfMT0lO7a0?ooo`3inOT0no_k0?ooo`3moOd0o_kn103oool01`3kno/0oooo0?cl
o03lo?`0g=cL0>k^kP3lo?`00P3oool0103moOd0oooo0?ooo`3lo?bR0?ooo`0Y0?ono`3onol0oo_o
0?olo`3jo?l0?dEO03U3G00lA5/0W:Bg0>K/nP3Xk?D0jNg^0>S^kP3Vknh0i?3`0>C_l`3YjoP0jn[j
0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj
0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX00P3[j_X07P3/jOX0jn[j0>cYnP3[j_X0k>Wj
0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j
0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP80k>Wj01d0jn[j0>cYnP3[j_X0
k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0
jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP020>cYnP0M0>_ZnP3/jOX0
jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0
k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X00P3/jOX07@3[j_X0
k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0
jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0080k>Wj01P0
jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0k>Wj0>_ZnP3/jOX0jn[j0>cYnP3[j_X0
k>Wj0>_ZnP3/jOX0j>cg0>7_l03Ol_00Uj^/03A7C@0gBE<L0?ooo`00P`3oool20?gmo@0?0?ooo`3h
n?P0oooo0?clo03oool0oOgm0?Win@3oool0o?cl0?ooo`3moOd0oooo0>o_k`3oool0mOGe0080oooo
0P3lo?`00`3oool0no_k0?Ogm`020?ooo`040?knoP3oool0oooo0>k^kP<0oooo00L0mOGe0?ooo`3o
ool0oooo0?clo03oool0moOg00<0oooo00D0n_[j0?Shn03oool0oooo0?Shn0020?ooo`030?KfmP3o
ool0oooo01H0oooo00L0`l?30?Cdm03oool0oOgm0?KfmP3oool0oOgm00`0oooo00D0o?cl0?_kn`3m
oOd0oooo0?gmo@020?ooo`040?clo03oool0n?Sh0=SHf7@0oooo0140ooko0?omo`3ooOl0o?ko0?Sm
o`0lAe/0>4EH03U6EP2JY[80i^o^0>S^jP3XknL0i_3W0>G`j03RlNX0i?3`0>_Zn02Y0>oWo0060>_Z
nP3SkOH0go3g09RY/`0dAU@0=dQHW`3oool01@3bl_80g]kN0>k^kP3oool0oOgm00P0oooo00<0oOgm
0?_kn`3oool0203oool01P3hn?P0oOgm0?gmo@3no_h0n?Sh0<71`@80oooo00<0n_[j0?knoP3oool0
1@3oool0203no_h0o?cl0?ooo`3oool0o_kn0?Ogm`3Hf=P0lO7a0P3oool00`3jn_X0oOgm0?ooo`2S
0?ooo`0A0?ono`3ooOl0oogo0?cno`3hoOl0?4MK03Q5F00iAUH0VZJb0>G^l`3Vknh0j>oW0>K`i`3U
l>P0h_7Z0>C`l03[j_P0Z@3_io`01P3[j_X0hngf0=o`m`2HZK<0=4ID03M8F1`0oooo003>0?ooo`06
0<O7a`3moOd0oooo0?gmo@3oool0oOgm4`3oool01P3moOd0n_[j0?ooo`3oool0lO7a0?[jnP<0oooo
00@0nOWi0?ooo`3no_h0no_kK03oool02P3oood0oOki0?_mn03gool0mOoo03]=D@0iC580=d]<09FX
YP3SknD20>K^h@050>C_h@3Rl><0h?3V0>;^jP3YjO40Z@3[ioD01P3Yj?H0i^gm0>7/oP2CWkD0<T5H
03e=IWX0oooo00P0n?Sh0?ooo`3emOD0moOg0?ooo`3lo?`0oooo0?_kn`80oooo00L0nOWi0?ooo`3m
oOd0o_kn0?_kn`3oool0m_Kf0080oooo00D0moOg0?ooo`3inOT0oooo0?Win@020?ooo`080?Gem@3o
ool0oooo0?_kn`3oool0nOWi0?ooo`3lo?`20?ooo`040?Gem@3GemL0m?Cd0?clo080oooo00H0m_Kf
0?ooo`3oool0no_k0?ooo`3kno/20?ooo`030?Cdm03oool0oooo0080oooo00@0oOgm0?ooo`3no_h0
nOWi0P3oool01P3moOd0o?cl0?ooo`3oool0m?Cd0<O7aa00oooo00<0a/K60?ooo`3clo<00P3oool2
0?gmoJ<0oooo0140ooom0?gnn@3koOP0mooo0?Goo`0kCE40>DaB03M;C02EZ:H0h>oZ0>?_i@3Vk^40
i>oQ0>;`h`3Pl>H0h^kZ0>WYl@2Y0>_Wm@060>WXmP3VkOd0hNcn09>O]@0b@EP0?DeV703oool00<h0
oooo00H0alO70?gmo@3oool0oOgm0?ooo`3moOdA0?ooo`040?clo03oool0oooo0?gmo@80oooo00@0
o?cl0=WIf@3oool0jn_[0P3oool00`3emOD0oooo0?_kn`1/0?ooo`0W0?ooo@3nooP0nooh0?Son`3c
ool0<DE402e2@`0bAdP0V:ZZ0>O`j`3Yl>T0j^o[0>W_k@3Wl>l0iO3d0>K_m03ZkO@0k>gb0>c/m03/
kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/
k?@0k>gb0>c/m03/kO80k>cd0080k>gb01h0k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/
k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/
kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO820>c/m00M0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]
lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/
m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO800P3/k?@07@3/kO80k>cd0>c]lP3/k?@0k>gb0>c/
m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]
lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0080k>cd01d0k>gb0>c/m03/kO80k>cd0>c]
lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/
m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP020>c/m00J0>c]lP3/k?@0k>gb0>c/
m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]
lP3/k?@0j^gf0>S^oP3/l_l0XZW303]4H@0iAfAi0?ooo`030?Gem@3oool0oooo0080oooo00<0oOgm
0?ooo`3hn?P00P3oool0103/k>`0oooo0?knoP3moOd30?ooo`080?knoP3oool0oooo0?ooo`3emOD0
oooo0?_kn`3oool20?Shn0060?ooo`3dm?@0oooo0?ooo`3gmoL0m?Cd0P3oool0103clo<0_kno0=WI
f@3`l?020?ooo`0?0?[jnP3gmoL0oooo0?ooo`3no_h0oooo0>c/k03kno/0oooo0?3`l03oool0m?Cd
0?clo03oool0m_Kf00<0oooo0P3lo?`0203kno/0oooo0?Cdm03kno/0oooo0<_;b`3jn_X0no_k3`3o
ool01@31`L40oooo0?gmo@3oool0o?cl0080oooo00<0o_kn0?ooo`3oool0X03oool0:@3oood0o_oh
0?_on03hoo/0looo0355A00]@T<0<TM809RZZP3Sl^l0io3[0>[_j`3Yknd0io3_0>G`m03Vko@0j^gd
0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb
0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0080k>gb01h0k>cd0>c]lP3/k?@0k>gb
0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd
0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO820>c/m00M0>c]lP3/k?@0
k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80
k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO800P3/k?@07@3/kO80
k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0
k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0080k>cd01d0
k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80
k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP020>c/
m00H0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0k>gb0>c/m03/kO80k>cd0>c]lP3/k?@0
k>gb0>c/m03/kO80k>cd0>[]mP3Xk_h0k?;o0::Y``0kA640>DMT703oool00<h0oooo00H0alO70?gm
o@3oool0oOgm0?ooo`3moOdA0?ooo`050?Win@3oool0oooo0?knoP3lo?`00P3oool0203_knl0bl_;
0?ooo`3oool0no_k0?Ogm`3oool0no_kK03oool09`3oood0n?_d0??jlP3ao?P0l?oo03iAE`0mDEX0
>TaF09NU/03Vj_H0jNSh0>[WnP3Yiol0inOo0>KVo`3Tj?l0hnce0>?]kP3SkNl0hng^0>?]k`3SkNh0
hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0
hng^0>?]k`020>?]kP0N0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0
hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0
hng_0>?]kP3SkNl0hng^0P3SkNl07@3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0hng_0>?]kP3S
kNl0hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3S
kNh0hng_0>?]kP3SkNl0hng^0080hng_01d0hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3S
kNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0hng_0>?]kP3S
kNl0hng^0>?]k`3SkNh0hng_0>?]kP020>?]k`0M0>?]kP3SkNl0hng^0>?]k`3SkNh0hng_0>?]kP3S
kNl0hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3S
kNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh00P3SkNl06P3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3S
kNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0hng_0>C[l@3K
gn/0i>Oj0:2U^`0n@f00?TMVN`3oool00`3/k>`0n_[j0?ooo`020?Win@050?ooo`3no_h0n_[j0?oo
o`3hn?P00P3oool01P3kno/0m?Cd0?ooo`3hn?P0no_k0?Cdm080oooo0180k>c/0?ooo`3bl_80oooo
0?knoP3inOT0oooo000000010@401PH600D51@3fm_H0oooo0<S8b03oool0lo?c0?ooo`3moOd40?oo
o`80no_k00/0kNg]0?ooo`3oool0oooo0?clo03inOT0oooo0?[jnP3^k^h0oooo0?Cdm0020?ooo`0:
0?clo03oool0no_k0?ooo`3emOD0n_[j0?_kn`35aLD0oooo0?Win@l0oooo00D0a<C40?gmo@3oool0
oooo0?Shn0020?ooo`030?_kn`3oool0oooo0:00oooo02T0ooom0?Skm03cn_80lOch0?3oo`0nDEL0
?E5J03Y<EP2GYK00hn_h0>KZmP3ZioX0jNOo0>OWo`3Vi_l0i>So0>?/m@3SkNh0hng_0>?]kP3SkNl0
hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0
hng_0>?]kP3SkNl0hng^0>?]k`020>?]kP0N0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0
hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0
hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0P3SkNl07@3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3S
kNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0hng_0>?]kP3S
kNl0hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0080hng_01d0hng^0>?]k`3SkNh0hng_0>?]kP3S
kNl0hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3S
kNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0hng_0>?]kP020>?]k`0M0>?]kP3SkNl0hng^0>?]k`3S
kNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0hng_0>?]kP3S
kNl0hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh00P3SkNl0603SkNh0hng_0>?]kP3S
kNl0hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3SkNh0hng_0>?]kP3SkNl0hng^0>?]k`3T
jo40fmo[0>CWnP2PYK/0?T=P03i7IQ`0oooo003>0?ooo`060<O7a`3moOd0oooo0?gmo@3oool0oOgm
4@3oool01P3kno/0oooo0?ooo`3moOd0n_[j0?gmo@80oooo00H0]KFe0?ooo`3oool0o_kn0?clo03n
o_i^0?ooo`0V0?koo@3lool0n?oo0?Goo`0mCUP0>TYI03Q5E@2GX;40kN[m0?3Xo@3aiol0lNKo0?3V
o`3^i_l0k>So0>W]n@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_
l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko420>K`l@0N0>O_l@3Vl?40inoa
0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a
0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0P3Wko407@3Vl?40
inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40
i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0080inoa01d0
i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40
inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@020>O_
l@0M0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40
i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40
0P3Wko406P3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40
inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>W^l@3_l?@0k>_a0::Q[`0l?e80?TANN03oool01P3i
nOT0oooo0?3`l03oool0nOWi0?gmo@<0oooo00D0k^k^0?_kn`3oool0no_k0?7al@020?ooo`0;0?_k
n`3oool0oooo0?Shn03oool0o_kn0?;blP3moOd0oooo0?clo03no_h0103oool01`3_knl0oooo0?Kf
mP0?3`l0^;Rh0?ooo`3lo?`00`3oool0103clo<0m?Cd0?Shn03inOT30?ooo`060?Gem@3inOT0oooo
0?ooo`3clo<0o?cl0`3oool01`3jn_X0m?Cd0?ooo`3oool0l_;b0?ooo`3jn_X00P3oool00`3>c/h0
l?3`0?ooo`0@0?ooo`050=KFeP3]kNd0oooo0?ooo`3jn_X00P3oool00`3moOd0oooo0?ooo`2Q0?oo
o`0X0?koo@3lool0n?oo0?Goo`0mCUP0>TYI03Q5E@2GX;40jNcm0>gZo@3aiol0lNKo0?3Vo`3^i_l0
k>So0>W]n@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40
inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@80i_3a01h0inoa0>K`l@3W
ko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3V
l?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?420>O_l@0M0>K`
l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_
l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?400P3Wko40
7@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`
l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0080
inoa01d0i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_
l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`
l@020>O_l@0H0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`l@3Wko40i_3a0>O_l@3Vl?40inoa0>K`
l@3Wko40i_3a0>O_l@3Vl?40inoa0>W^l@3_l?@0k>_a0::Q[`0l?e80?TAN703oool00<h0oooo00H0
alO70?gmo@3oool0oOgm0?ooo`3moOdA0?ooo`0>0?knoP3oool0oooo0?knoP3moOd0o_kn0?gmo@3k
no/0oooo0<[:bP3no_h0n?Sh0?ooo`3WinM^0?ooo`80oogo02@0noko0?Kmo`0f?U40=3a?04=9F@2a
/l80lNOb0?GUk`3fi?00m^Cd0?KSm`3eho/0l^Gi0>kXm03[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[
j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/
jO020>_Zl00N0>cYl03[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`0>cY
l03[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Z
l03/jO00jn[`0P3/jO007@3[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`
0>cYl03[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`
0>_Zl03/jO00jn[`0080k>W`01d0jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`
0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`
0>cYl03[j_00k>W`0>_Zl0020>cYl00M0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`
0>cYl03[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`
0>_Zl03/jO00jn[`0>cYl03[j_000P3/jO006P3[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`
0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>cZj`3elNH0k^[N
0:NVXP12@dP0>Se>N@3oool0203lo?`0oooo0>WYj@3oool0o?cl0000003inOT0o?cl0P3oool02`3_
knl02@T900H61P051@D000000?ooo`3fm_H0000000h>3P000000oOgm0080oooo00<0000001PH6000
00000P3bl_820?ooo`0;00410@030`<0b/[:00T92@3no_h0oooo0000003oool0n?Sh0?[jnP051@D0
0P3oool02@061PH0oOgm0?clo00000002`/;0?Shn03oool0moOg0?ooo`04000000040?Win@3oool0
l?3`0?Ogm`80oooo00H0mOGe0?ooo`3oool0_[jn0?ooo`3clo<@0?ooo`070?7al@3IfMT0nOWi0?oo
o`3no_h0oooo0?clo02T0?ooo`80oogo02H0noko0?Kmo`0f?U40=3a?04=9F@2a/l80k>Wd0?7WlP3f
i?00m^Cd0?KSm`3eho/0l^Gi0>kXm03[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/
jO00jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`0>cYl080
jn[`01h0k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Z
l03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`0>cY
l03[j_020>cYl00M0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`
0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`
0>cYl03[j_000P3/jO007@3[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`
0>cYl03[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`
0>_Zl03/jO00jn[`0080k>W`01d0jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`
0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`
0>cYl03[j_00k>W`0>_Zl0020>cYl00H0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>_Zl03/jO00jn[`
0>cYl03[j_00k>W`0>_Zl03/jO00jn[`0>cYl03[j_00k>W`0>cZj`3elNH0k^[N0:NVXP12@dP0>Se>
703oool00<h0oooo00H0alO70?gmo@3oool0oOgm0?ooo`3moOdB0?ooo`80o_kn103oool0203no_h0
oooo0?[jnP3;bl/0oooo0?Win@3oool0o?clK03oool09`3oo_l0ooWo0?_eo`3gmOl0m_So04E9E@14
BDl0@45309bIU02cY940]j>;0;RSR02hXXX0^::;0;NRS@2eXhl0/jBA0;6TT@2cY940/JBA0;>TT@2a
Y940/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6TT@2c
Y940/JBA0;>TT@020;6TT@0N0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6TT@2c
Y940/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2a
Y940/jBA0;6TT@2cY940/JBA0P2cY9407@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6T
T@2cY940/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>T
T@2aY940/jBA0;6TT@2cY940/JBA0080/jBA01d0/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>T
T@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6T
T@2cY940/JBA0;>TT@2aY940/jBA0;6TT@020;>TT@0M0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6T
T@2cY940/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>T
T@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY9400P2cY9406P2aY940/jBA0;6TT@2cY940/JBA0;>T
T@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6U
S@2UW7/0/Zf=09RCO`1>CT@0@DA9N03oool00`3no_h0n_[j0??cl`020?ooo`0L0?Cdm0092@T0oooo
0?knoP3oool0k>c/00@4103emOD0k>c/0?knoP3oool0m_Kf0000003oool0l_;b0?knoP3kno/0o_kn
00410@3[jn/0lo?c0?ooo`000000oooo0?knoP000000no_k0<o?c`80000000X0o_kn0?3`l00M7Ad0
k>c/0?clo03oool000000?clo03inOT000000P3oool01P3no_h0oooo00820P3oool0nOWi00820P80
oooo00@0oOgm0?Ogm`3oool0n?Sh0P3oool02@3^k^h0oooo0?ooo`3oool0kNg]0=[JfP3no_h0oooo
0?[jnP0@0?ooo`030<W9b@3fm_H0oooo0080oooo00<0n_[j0?ooo`3oool0X@3oool0:@3oo_l0ooWo
0?_eo`3gmOl0m_So04E9E@14BDl0@45309bIU02]YIP0/jBA0;RSR02hXXX0^::;0;NRS@2eXhl0/jBA
0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA
0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA0080/JBA01h0/jBA0;6TT@2cY940/JBA
0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA
0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY9420;>TT@0M0;6TT@2cY940
/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY940
/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY9400P2cY9407@2aY940
/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6TT@2cY940
/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA0080/jBA01d0
/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY940
/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6TT@020;>T
T@0H0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6TT@2cY940/JBA0;>TT@2aY940/jBA0;6TT@2cY940
/JBA0;>TT@2aY940/jBA0;6US@2UW7/0/Zf=09RCO`1>CT@0@DA9703oool00<h0oooo00H0alO70?gm
o@3oool0oOgm0?ooo`3moOdC0?ooo`030?knoP3oool0oooo00<0oooo00L0m_Kf0?[jnP3oool0`L71
0?ooo`3fm_H0o_kn06`0oooo02L0ooko0?olo`3onol0ooco0?ooo@1<CdH0ADPe03Pi6P2;R5d0QgPc
08]h:@2>N280SWTN08ii702=NQ`0SGTP091g9`2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0TGHY
091f:@2AMRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT00P2@
MRT07P2AMRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY
095f:@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0TGHY
091f:@80TGHY01d0T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT0
T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0
TGHY091f:@02095f:@0M091f:@2AMRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0
TGHY091f:@2AMRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT0
T7HY095f:@2@MRT00P2AMRT07@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT0
T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0
TGHY091f:@2AMRT0T7HY0080TGHY01X0T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0
TGHY091f:@2AMRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2=Mbh0PWLg08^5D@20O5H0
Cddf04]<AWP0oooo00T0oOgm0?ooo`3kno/0m_Kf0?Shn03inOT01@D50?clo03fm_H00P3oool03@00
0000oooo0?ooo`3moOd0mOGe0?ooo`051@D0n?Sh0?ooo`3alO40oooo0?_kn`0000000P3oool01P3b
l_801@D50?Shn03oool00@410;bl_080oooo00@000000?ooo`3oool000000P3oool01P3moOd00000
0?ooo`3oool000000?clo080oooo00/0n_[j0000003no_h0oooo0000003moOd0oooo0>GUi@3oool0
no_k0?Shn0020?ooo`80o?cl00L0oooo0?_kn`3Fe]H0m?Cd0?Win@3oool0no_k0100oooo00H0`L71
0?knoP3oool0no_k0?ooo`3kno^S0?ooo`0Y0?ono`3oo?l0oo_o0?olo`3oood0C4m604E8=@0h>AX0
RhQM089i@027N3<0SWPR08ii7P2>NA`0SGXL08ei802@MbL0T7HY095f:@2@MRT0TGHY091f:@2AMRT0
T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0
TGHY091f:@2AMRT00P2@MRT07P2AMRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0
TGHY091f:@2AMRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT0
T7HY095f:@2@MRT0TGHY091f:@80TGHY01d0T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@
MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0TGHY091f:@2A
MRT0T7HY095f:@2@MRT0TGHY091f:@02095f:@0M091f:@2AMRT0T7HY095f:@2@MRT0TGHY091f:@2A
MRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@
MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT00P2AMRT07@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@
MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0TGHY091f:@2A
MRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY0080TGHY01P0T7HY095f:@2@MRT0TGHY091f:@2A
MRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT0T7HY095f:@2@MRT0TGHY091f:@2AMRT0SGL^089g=`2;
QE40P7aF04m==P1;C4HL0?ooo`00cP3oool01P37alL0oOgm0?ooo`3moOd0oooo0?gmoAD0oooo00@0
o?cl0?_kn`3moOd0o?cl0`3oool00`3lo?`0_[jn0?ooo`1]0?ooo`0C0?ono`3kl?@0oo_o0?omo`3o
oo/0>S/c03m1:`1RHC40i=nK0<FbC03;/D<0c[4l0<jb=@3>/S@0bk<e0<bb>@3?[d00dZe30=:]@P05
0=:^@0D0dZe200@0dZi00=>]@03B[T00dZe20`3@[T<20=2]A@@0d:i30P3@[T800`3@[T00d:i20=2^
@00?0=:^@0<0dZe20P3B[Sh0103B[D80dZe30=:]A@3B[DD20=:^@0060=:]@P3B[D<0dZe30=:^@03B
[Sh0dje0;`3C[D801P3C[D00djdn0=>]?P3B[D<0dZe50=:]@`80dZe200@0dZe50=:]@`3C[Ch0djdn
0P3C[D004P3E[C`0djhl0=:^@03@[T<0d:e70<n]B@3?[TL0d:e50=2^@P3B[T00dZhn0=:^?03@[c`0
cjln0<n_@03?[d80dZe30=>/@`L0dje21@3C[D00103C[D80dja50=>/@`3C[Ch30=>^?00?0=>^>`3B
[Sh0d:e70=2/B`3?[DT0cji70=2]B@3@[DD0dZi00<j_A@3?_5h0/ZIJ08=lAP16@b@0@TDl07/0oooo
00@0moOg0?ooo`3oool000000P3oool00`3alO40oooo000000030000000400/;2`3gmoL02@T90?;b
lP80oooo0140m?Cd0?clo00820P0nOWi0?_kn`3oool000000?knoP3fm_H000000?ooo`3YjNT0oooo
0000003kno/0oooo00<30`020?ooo`0=0?Win@000000n_[j0?clo00410@0o_kn0?ooo`0000001@D5
0?ooo`3lo?`0oooo00820P020000000500H61P000000m_Kf0?ooo`3inOT00P3oool01`3no_h0oooo
0?Win@3:b/X0moOg0?ooo`3inOT04@3oool01`30`<00oooo0?ooo`3gmoL0oooo0?knoP3moOd0XP3o
ool04`3oo_l0no3d0?oko`3ooOl0oook03Xk<`0o@B/0HV4a0>COV`2n/eX0aK9<0<ja?03>/SD0c[8d
0<^c=@3</ST0d:i00=:]@`3B[D800`3B[T020=>]@0D0dje20`3C[D00103B[D80d:i20=2^@P3@[T87
0=2^@`<0d:i20P3B[D80>03B[T00dje00=:^@03C[D00dZi00=>]@03B[T00dje00=:^@03C[D00dZi0
0=>]@03B[T00dje00=:]@P3C[D80dZe20=>]?P3B[Sh0dje20=:]@`3C[4D0dZe50=>]@03B[T00dje0
0=>/@`3B[D<0dje00=:^?P3B[T00d:i20=:]@P3@[T80dZe20=2^@P3B[D80d:i20=:]@P3@[T80dZe2
0=2^@P3B[D80d:i20=:]@P3@[T80dZe20=2^@P3B[D80d:i20=:]@P3@[T80dZe20=2^@P3B[D80d:i2
0P3B[D804@3@[T80dZe20=2^@P3B[D80d:i20=:]@P3@[T80dZe20=2^@P3B[D80d:i20=:]@P3@[T80
dZe20=2^@P3B[D80d:i200<0dZe200H0dZi00=:^?P3B[Sh0dZe30=2]A@3@[T<20=2^@P040=2^@`3@
[DD0dZhn0=:^?P80dZi00P3C[Ch01`3B[D80d:i30=2]A`3?[TL0cji50=2^@`3@[T000`3B[S`03P3@
[ch0cjm00<n^@`3?[T<0dZe30=:]@P3C[D80dZe20=>]@P3B[D80dje20=:^@03C[D00dZi00P3C[D00
1P3B[T00djdn0=:^@03C[4D0dja30=>]?P<0djhl00l0djhk0=:^?P3@[DL0d:a;0<n]B@3?[TL0d:e9
0=2]A@3B[T00cZm50<nlGP2bYUX0Pga604I39012AC`0703oool00<h0oooo00@0aLG50?knoP3jn_X0
o_kn503oool0303dm?@0oooo0?ooo`3emOD0o?cl0?[jnP0820P00@410?ooo`3fm_H0o?cl0?ooo`80
000000D00@410000003oool0l_;b0?knoP030000000300X:2P3bl_80oooo0080oooo00<0lO7a0?oo
o`3oool0G03oool0C`3oo_l0oo[o0?oko`3mn_l0o_ko03i0C014ACd0CD/J0?7YV03=/3/0eJ/m0=RZ
>P3H[2l0eJh_0=:^=P3A[C/0eZho0=F[?@3F[C/0bZ4[0>2f?P3EZc<0ejde0=F[=@3HZSX0fZ`m0=JX
>@3HZS/0gk510=BW<P3?XBT0g:lh0=>Y>@3L/dL0dJTj0>2gB`37WSD0dZU00>BkD@3<XcL0f;110=:Z
>`3D[3/0e:dh0<nX<@3G/3/0cZL`0<nV<03CZC<0h;I00=N]=`3I[cT0eZ`f0=F[=@3DZS@0dZPb0=Z`
>P3M/cd0b9hX0=ne?`3CZC<0dZPb0=jc@03K/400djPe0<VP803F[Bd0fZll0=R/@@3HZTP0e:M00=Z`
>P3EZcD0eZ/j0=V]A03N/TL0bj4X0=jb=@3IZSH0;P3IZCX0@`3O[C`0fZTc0=>V9`3S]C/0c9de0=n_
B`3H[440dJHf0>2eA@3CXcl0kKiF0<bN903S]SL0fZTc0=ZW<P3LZBT0gJ`[0=R[=03K/TH0eJm>0<nZ
C`3@[4`0c:Lo0=>[>P3M]C/0cJ@T0=F^:`3@[RT0fkdk0<:V:`3A/3d0dZHi0=fZ?`3Q[T40cY`]0>Jc
AP3FXcH0fZLj0=f[?03JZ3L0fjTf0>>a?P3BX2d0kK]80=6P:P3X]TD0dJ0j0>6`B@3N[S80dJ0M0=VX
:03M[2`0ej/T0=J]<@3EZT/0cZIA0=JbE03A[Dd0eZmB0<ZP?03O]ch0cZPY0=6c=`33[TD0R7/g04a7
9`0m@d40N03oool00`3lo?`0oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`3jn_X01@D50?Og
m`020?ooo`0A0000003oool000000?Ogm`3oool0lo?c0?ooo`3hn?P000000?ooo`3no_h0oooo0000
003oool0mOGe00820P3no_h00P3inOT02`0;2`/0nOWi0?ooo`000000nOWi0?gmo@3emOD02`/;0?oo
o`3inOT000000080oooo00<0n?Sh0?ooo`3jn_X00P3oool020000000o_kn0?ooo`3emOD01`L70?oo
o`3no_h0nOWi0`3oool00`3hn?P0nOWi0<G5a@020?ooo`030?Ogm`3oool0oooo00l0oooo00L0nOWi
0<g=c@3no_h0oooo0?_kn`3oool0no_k0:80oooo06P0ooko0?ojo`3onol0oO[o0?kno`0n@4`0A4Dm
04e;6P3ajIP0a;960<f`>`3HZSX0f:`_0=F^;`3B[SH0dZdk0=N]?`3HZCd0fJ/k0<fP:`3R]Ch0ejXc
0=Z[=@3HZCD0fJTj0=^[?@3GYcT0fJTk0>:`@@3GYC80dJ0Y0=f^>03CZSH0g;A30=6Y=`3P^4L0aihb
0=:Y?`3T^dl0c:<g0<jU>@3H[d<0e:/o0=B/>`3?YcD0ejln0<nV=03BYC80eJPc0>>d@03I[3L0g:di
0=R[=P3HZCD0eZTd0=FV<P3L[cX0h;4m0<ZM:03R/cl0eJPc0=FV<P3P/d00gZi00=FX=@3<Wb00f:d]
0=f^?03JZd40fjU80=JV@03M[SX0eZXa0=RY=@3LZd@0h;570<jP:03N/SD0eJ`f0=B/>P3E[3X0e:`j
0=F/>P3D[3X0eJ`j0=B/>P3E[3X0e:`j0=F/>P3D[3X0eJ`j0=B/>P3E[3X0e:`j0=F/>P3D[3X0eJ`j
0=B/>P3E[3X0e:`j0=F/>P3D[3X0eJ`j0=B/>P80eJ`j0140e:`j0=F/>P3D[3X0eJ`j0=B/>P3E[3X0
e:`j0=F/>P3D[3X0eJ`j0=B/>P3E[3X0e:`j0=F/>P3D[3X0eJ`j0=B/>P020=F/>P130=Z_?03EZc<0
cjPW0=ng>`39WSD0fk5;0=J]@@3?YcH0g[I50;nF:P3?YCl0b:0T0=nh=`3EZc<0eZTd0=^Y<03MZc80
f:/h0=^bB03E[d`0cj]:0=2]A@3<Z3P0djdb0=ff<`3=YB40eJlZ0=2]:`3K^d00`Z@b0=2`@`3AYcT0
fZ`l0=n`?P3;WR/0i;E30=>V<`3HZCL0fZdh0=RY<`3FZS40fJ/c0=2Q:`3Z_TD0cj4W0>Fh@`3AX3X0
hK190=j^<P3AX1d0fJPX0=f/;03GZb@0eZda0=FZB`3>YU40e[9D0=6]C@3F[e80bZ0l0=ng?P3>Z2T0
dK<g0<>^A@28NcL0C4LW03e3@@0L0?ooo`00cP3oool0103Rh^80gMgM0?ooo`3kno/20?ooo`030?kn
oP3oool0oooo00h0oooo00@0nOWi0?ooo`3kno/0n_[j0`3oool00`3emOD0oooo000000020?ooo`08
00410@3fm_H0d];B0?ooo`3alO40nOWi0?ooo`0000020?ooo`060?gmo@3fm_H0oooo0?knoP3/k>`0
o?cl0P3oool00`3emOD0oooo0?ooo`1J0?ooo`1?0?ono`3oo?l0oogo0?_lo`3lool0?D1A04=5@01=
C1H0lnZ=0=6_<@3IZSP0g:Tf0=b[:`3I[2/0eJdd0=B/>`3J/DD0eji20=R^?P3>YBl0fk<j0<fU:`3B
Z300f[0j0=J[>P3K/400hkA80>6cA02nT200hK@o0>bnA03>Y2/0c:8b0=RbA`34Vc80gKI?0=B[@P3D
[D@0^i4[0>6jD`3G/DH0_iLX0=:]>`3D[3d0g;M50=Zc?P3E[SD0gK<k0=J/<`36VR40d:H]0=V]=03O
]C`0g;0g0=6W;P3N/ST0dJL^0<6E703L/ST0eJT`0=F[<P3M/CP0a9XT0=6U>03DZCH0g[H`0=N`9`3D
ZS@0c9lh0=BUB`3DYTH0e:Xa0=J/<`3=XS80f:Y:0<VL=@3I/380cZ<P0=^[;`0^0=bY<`130=VV<@3=
W2<0k[hn0=:U:03N[dD0c9lj0>RlD@3<XS80eJXj0=V/A`3@XCL0dJ<Y0=NW9`3R/CP0fZP]0>B_;@3O
[Rd0`YTW0<ZXA02kXD@0a:aD0<>YDP3@/E@0e:e40=:X<P3GZRT0hKLa0=:[;02lW240c;@j0<nd?`3>
Xc<0kKY=0<nL<`3P[D80eJ8e0>nmCP3>W2/0ejDd0=VW>03N[3/0eJ@^0=^Z<`3@WbP0k;]50<>A803G
Yc/0k;a=0=FS:03P[Bd0j;Ha0=NW7`3I[R40dZX^0<jUD`3C[6T0cJUM0<>QBP36XT40dJ/l0=:[;03I
/b`0eK<[0<R]>P2<NC@0CDHY03]2B01h0?ooo`090?_kn`3oool0k>c/0?ooo`3clo<0oooo00d=3@03
0`<0l?3`0080oooo01@000000?ooo`3hn?P0lO7a00P8203^k^h03Ph>0?ooo`3fm_H0oooo0?KfmP3o
ool000000?ooo`3gmoL0kno_00820P3gmoL0oooo00000080oooo0100moOg00@4103oool0jNWY01DE
5@000000o?cl0?ooo`000000moOg0?ooo`000000n?Sh0??cl`3oool0k^k^0P3oool0203moOd00P82
0?[jnP3_knl0oooo0000003kno/0moOg0P3oool02@3emOD0no_k0?ooo`3@d=00lo?c0?_kn`3no_h0
oooo0?[jnP0@0?ooo`050?Win@3<c<`0oooo0?ooo`3moOd00P3no_jR0?ooo`1?0?ono`3oo?l0oogo
0?_lo`3lool0?D1A04=5@01=C1H0lnZ=0<Nc>P3A[c40g:Tf0=b[:`3I[2/0eJdd0=F[>`3L/4D0fJe2
0=V^?P3?YBl0g[4j0=2T:`3DYc00g:lj0=VY>P3N[T00i;A80>:bA031Sb00i;8o0>jmA03AXb/0c:<_
0=Rc@@34Vbl0gKM:0=B[?`3D[T40^i8Y0>6jD`3F[4H0ek170=:/?`3DZcl0g;I90=Zb@@3F[CT0gk8k
0=V[<`37VB40djD]0=Z/=03R]3`0gJlg0=BV;P3O/CT0e:H^0<:D703O/CT0eZP`0=RZ<P3N/3P0aiPT
0=BT>03FZCH0h;H`0=V_9`3FZC@0cYhh0=JTB`3FYDH0eZXa0>>h=P3H[3<0fZU:0<^K=@3K[c80cZ<P
0=J];`0^0=J/<`130=FX<@38Wb<0jL4n0<jW:03K/DD0bZ0j0>JmD@39Y380dj/j0>g4F03G[DL0cJDY
0=:Z9`3O/cP0ejTa0>:_<P3O[3H0`YL^0<ZXAP2kXD80a:e?0<>[B@3@/d/0e:lj0=:Y:`3GZb@0hKL_
0=:Z;P2lW2D0c;930<ncA@3<Y3<0j[a<0<bN;`3M[d00dZDb0>boBP3;WRL0e:L`0=JY=03J[CP0fjhg
0=R/;`3=XB@0jKe20<2C7P3GYcT0k;a=0=FS:03P[Bd0j;Ha0=NW7`3I[R40dZX^0<jUD`3C[6T0cJUM
0<>QBP36XT40dJ/l0=:[;03I/b`0eK<[0<R]>P2<NC@0CDHY03]2B00L0?ooo`00c`3oool00`2k^k/0
oooo0?[jnP020?ooo`030?clo03oool0oooo00l0oooo00D0no_k0?gmo@3oool0lO7a0?gmo@020?oo
o`0?0?_kn`000000oooo0??cl`000000oOgm0?clo02l_;`0oooo0?gmo@3oool000000?Cdm03oool0
o?cl0080oooo00D0no_k0?ooo`3oool0nOWi0>c/k01M0?ooo`1?0?ooo@3oo_T0oooh0?Son03iool0
>T=80457>@1<CPl0lNb60=6`:`3IZc<0g:Xa0=b[:03I[BP0eJda0=:]>`35XS`0cZi90<n^A@3A/D80
ekM60=Jg@`3;ZSL0bZPj0<j/@@2nVc<0aZ0k0<bW?`3W`UL0dJdm0=6/=`3C/3`0f[Q:0<:P?03I]5`0
_Y]10=FbBP3G]T/0hKeO0<NTBP3M^eX0gK]?0<RX>`3A[Dd0_Y`k0=>aA@3>[CX0bJ@_0=Ze@03@ZC@0
g[U40<NP:`3D[cX0cjPc0=Nb?@3I/Sd0bjHa0>>lA`3W`Td0b:4/0<>N:@3X`D`0g[Q90=6[BP3:Z3d0
g;lg0<FX7P3C/T40c:M<0=F^G`3?ZU80`Z8Y0<j^=`3L^E40e[1M0<ZUC03H^3l0eK<]0=J^:`0]0=R]
;@0R0=R/;`3I/CL0j<580=:[=03@ZcP0dZi00=6_@`31Wc@0e[E<0<fZ@P3<ZSh0cZXj0=F`?@3J/c`0
c:D/0=Zb>03EZC00c:@c0=NlH@3?`fl0Bd/004eA001MF`h0]JML0=>dH@3>Y480fZTc0>Nf@03AYSh0
WG/I0=2nDP35/D40ekM60<FL<P80eJY<01X0djY10=>[>P3X`D`0ejln0=jdD02fS2H0jl=D0=Vb>@3J
/cX0cjHl0>RoD`3@[Bl0`9XM0>NmD@3<XS@0cZLT0=bh;P3B]Bd0bjm106]=3`1B=@T0L5LO0<B]G@38
/S/0h<Hn0;VK5`80eK8`00@0bZ/o08eh>@1?A2h0?D5=N03oool00`3no_h0lO7a0?ooo`020?ooo`05
0>c/k00A4A40l?3`00/;2`0000000P3oool200@4100800T92@3oool0oooo0?ooo`0000004Q8B0000
003bl_820?ooo`80000000D01`L70?ooo`3oool0l?3`0?[jnP030000000;00X:2P3bl_80oooo0000
003hn?P01PH60000003^k^h0oooo0?Shn00000000P3oool200T92@0;0000003oool0oOgm0?3`l00F
5QH020P80000003lo?`0oooo0?gmo@3dm?@00P3oool0203jn_X0no_k0<[:bP3oool0n?Sh0?knoP3o
ool0m_Kf403oool00`3jn_X0c<c<0?ooo`020?ooo`030?[jnP3oool0oooo0:40oooo03H0ooom0?on
n@3oooP0n?oh0?Woo`0j@dP0@DLi04a>3`3ak8H0ak@d0=6`:`3LZS40g:/X0=V]:03E[C40dZdk0<NQ
?03@[DT0d:e50=:`@P3J]TH0fKE30<fY=`3<Z3X0dJY10<6J<`37X3/0cJHo0>[1E`3D[3d0dj`g0=B_
>P3J^DP0`Z4h0=VdF@2nVcd0eK=80=NgBP3Q_Ed0ajA:0<fXC`3M^eX0b:Ll0=6]C`2nVcl0dk180=2/
?03;Xc40gKA00=6X=03Q^4@0b9l[0=N^>P3@Yc<20=Za?@0G0<jU<@3T^dL0j/5=0<VP;036WBT0jL1<
0>2hB@3BZTX0c:Lm0=jn=`37Yah0eK510<jWC03G[Ul0dJUB0<BQ:@3I^3D0d:dg0=R_G@3<Y4`0f[Lo
0=Fc;@3D[b/0;@3E[Rd08P3E[Rl0fK4g0>S1B03BZc@0d:/h0=:^@03A[d<0`Ild0=JeC03=ZT80/i4V
0<bZ?P3E/3d0f;@l0<bU;03J/ST0eJPc0<bS>@3G_6D0cl=a04]<001=DP00GE`90;FYE@3C]UX0cZDl
0=ZY<P3W]Sl0dJI009ej703@_EL0`k550=JhAP32WS020=:/B`0J0=2[@@3@[3X0iL9:0=Ba>`3K]Th0
cjU40;>>903F]3P0ekDi0<bX>03U`E40d:d_0<2J7@3W_E40c:8d0<jW903L^2h0d[D]0<^_@@1[C@l0
DSD9071G7`34[Ed0b;8k0>36?P2iVaL20=Fb<0040<Z[?`2=N3T0Cd@^03e1CA`0oooo003=0?ooo`05
0?knoP3oool0/k>c0?ooo`3moOd00P3oool00`3moOd0oooo0?ooo`0>0?ooo`070?[jnP3oool0no_k
0?knoP3oool0oOgm0?Win@020000000?0?ooo`3Zj^X0oooo0000000820P010@400X:2P0410@0oooo
0>[ZjP092@T05aLG000000010@4000000080oooo00D0no_k0?gmo@3hn?P0oooo0?knoP1L0?ooo`0I
0?oon`3mooD0o?od0?Kom@3goo/0>DA603i:=P1:C``0l>f40=6a:P3H[3<0g:Xa0=b/9P3I[BH0eZda
0=6]?@3ooj40_JA:0<N]CP2iX3`0oonK0;FM<`3=/T/0cK5=0?ooX@020?ooX`1;0?ooX@2oXSh0bJa4
0<FV>P3>/d80ooF70?ooWP3ooZd0dK5N0=JgB`34ZCP0oo:H0?oo[03omY/0`:8b0<fa@`3E/Uh0ooNR
0?ogT03ooi40cZ`n0<^Y>`34XS@0gK]=0=^iB`3omXP0fKM90<bZ?03=Zcd0b:Hh0?ooT`2iUbT0dk53
0=nmC`34XS@0ooF>0=JfH@2oXT@0c;Dc0<fg<03onI80oo^[0?ol_@3onZl0f;m;0?o_OP3ooj<0ooZg
0?on]@33ZCP0cK8]0=:`:`3E[bX0eJh[0=F_:P3E[R/0eJlZ0=F^:`3E[bX0eJh[0=F_:P3E[R/0eJlZ
0=F^:`3E[bX0eJh[0=F_:P3E[R/0eJlZ0=F^:`3E[bX0eJh[0=F_:P3E[R/0eJlZ0080eJh[05P0eJlZ
0=F^:`3E[bX0eJh[0=F_:P3E[R/0eJlZ0=F^:`3E[bX0eJh[0=F_:P3E[R/0eJlZ0=F^:`3E[bX0eJh[
0=F_:P3E[R/0eJlZ0=F^:`3D[bd0d:hc0;^L:039Z3l08P8002X>000]4`00aj]80<F[C03B^5T0aZ`n
0<jbA035YCh0;0d00=:b@@3=[CH0gKQ30;^K=031]6H0Be4707fF>02>[Dl0QIM=05=D402fX5D0eZiF
0=:P;`3Q[Cd0dj=>09=`7039^UD0^Zhn0<J_?`39ZD@0;``002/7000R0@00bJXn0;ZM:03:[3h08P00
0=RfG@3=[DP0_Z4[0;nR;@0R0@00ajI50=Zl@P3?/S80cJ`k0<VW>@3I_3h0bk4f0<J_B@1KB000hLjF
0=S7V`3C`YH0HE8A0<FdB03;^3D0bJlV0=2c:`3E/S80bjU508mf?P1@@c80?SmANP3oool00`3jn_X0
oooo0>c/k0030?ooo`030?clo03oool0nOWi0080oooo00L0no_k0?;blP3oool0nOWi0?ooo`3alO40
o?cl0080oooo00h0no_k0?ooo`3oool0oooo0?clo03oool0k>c/0?ooo`3moOd0nOWi0?ooo`3jn_X0
oooo0?Win@@0oooo00P0kNg]0?ooo`3alO40lo?c0?ooo`3emOD0moOg0?Cdm0<0oooo00L0nOWi0?oo
o`3[jn/0oooo0?Win@3oool0k>c/0080oooo00X0l?3`0?ooo`3oool0bl_;0??cl`3oool0oOgm0?oo
o`3lo?`0oOgm3`3oool0103no_h0no_k0=7Ad@3hn?P20?ooo`030?Ogm`3oool0oooo0:40oooo01T0
oook0?gom@3loo@0m_oe0?Oon`0iA4H0?TXf04Y?303`kH@0a[Dc0=6a:P3LZS40g:`V0=V]9P3F[C40
dJdm0?ooX@2nXdX0aje>0;VP?03ooi/0]i`c0<fbB`3=/Dd0oonQ0080oonS04d0oonQ0<6Q?P3;Zd@0
aJHj0=2b@P3omHD0oonL0?on[03A/E`0e[Q:0<BY>03olYP0oon/0?on[03omYT0cK530=FbGP3omj@0
ooNB0?ooT`3>[3h0cJTk0<JR=03O^dd0gKU;0?ofR03K]dT0cZXl0<n[?@3:YSP0oonC0;^G:@3E/D<0
hKe?0<JR=03om8h0e[IQ0;nRA03<]C<0cKL`0?oiTP3onj/0oobm0?oj[`3H_d/0`j`/0?o_OP3on[L0
ooje0<>Y>03=/Rd0d[0[0=F_:P3F[R/0eJlZ0=J^:`3E[bX0eZh[0=F_:P3F[R/0eJlZ0=J^:`3E[bX0
eZh[0=F_:P3F[R/0eJlZ0=J^:`3E[bX0eZh[0=F_:P3F[R/0eJlZ0=J^:`3E[bX0eZh[0=F_:P020=J^
:`1F0=F_:P3F[R/0eJlZ0=J^:`3E[bX0eZh[0=F_:P3F[R/0eJlZ0=J^:`3E[bX0eZh[0=F_:P3F[R/0
eJlZ0=J^:`3E[bX0eZh[0=F^;@3A[C<0_YXX0<ZW?`0T0@00;@d0030A003:ZDP0b:U<0=FfF@0R1@00
bJXn0<NT?P0^2`00eK510=2[>03O]dH0^i/h0<6cJ01;D@L0OIHh08j^C@25V4T0De@>0;JPE03F[e@0
dZ0]0>6]?@3CXdh0Tg0N0<ViE`2j[T00aJlo0<J[@P0/3@00:0T001l30036[3h0]ihW0<N]?P0O0@00
f;UW0=FgG@2kXbT0_:</01l30035YdD0fKe00<nb<P3=[3/0bJLi0=Vl?P3;/CH0aZm905]8003QcYH0
f<NK0=?2UP1QDQ40aKA80<^h=@39[bH0d;<[0=Fb<P3;ZDD0SgHn0513<P0n?e4L0?ooo`00c@3oool0
0`3lo?`0oooo0<C4a0030?ooo`030?KfmP3oool0oooo00l0oooo00@0moOg0?ooo`3oool0lo?c0P3o
ool05`3^k^h0n?Sh0?ooo`3/k>`0oooo0?_kn`0A4A40oooo0>o_k`3kno/000000?Cdm03oool00000
0?Win@3_knl0oooo0000003oool0j>SX0?Ogm`3oool0o_kn05h0oooo06H0o_ok0?_om@3iooH0m?og
0?Goo@0gADP0?DXh04U?3`3_kHP0ck4[0=VZ=03MZC<0gJ/X0=^/:03H[3<0dJa20?oo[035[f@0bK9R
0<^eH03oojX0dKaQ0<bdFP2lY4`0oobX0<^bH02kX4l0_:9>0?ooZP37[U40dKMF0?ooV@3G_TX0a:Tn
0<BSE03ooj`0_jD^0<Va=`3onYX0f[]Y0;nRA03Qadh0d;M10?om[039ZUX0f[eE0<^`?`3olHX0ilES
0<n]B`2oWC/0_I/i0?ooWP3?[D/0cJ]90=NeD`37YD<0onn=0>?1G`34XT00dJm=0?ooWP3>[eD0oo6]
0=JmK@2gY2/0ckdo0?ooYP3H_7/0`Z=g0<JYK`2gXST0c[QB0;JMC@3G^8T0`ZE]0?ooW03;]ST0ck4_
0=B_:`3D[bd0e:l[0=B_;@3D[b/0e:l]0=B_:`3D[bd0e:l[0=B_;@3D[b/0e:l]0=B_:`3D[bd0e:l[
0=B_;@3D[b/0e:l]0=B_:`3D[bd0e:l[0=B_;@3D[b/20=B_;@1H0=B_:`3D[bd0e:l[0=B_;@3D[b/0
e:l]0=B_:`3D[bd0e:l[0=B_;@3D[b/0e:l]0=B_:`3D[bd0e:l[0=B_;@3D[b/0e:l]0=B_:`3D[bd0
dJla0<Z]>03H`5H0<1D00<>ZD02hXCT0`Ze401`70030ZUL0a[1M0=K1F030ZD4090/001d20039[TL0
bZln0<Z[=`3>]U80CDd509BZH@36mH/0a?V=08:YF02@XE/0KF4G0=BbF@3@WbT0h:/g0=JSDP2FLB<0
^Ze50;ff@P32/4807`H00<6SH`2gVEd0`jUE030H003G`E40`ja602@7003;[fH0cKAJ0=:lC@3?^D`0
;1400<6SFP3A]E80aZ`e0=>k=@3@^S<0a[8i0;RSBP1G@AP0OVm@0;:/KP33`X40knRl0=C9W01B@`00
_ja60=G0<@3:/AL0eK8`0<^YB02?MT00D48e040nE7T0oooo00<0moOg0?ooo`3jn_X00P3oool01`3W
inL0oooo0?ooo`3alO40oooo0?gmo@3]kNd00`3oool02@3inOT0oooo0?ooo`3^k^h0oooo0?Shn03l
o?`0o_kn0>WYj@020?ooo`030?Ogm`3oool0no_k0080oooo00h0l_;b0?ooo`3Zj^X0oooo0?Cdm03l
o?`0no_k0?knoP3kno/0oooo0?gmo@3oool000000?ooo`80o_kn00<0n_[j0?ooo`3/k>`00`3oool0
1@3gmoL0kNg]0?ooo`3oool0no_k0080oooo00D0m?Cd0?ooo`2k^k/0oooo0?Shn0020?ooo`030?Og
m`3oool0oooo00h0oooo0P3no_h01@3Lg=`0jn_[0?ooo`3oool0n?Sh0:<0oooo06P0o_ok0?_om@3i
ooH0m?og0?Goo@0gADP0?DXh04U?3`3_kHP0a[@f0<na:`3MZC<0gJ/X0=^/:03H[3<0dJa20?oo[035
[f@0b;=R0<ZfH03oojX0dKaQ0<ZeFP2jYD`0oobX0<^bH02kX4l0_:9>0?ooZP37[U40d;QF0?ooV@3G
_TX0a:Tn0<BSE03ooj`0_j@_0<Va=`3onI`0f[]Y0<^ZF@2oXd80d;M10?onZ`39ZUX0f[iC0<^`?@3o
lHX0i/IS0<j^B`2nWS/0_9`i0?ooWP3>[T/0c:a90=JfD`36YT<0oo2=0>;2G`33Xd00d;1=0?ooWP3>
[eD0oo6]0=JmK@2gY2/0ckdo0?ooYP3H_7/0`Z=g0<JYK`2gXST0glaD0<jhDP3G^8T0`ZE]0?ooW03=
]CT0dZl_0=J^:`3H[Bd0eZh[0=R];@3F[R/0f:d]0=J^:`3H[Bd0eZh[0=R];@3F[R/0f:d]0=J^:`3H
[Bd0eZh[0=R];@3F[R/0f:d]0=J^:`3H[Bd0eZh[0=R];@3F[R/0f:d]0=J^:`80f:d]05H0eZh[0=R]
;@3F[R/0f:d]0=J^:`3H[Bd0eZh[0=R];@3F[R/0f:d]0=J^:`3H[Bd0eZh[0=R];@3F[R/0f:d]0=J^
:`3H[Bd0eJda0<jZ>03N_EH0=A<00<VWD02lWcT0aZ]402840036YeL0c:eM01l1003K_UP0:PP00280
003=ZdL0cJdn0<^Z=P3>]dl0CDd309BZH@36mH/0a?V=08:YF02@XEd0KF0J0=BbF`3@WR/0h:/i0=JS
DP2FLB40^Ze40;ff@@31/D807PL00<2TI@2fVEl0`ZUG02lI003F`U80`Za702<8002`TeT0bZmX0=6m
C@3>^Dh0:a400<2TFP3A]E80aZ`e0=>k=@3@^S<0a[8i0;RSBP1G@AP0OVm@0;:/KP33`X40knRl0=C9
W01B@`00_ja60=G0<@3:/AL0eK8`0<^YB02?MT00D48e040nE1`0oooo003=0?ooo`80o?cl00D0d=3@
0?clo03oool0oooo0?Cdm00B0?ooo`040?3`l03oool0oooo0>k^kP<0oooo00`0k^k^0?ooo`3oool0
oooo0000003Ng]h0oooo0?;blP0820P0o?cl0?ooo`0;2`/30?ooo`050000003Xj>P0oooo0?ooo`3]
kNd00P3oool00`3hn?P0oooo0?ooo`1J0?ooo`0f0?koo@3kooX0nOok0?Coo03dool0=dA=03i8?`19
CQH0knb?0=6_<@3KZCP0gjLf0=nY:`3LZbX0fJXd0=:[AP3omj/0ooVg0?oo^P3onjl0onjN0<2WE@2j
XDl0aZeM0?oo]@3>/VP0ck=Y0<FZG@3ol9l0`ZIB0<baEP3:/Dd0_J<d0=ZmE`36Y5`0ooja0<^`?`3=
/Sd0oonX0?oYX@3F]V40_J8a0;bP<`3omk00aJ9P0<Z[CP3<[dL0e[=E0;nL@P3A[U@0dk1F0<n/DP3o
ojD0ajA:0P3;Z4h0;P3@[E<0oonU0<RUB`3<ZDl0oojT0=2]D`3>[E`0`J=W0?oe[P3QcEd0_JTf0?ol
ZP3ooLD0ono80<j`O03C_5`0`JY<0?oo^03okL@0oo_<0<F]D`32ZcL0dJld0=B^;`3D[S40e:h_0=B^
<@3D[Rl0e:ha0=B^;`3D[S40e:h_0=B^<@3D[Rl0e:ha0=B^;`3D[S40e:h_0=B^<@3D[Rl0e:ha0=B^
;`3D[S40e:h_0=B^<@3D[Rl20=B^<@1H0=B^;`3D[S40e:h_0=B^<@3D[Rl0e:ha0=B^;`3D[S40e:h_
0=B^<@3D[Rl0e:ha0=B^;`3D[S40e:h_0=B^<@3D[Rl0e:ha0=B^;`3D[S40dJhf0=RlCP2lXT<07@00
0<J[FP3SbfT0`je:01T30037/FH0]9aB0;jXA@0L1000a:UJ01d0003:/540dkM<0<JV=`3G`Eh0>SX0
0=K`YP3Koj00c?nC0<okY028WUD0?3@00<Z[D03GZC40hjhj0=VVE@2GL2<0]J@j0<W0B`39]d/06`<0
0<:UK@3Q`hl0aZaQ01/4002kYS/0d[]K01d0000N0P00ZY510=2kDP34[TT06`0002lA000P0000dKE7
0<:Z8P33/2H0]j<c0<ZfK`1QBcd0LVAI0;jnPP2SY5h0/Zf30>GH]P1SCad0`ZaG0<^d:P3:/1D0ek8`
0<bXA`2?MT00DT8c044nDgT0oooo00<0o?cl0?_kn`3bl_800`3oool00`3lo?`0oooo0>c/k0040?oo
o`040>_[j`3jn_X0mOGe0?knoP80oooo00h0nOWi0?ooo`3kno/0oOgm0?ooo`3hn?P0nOWi0?gmo@3o
ool0o_kn0?[jnP3no_h0oooo0>o_k`<0oooo00<0l?3`0?ooo`3oool00P3oool00`3hn?P0oooo0>g]
k@020?ooo`030?Shn03oool0m_Kf0080oooo00P0l?3`0?KfmP3moOd0oooo0?[jnP3oool0n?Sh0?_k
n`80oooo00D0j^[Z0=oOg`3inOT0oooo0?gmo@020?knoQ00oooo00@0o_kn0?ooo`3/k>`0f=SH0P3o
ool00`3lo?`0oooo0?ooo`2Q0?ooo`0f0?koo@3kooX0nOok0?Coo03dool0=dA=03i8?`19CQH0knb?
0<Jc>`3A[c40gjLf0=nY:`3LZbX0fJXd0=:[AP3on:/0ooZg0?oo^P3onjl0onnN0;fXE@2gXTl0a:eM
0?oo]@3;]6P0c[AY0<BZG@3olIl0`:QB0<ZcEP39/Dd0_J8g0=ZlFP36Y5d0oofc0<^_@@3=/Sl0oonX
0?oYX@3ooKD0e[IO0;bP<P3omjd0aJ=L0<Z/BP3</4<0eKAE0;jL@P3@[U@0d[1F0<j/DP3oojD0aZA:
0P3:Z4h0<03?[E<0oonU0<NUB`3;ZDl0oojT0<n]D`3=[U`0`J=W0?of[P3OcEd0^jXf0?omZP3oo/D0
oo380<baO03A_E`0/Z0`0;n[C03ok/@0ooc<0<>^D`34ZcL0e:dd0=V/;`3IZc40fJ`_0=V[<@3I[2l0
fJ/a0=V/;`3IZc40fJ`_0=V[<@3I[2l0fJ/a0=V/;`3IZc40fJ`_0=V[<@3I[2l0fJ/a0=V/;`3IZc40
fJ`_0=V[<@3I[2l0fJ/a0=V/;`80fJ/a05H0fJ`_0=V[<@3I[2l0fJ/a0=V/;`3IZc40fJ`_0=V[<@3I
[2l0fJ/a0=V/;`3IZc40fJ`_0=V[<@3I[2l0fJ/a0=V/;`3IZc40eZ`f0=jiCP32Wd<08P000<bXFP3W
bFT0b:Y:01l0003>[FH0^YUB03LH0033YDD0bZIJ0280003@[E40e[E:0<NV<P3G`UT0>SX00=K`YP3K
oj40c?nF0<ojZP28WEX0?3<00<ZZE`3GZ3@0hjhl0=VVD`2GLB00]JDd0<W0A`38]d/06@<00<2UKP3O
`i40a:aR01T4002iYSd0d;]N01/1000W2`0070800<jkE@32[Td06@0002lA000O0@00dKE70<:Z8P33
/2H0]j<c0<ZfK`1QBcd0LVAI0;jnPP2SY5h0/Zf30>GH]P1SCad0`ZaG0<^d:P3:/1D0ek8`0<bXA`2?
MT00DT8c044nDa`0oooo003=0?ooo`030?knoP3lo?`0b/[:00<0oooo00<0n_[j0?ooo`3oool0403o
ool05P3inOT0moOg0?ooo`3oool0k>c/0?ooo`0410@0000000<30`3oool0k^k^0?ooo`0@41000000
018B4P3gmoL0o_kn0?gmo@3alO40000000L71`0000020?ooo`030?KfmP3oool0oOgm0080oooo00<0
o?cl0?ooo`3oool0F`3oool0I@3mo_l0nooo0?Gno`3eool0>D5H0415B@1:Bal0lNVH0=:]>03LYcd0
h:Hj0>2X;`3OZBd0g:Td0=FYAP3oo;D0`Z9U0<:SHP2nX5P0oonc0=2`H`3G]fX0bZYM0?og[P38YUl0
cjeU0=6_I@3ooZl0dJiL0<bZD@39Z4/0e[=E0<NSC`3@Z6d0ooJi0<VVBP37Y4H0oo^f0<ZQJ@32VeP0
fKIL0=B`FP3onLD0d:If0=6[HP39YDl0oo>N0>>kIP31VD@0d:QC0=R`F`3ojiH0eJeH0=^cGP38X4/0
ejmJ0?omZ03D[5L0cZIA0?omZ035WDP0djaO0=^gN`3on[D0_J8k0<fbB@3omjL0d:ec0<BOL`39YW00
`J=90?onY03;ZV<0a9mb0<>OK@3TaW00`J0g0=B/>P3HZc@0f:/f0=R[=03HZcH0f:/d0=R[=P3HZc@0
f:/f0=R[=03HZcH0f:/d0=R[=P3HZc@0f:/f0=R[=03HZcH0f:/d0=R[=P3HZc@0f:/f0=R[=03HZcH0
f:/d0080f:/f05P0f:/d0=R[=P3HZc@0f:/f0=R[=03HZcH0f:/d0=R[=P3HZc@0f:/f0=R[=03HZcH0
f:/d0=R[=P3HZc@0f:/f0=R[=03HZcH0f:/d0=R[=P3EZc/0dJi80<j/D`0[1`00`J1C0<f^E032YDT0
8PD00<Z^I@3=[fL07`800<FVB`3D/fH08P000=fkHP31Wcd0dji40<JZB@1GC`H0l?ja0=7hR`3<nhT0
cO6G08jQD01VG`l0a:Y;0=bb>P3IZ380g:YE09Q^7032Yc`0cKU60<bdBP0R1`00_imT0<VXLP2oXUH0
9`d00<ZaC039[e807@000<2PH`37ZUh0eK]J0<R^D@0T1@00aJ5S0<jXE@3;YSh0ekM00=Fh@P3A^5<0
_ZIP05Do9`1hIeD0PG]70:VTJP2m]8d0h]2Z058i0`2oX4d0g[a00=F`903G/S00bjY308mg>@1B@b`0
@Cm<N03oool20?[jnP<0oooo00@0j^[Z0?ooo`3moOd0nOWi0P3oool00`3_knl0n?Sh0?ooo`020?oo
o`040?[jnP3oool0oooo0?3`l0@0oooo00P0kNg]0?Win@3oool0oooo0>?Sh`3oool0mOGe0?3`l0<0
oooo00P0l_;b0?Cdm03oool0o?cl0>k^kP3oool0mOGe0?[jnP80oooo00H0n_[j0?Shn03oool0no_k
0?ooo`3inOT30?ooo`040?[jnP3oool0oOgm0?Cdm080oooo00D0j^[Z0?Win@3>c/h0oooo0?;blP02
0?ooo`030?[jnP3oool0o_kn00l0oooo00P0o_kn0?ooo`3kno/0aLG50?ooo`3moOd0oooo0?clo:<0
oooo06L0oOko0?_oo`3eo_l0mOoo03U1F010ADT0BT/O0?7YV038/4@0dZdh0>2V>P3PZ2l0gjT]0=bY
=03EZDH0ooje0<2TI@30YF80_J5H0?oo/`3=/V<0e;UZ0<R[G@3omjh0aJMO0<j^I@3@/6D0oon_0<j_
G039Ze40ajQ=0=FcF@37XU@0d:Ma0?oe_@39YDd0ajA80?ok^03:XFT0dJQ`0<:KF03D/5P0ooW10=2W
L@3A[5h0bJI<0?odWP3P_6H0_YY40<fYD`3E/E/0onbF0=:^F03H]5h0aJ5;0=B`FP3ooZP0dJeG0<^W
D@3ooZP0`Yi80=6]G`3J^7/0oo^e0;^R>`3;/dT0ooNW0<j^L`32X7<0ajI`0;nTB@3E_5D0oonT0<:P
LP31X6d0h/M`0<2Q=`3FZcX0fjXd0=^Y=P3KZS@0fjTf0=^Z=03KZCH0fjXd0=^Y=P3KZS@0fjTf0=^Z
=03KZCH0fjXd0=^Y=P3KZS@0fjTf0=^Z=03KZCH0fjXd0=^Y=P3KZS@0fjTf0=^Z=03KZCH0fjXd0080
fjTf05H0fjXd0=^Y=P3KZS@0fjTf0=^Z=03KZCH0fjXd0=^Y=P3KZS@0fjTf0=^Z=03KZCH0fjXd0=^Y
=P3KZS@0fjTf0=^Z=03KZCH0fJTk0=J/B03BZU<0;@H00<FND`3@[5@0aZ=902L3003@ZfD0dZeW0280
000S0000f;5V02@0003Q^F80aIhi0=B_?@36Zd80Ee020?3n[`3An8d0c?Z>0<g`WP2>We/0IUdH0<BX
E03L/D00fJLd0=bZD`2HKaL0`ZTc0<fk?`3;]4X08PH00;nNJ039Z7<0_j5I02L<003:/Dd0bJiE01d0
003<ZW`0`:1W0=FkGP38[E@090@00<BQI`3>Z5D0bjHn0=Ng@03E^480dKQC0;jVH01E?bL0N6ME085k
A`2YY6X0_KB=0>;@ZP1B>@<0_j1=0=jl@03E/2@0ek8`0<^Z@`2?McT0DT</044oC1`0oooo002^0?oo
o`050?Ogm`3jn_X0oooo0?clo03oool00P3inOT20?ooo`040??cl`3oool0oooo0?_kn`80oooo00<0
m?Cd0?ooo`3oool03P3oool01`3inOT0cLg=0?knoP3oool0no_k0?ooo`3kno/0203oool01@3gmoL0
n_[j0?ooo`3lo?`0oooo0080nOWi0P3oool0103clo<0oooo0?ooo`3kno]f0?ooo`0`0?ono`3on_l0
ooco0?[ko`3fn?l0>cmL04A4CP1;B1l0m^VJ0=R_>@3JYSP0gjHc0>:[:P3JYQl0fj/[0=b_?03GZDT0
ejY?0=faDP3GZTD0bYhe0>>gC03=XCH0ejQ00=^[A`3HZ4@0g:a80<jM=`3N[D@0g:`n0>6b@03CYBd0
g[Dg0<fU:@3;X2d0fk8n0=:Y;@3N]S`0djPh0=J/@03BZ3X0bYl/0<jU<@3O/dX0bIhe0=^`?`3BYcH0
fZi30P3EYSh0:@3N[dL0ejQ00=JW?`3O/4P0cYlg0=Z[@`3@XCT0gk180=2Q>@3Q/TX0f:U10=JW?`3B
XS`0eJE10=:U?P3GZ3`0ej/n0=BU?@3GZTD0i[ID0<nR?@3DYC/0c9dc0=nbB`3AX440bY`j0=FV?P3M
[d00gZdg0=^Y<03MZc80h:he0=RV;@3JZ2l0gJ/b0=VW;P3O[C@0i;8i0<fK8P3U/cX0fjT`0080gJ/b
00D0h:he0=NU;03O[C@0gjdd0=JT:`020=f[<P0<0=BR:@3V]3/0fjT`0=RV;@3MZc80fZP_0>2^=@3K
ZC00g:Xa0=NU;03FY2/0iK<j0P3JZ2l0CP3U/cX0eZ@[0=NU;03MZc80fJL^0=n]=03HYRd0g:Xa0>Rf
?@3KZC00dYl/0=JS>03M[4D0f:Pl0=^/@P3FZ4H0dJE40>6fD03AZ3l0d:Dm0=BXA`3GZDL0ejPn0=>S
=`3Q/4T0e:<m0=ZUA@3<WD<0eJaJ0=BeH`1D@`00HEL005A:002o]E`0akQK0;6K=P3N`580dJdm0<fQ
?P2YNAL0ejHm0=V[?03DZcL0fk=20<RM=@3EZdD0eJ/o0=Zb@@3AZ3H0d:Pi0<nS@03<X3l0eJ]50<bR
=P3Q^4h0eJU80=BVA03P[Sd0g:Pj0>:]C`3GYTX0f:e70=6_@@31Z380c[QB05e51`1D?@T0LeXG0;>E
?`3J]DX0fJ`i0=bS>03V/4<0f;8c0<R_>`26M2P0C4@M04U<AIP0oooo00<0nOWi0?ooo`3inOT00P3o
ool02@3_knl0oooo0?Win@3oool0lO7a0?ooo`3moOd0oooo0?clo0030?ooo`050?gmo@3jn_X0oooo
0?ooo`3no_h00P3lo?`02`3oool0o_kn0?ooo`3inOT0oooo0?knoP3;bl/0n_[j0?ooo`3hn?P0no_k
0080n?Sh00D0oooo0?Win@3oool0oooo0?KfmP020?ooo`030?Shn03oool0o_kn00<0oooo00/0lO7a
0?ooo`3emOD0oooo0?gmo@3hn?P0g=cL0?7al@3jn_X0oooo0?Ogm`2R0?ooo`0E0?ono`3on_l0ooco
0?[ko`3fn?l0>cmL04A4CP1;B1l0m^VJ0<V_@@3DZcD0gjHc0=nX9`3NZR<0fZXZ0=FZ=`3CZDL0dJQ<
0=6YB@3CZD<0djY00080djXn01T0e:U00=BY@`3DZD<0e:U30=FX@@3EZCh0eJXj0=FZ=`3EZc<0eJ/b
0=B[=@3EZC`0e:Xl0=F[=@3D[3<0eJXj0=BZ?P3EZCh0e:Xj0=B[=@3EZC`0e:Xl0=F[=@3DZcD0e:Xl
00h0e:U00140e:U10=BY@`3CZT40e:Xl0=>[?03DZD00djU30=BXA@3CZD<0e:Xn0=>[?03DZSh0e:Q7
0=>YA@3DZD00eJXj0=RY<`0]0=ZY<0080=ZX=@3HZ3`0ejQ00=NX?03EZCh0e:Q50=>YA`3CZD<20=>Z
@@0j0=>Y@`3DZ4L0eJTn0=NX?03GZ400f:M00=FU>@3N/D`0bZ9:0<NXE@1XE`00DdL006AI2P2bYUX0
_ZeM0<>[D@3<[4D0cZTn0<BI<@2kS2@0aIHT0=NZ<`3DZcL0djXn0=BXA@3CZDL0e:U10=>Z?P3DZS`0
djY00=BXB@3CZ4`0e:M:0=BY@@3CZD<0e:M:0=FWA`3JZ3T0fjLi0=ZUA`3GYTX0e:U30<j/?P39/3X0
aJm905e51`1D?@T0LeXG0;>E?`3J]DX0fJ`i0=bS>03V/4<0fK<d0<J]>@2;NBd0@c/D04a?B1`0oooo
002`0?ooo`030>k^kP3no_h0oooo0080nOWi00L0oooo0?gmo@3oool0oooo0?[jnP3fm_H0nOWi0180
oooo00D0nOWi0<c<c03oool0oooo0?gmo@020?knoPX0oooo00<0k^k^0?knoP3oool00P3inOT01`3o
ool0oOgm0?ooo`3oool0n_[j0?KfmP3inOT0M@3oool0L03oo_l0oOKm0?olo`3ooOl0o?ko0453FP14
@dP0Ad@G0>oSS`3?Zc40f:Tg0=6M9`3LZR<0g[4T0=N_:@3H/3@0gk520<NH;03CYCD0dZD`0>Bf?03T
]cX0eZP^0=^Z<`3GYS00fJLd0=^Y>03X]D80g:Tc0=JT:@3BXB00gJlX0<fS6`3P^C00i[hh0=^c;`3H
/2`0dJTV0=bc=@3<XbL0f[4e0>Fl@03L/cL0d:L[0=nf>03BZB/0f:la0=6T;@3GZSD0h[E00=Z]>03H
ZcH0fJ`g0=FX<`3T]d80fjhi0=BW<P3O/Sd0bI`W0=NZ=@3Q]3l0cZ4/0>Ji@P3Y^d<0gJlg0=JT<`3L
[C/0ejH`0=Z/<P3>WR80iKPk0=f/=P3T/cd0djD]0>6`=`3X^T00gjdj0=JT<@3JZC00ejL[0>Jf>P3F
YRX0hk<g0=>S9`3R/SH0gjlc0=BT:03V]SX0gjlc0>Rh?03GYb/0f:P/0=:R9P3KZbl0i[Hj0=n_<`3E
YBT0g:``0=j^<P3M[C40h[8f0=>S9`3R/SH0hK4e0>>c=`3FYRX0fJT]0=n_<`3GYb/0j;Pl0=6Q9@3K
Zbl20=RX;01>0=^[;`3AXBD0j;Pl0=j^<P3FYRX0iKDi0=VY;@3JZRh0fJT]0<ZJ7P3faDh0jkM70=:O
;03DXRD0dJ0W0>FdB`3BXc/0dJ@a0=N]=03H[SD0cIhf0>6`A`3KZS40dZ8T0>Re@P3OZT00hJe80=JT
@`3S/UD0bYe00=>/C`34XdH0`JM80<RbC`3;^4l0`[120<:/?03=/Sl0a:0^0=^`@03Q[d00eZ<`0=NY
;`3M]3H0g[8e0<NN8P3J[S<0dZT]0=2T:@3W_D@0gk8k0=ja?03L/S`0gK0k0<NM9`3K[S/0g:lj0=f/
<`3IYS<0h:Y80=NRA03JZcl0dJ//0<fb6`3;/b/0b[1L0<2SG`31YdX0dk=40=fg?03KZS40fIhf0=JP
=P3A[C80bkI308n2=01?C240@4PkV@3oool0103gmoL0n?Sh0?ooo`3jn_X40?ooo`0<0?gmo@3]kNd0
oooo0?ooo`3kno/0k^k^0?ooo`3emOD0oooo0?clo03moOd0k^k^0P3oool01`3clo<0oOgm0?_kn`3m
oOd0oooo0>_[j`3De=@00P3oool04@3clo<0oooo0?ooo`3oool0oOgm0?Shn03oool0l?3`0?ooo`3l
o?`0oooo0?gmo@3oool0lo?c0?KfmP3lo?`0i^KV0080oooo00X0i>CT0?ooo`3moOd0oooo0?7al@3i
nOT0clo?0?ooo`3kno/0o_knXP3oool08`3oo_l0oOKm0?olo`3ooOl0o?ko0453FP14@dP0Ad@G0>oS
S`3:/d<0e;0f0=n[=@3O[BH0gK0S0=R`:P3G[c<0ejdm0=R/?`3H[C`0f:hh0=R_<`3J[S40fZhc0=Z^
=@3J[CH0fj`h0=^/>P3K[3P0fjde0=f]<@3M[R`0fjlZ0=Z`:P3H/2`0f;0]0080f:l_0P3H[c420=R_
<`070=R_<@3H[bl0f:l_0=R`;@3H/2`0f;0]0=N_=@0>0=N^>0030=N_=P3H[SD0fZhe0080fZdj00L0
fZdf0=Z^<`3J[S40fZha0=Z]=P3J[CP0fZdf0080fZhc0P3J[CP00`3J[S<0fZha0=Z^<@0[0=Z^<@08
0=Z^=@3K[3X0fZdh0=Z_;`3H[c<0eje10=J]@`3F[cX20=J`=@0H0=J_>P3G[4<0f:lc0=Z_;`3K[3P0
fj/m0>BaA03P[dH0dJ4m0=ncE035WDD0b:I?0;bQBP3=]Ed0bkMH0<JcC@39/dH0dKI50=:^?03@YS00
fZTb0>Rf?@3K[C<0fZhc0`3J[SD20=Z]=P040=Z]>03J[CX0fZdj0=Z]>P80fZ`l01L0fZ`m0=^/>P3M
[3D0gZ/h0=jXAP3MZ4X0fZ/o0=J`<@3A]Ql0cKD]0<^aG@31Y600`ZQ;0=BdA@3N^3d0g:/b0=ZO=`3G
XCL0c:P]0<B_?02AQ3H0A44F0459?00L0?ooo`00[P3oool00`3dm?@0oooo0?[jnP040?ooo`040?Sh
n03`l?00oooo0?;blP80oooo00<0n_[j0?_kn`3oool0403oool00`3jn_X0c<c<0?ooo`020?ooo`03
0?[jnP3oool0oooo00L0oooo00<0m?Cd0?ooo`3jn_X0103oool0103hn?P0l?3`0?ooo`3bl_820?oo
o`030?[jnP3kno/0oooo07<0oooo04h0ooom0?ojm03ooOL0oOki0?coo`11AE40@TDn04U95@3`jHl0
`ZDW0>W0C03L/3L0g[L^0=Fb9039[2@0aJLU0=Zd>@3F[C40hKPh0=Zb;P3AYal0c:8H0<jT703V^SD0
hK@c0=R[;03DYbX0g:`^0=j_;@3L[RL0g[0V0>Bi;`3N]c@0fkDf0;jI5`36X240ek0g0=6Z<`3J/c`0
dj`e0=2Y=03E[C/0cjLe0=6Z<@3K]CX0e:dd0<nX;`3K]CP0fK<d0=Na<P34WQl0cjTZ0=F_<033WAh0
fkDf0=J`<@3@ZR/0djd^0>S2@`3<YRL0bJ<T0>O1@P3;Y240bIlG0<fR7`3W^D40bihW0>^n?@3L/RP0
d:HF0=N^803DYbP0h;<d0=F[9@3DZA`0fK0T0=FX:`3@Y2/20=V`=0040<bS9`3AZ2`0f:lc0=bc=`80
cjHZ01X0eJ``0=N^<P3<XbL0c:<W0=:Y;@3T^cl0eZda0=nf>P3<XbL0cJ@X0<nV:P3R^Cd0ejhb0=6X
;03S^Sh0c:<W0<ZQ9@38Wb<0g[Di0<ZQ9@3Q^3`0a9/O0=nf>P3AZ2`0h[Tm0<fT:080f[4e04h0cJ@X
0>:i?@3AZ2`0fK0d0=F/<03<XbL0g;<g0=B[;`3AZ2`0hkXn0<>I803AXR`0i[Pn0>:g;@3Q]bl0eJXi
0>o5E@37X240fK<^0=F_:P3:Wbl0eJXi0>_1>@3K/2H0dj8Y0=JW=@3?XC40l/AD0<ZJ:`3S/4<0e:<j
0>NkDP3<Z3X0bZlj0<Zg?P34]S/0a;Tm0<jo@03;/S40bJPU0=FY;03U]CL0eZ/X0<JP6@3O^2d0gKP/
0=Zb;03P^SD0e:`Y0<nX9@3E[BL0dZXV0<jW903M]3H0gKHg0<nV9P3G[S00fJli0=FX=@3M[SX0eJPc
0=ja?03@ZBH0g/8S0<Va6@3A]dP0d;MB0<bd>P37ZRX0cZL`0=b_?03S[D00g:Xk0<b]>036]Dd0RX8j
04U:8P0iACNH0?ooo`090?gmo@3jn_X0oooo0?gmo@3jn_X0oooo0>OWi`3oool0jn_[0080oooo00<0
kno_0?ooo`3fm_H00`3oool00`3/k>`0oooo0?ooo`020?ooo`030?Ogm`3lo?`0oooo0080oooo00@0
o?cl0?ooo`36a/H0n?Sh0`3oool00`3alO40moOg0?Shn0030?ooo`050?gmo@3jn_X0jn_[0?ooo`3`
l?001@3oool00`3kno/0oooo0?ooo`030?ooo`040?[jnP37alL0oooo0?clo:<0oooo0240ooom0?oj
m03ooOL0oOki0?coo`11AE40@TDn04U95@3`jHl0`Zli0<Z];`3DZ2l0dZ/R0=2]7`3;[RH0bjd[0<jZ
;`3AZBd0dJXY0=6[9P3AZb80dZ/P0=:[8P3BZR@0dZXW0=BY:@3DZ2/0e:TY0=BY9P3EZB80eJXO0=BZ
803AZRT00P3@ZRd0103@ZRl0d:Tb0=2Y=03@ZC@20=2Y<P030=2Y=03@ZC80d:X_00<0d:X]3`3>Zb/0
4@3@ZbL0dJ/R0=:Z9P3BZ2l0dZP`0=:Z9`3BZb00dZ`K0=:/7@3BZBT0dZT]0=:Y:@3B[1d0dZ/O0=:Y
:`3AZBl0d:X]02d0cZ/]00P0d:X_0=6Y<03AZBd0dJ`P0=2/8P3>ZCH0cJTg0<f/:`80bjhV01`0bjd[
0<fY=`3@[280d:`P0=6Y;@3AZ380c:8Z0=JY<P3IZSH0gJ/l0=j]AP3T]e80fKA:0<R/?P36/Sl0^j`e
0;R/<P32/c@0c;@`0<n^:@3FZbP0gJh/0=BY9`3BZRH0dZXT0=:[8P3BZRH0dZXW0P3BZBT00`3BZRL0
dZXV0=:Z9`020=:Y;@050=:Y:`3BZBd0e:Lb0=BW=03EYS800P3DYc80403AZRL0cK4B0<Va6@3A]dP0
d;MB0<bd>P37ZRX0cZL`0=b_?03S[D00g:Xk0<f^>@36]Dd0THU104936`0lB3XL0?ooo`00[P3oool0
1P3no_h0oooo0?ooo`3/k>`0o_kn0?7al@@0oooo00<0no_k0?gmo@3oool00P3lo?`@0?ooo`040?kn
oP3kno/0dM7A0?Shn080oooo00<0moOg0?ooo`3oool01`3oool01P3no_h0oooo0?ooo`3/k>`0o_kn
0?7al@@0oooo00<0no_k0?gmo@3oool00P3lo?ad0?ooo`1H0?oon`3ooo<0ook_0?[ll@3kool0>T5;
03m6?`1=DAh0lO6K0;ZU<03A/TP0ajDi0<nc=P35[Rh0e<590<^gA03:[cX0e;E00<Z/<P3E^3X0ajTW
0=o1?@3B/C00e[@h0=2]=@3<ZC<0f[E20<VT<@3N^T80dZhc0=Vf=P38YRP0aZLb0=:d@P35YcD0f[a<
0<na@`3D]DT0a:Di0=NhC03A/TP0aZLm0<NX?03L_U00_Z0`0=bnCP3;[Cd0aJPc0<V/=P3=/3X0dK@n
0=NjA03F^D<0c[4k0<b_>@33YS00fKa60<Z]=`38ZcD0g;m90<FX<P3<[cT0c[0f0=:c=03E/cP0g[Y<
0<BP<P3E/SX0bjXW0=Ng;P3A/BX0cj`d0<:O:@3P_T80bj/T0<ZY9P3E/Sh0eK=50<^[?03E]dL0dK=3
0<f_?`3?/D40c:hn0<RZ>P3C]DD0d;920<^]?@80d;920100ekU90=^mC@31Xc<0`J<c0=RjBP3D]TH0
d;920<b^?P35YcL0ajTi0<na@@3@/T80ck510=:dA038ZSX0eKM70P3:[3`0103=[cl0bjdm0<NY>@3I
^d/20<V[>`1>0=VkB`37ZCT0bjdm0<NY>@3E]dL0d[A40=NiB@3;[Cd0aZPh0=RjBP37YcP0e:m40<nZ
>03>[B`0`9hR0<bZ?`31X3L0_j8/0=k2A035ZB`0g;]B0=>aAP3@[S80bZTX0=2[>@3H]4H0b:Hh0=:^
?P39XC00fJlo0=JZ?@3@YSX0c:/j0<^b?P39^480_[@k0;B[<P32^3d0bk`m0<^c=@36YbX0dk4e0=>c
>03B]CL0a:DX0=:e=`35YRT0f;Xn0<b/<@3@/SH0bj/`0<VY;P3:[300cZhe0=Vk@@3=[C@0cJhi0=2a
A`3;ZT<0d[500<n/>03I]DD0b:P_0=k5=033[Ql0`jhk0<ZeBP3:^3`0a:hd0<VZ@03F/4d0g;5;0=B]
B035[4L0^jaG07]f?P0n@bD0>d]1V03oool02`3emOD0oooo0?ooo`3kno/0o_kn0?_kn`3oool0n?Sh
0?ooo`3kno/0n_[j0080oooo00T0g=cL0?ooo`3oool0moOg0?ooo`3inOT0oooo0?7al@3fm_H00P3o
ool00`3_knl0000000820P02000000060?_kn`3oool0mOGe0?ooo`3lo?`0oOgm0P3oool0103gmoL0
l_;b0?clo03kno/20?ooo`090?Shn03moOd0oooo0?ooo`3`l?00m_Kf0?ooo`3alO40m_Kf0080oooo
00H0nOWi0?ooo`3moOd0aLG50?gmo@3no_jS0?ooo`0Q0?oon`3ooo<0ook_0?[ll@3kool0>T5;03m6
?`1=DAh0lO6K0<6gB039]3l0dJm30<nc=P3<]CD0b;Dm0<Rd@@3=/Sd0d;4l0=2b>03A/SD0dK<a0=6c
;`3A/c40dk4e0=>`>03C/3X0dk0l0=B_?03D/3P0e;0e0=Ba<@3C/C<0d;4l0080ck4o00<0ck510<n`
A03?/4H0103?/4H00`3?/4@0ck510<na?`020<na?`030<fb?@3=/c`0cK<l00`0cK<l0140ck<h0=6b
<`3A/CH0djm10=6_@@3C/3P0dK<_0=>c:P3A]2`0dk0h0=6`?@3C/3X0dk</0=6c;`3C/3`0d;110<fb
@@0]0<bb@@140<fb@@3?/D<0ck8m0<nd<@3=]3D0c;940<baAP3:]3`0b[De0<Ze=P3:]3`0c;560<fd
=@3?]340d;4m0=2`@@38Yc@0e[<o0>FmB`3BZ3P0e:Pk0<bR=P3@[T00aJ/j0<VhA02n/cd0^k8k0<:h
?@39^S/0c;De0<j_<03A[C80dk4f0=6a=P3C/CD0dK8e0=>a=P3A/CH0dk0h0=6a>03C/CH0dK4f0=>a
=P3C/3X0dK4j0=>`>03A/3d0d:m60=2_B03A/3l0dk0l0=>_?`3A/CP0ckHU0<bg:031[3T0b;=80<Vg
>`32[380ajPn0=B^B`3K/4X0dZ]60<N^B@2k[5L0PWe503Pm7`0oCdDL0?ooo`00[`3oool00`3clo<0
oooo0?ooo`020?ooo`070??cl`3oool0nOWi0?Gem@3oool0no_k0>_[j`020?ooo`030?_kn`3oool0
oooo00d0oooo0P3no_h01@3Lg=`0jn_[0?ooo`3oool0n?Sh00X0oooo00<0lo?c0?ooo`3oool00P3o
ool01`3clo<0oooo0?Win@3emOD0oooo0?_kn`3[jn/0MP3oool0FP3oooX0oooa0?gnk03iooD0n?oo
038nC00jADL0@ThV0=SOV@3oli<0n>6A0?_TU03omIT0m>N70?khX03Vh8X0l^B<0?WXS03fiXH0oo:=
0?g[Q@3ljX@0m>9n0?7NO`3ol9D0onZD0?oZUP3ih8`0n^:<0?CLPP3miXP0o^Z90?SVPP3kjh/0ooBJ
0?OVS03ahH40ooFE0?7PQP3kjI<0nnZ@0?_[R@3chh40m>>70>cKO`3eiH<0ln>10?g/T03mk980n>N=
0?obV03ah8H0jmZ00?ogW@3giX`0oo>I0>oNQ03onIl0imIl0?o_U@3ol9H0n^V?0?ogV`3mjX`0nnJ;
0>gGPP3onjH0mN230?OSP03olh`0onb50?KQQ03_fWl0mn>40?KRO`3njXT0o^RB0?_VT`3nk9P0lN6:
0?c/U@3Xf840ooZS0?KVS`3olIX0mNF>0?OWT03chh`0oo2I0?WYTP80kmn801@0oNfF0?ogX03fiXl0
m^J?0?_[U03`h8T0oo:K0?ohX@3[fh@0o>bE0?[ZT`3ahHX0oo>L0>oOR03olIX0ooRQ0?SXT@3olY/0
nn^D0?KVS`80oNfF04h0m^J?0?_[U03olY/0o^jG0?KVS`3kji@0j]Z30?c/U@3ol9T0i=Am0?onZ03f
hX`0oo>J0?gZR`3olY@0m>:<0?oiY03kkY00jMek0?ohV03bhXd0n>J@0>kKO@3kj8T0oo>J0?SSRP3o
niT0km]h0?oZS03okXh0oo280?oaR@3ok8T0lMio0?3QPP3omiD0l^^30?gfS03_iH<0ooRD0?GYN`3n
l8<0l^=n0?ooYP3ehHX0n>N?0?ofVP3hj8P0mN=o0?odTP3olIP0oo:F0?oiV@3jj8@0kn1k0?odUP3m
kID0m>RD0>kRSP3gii00m^:90?oZS`3bgWd0oN]m0?7SMP3fjH/0m^^B0?O^S`3hkXl0mnNB0?KQT03h
ghl0m]nC0?o`YP3[hJH0Ti1_03e5>00]?d>G0?ooo`0:0?3`l03oool0n_[j0?KfmP3oool0m_Kf0?oo
o`3inOT0oooo0?gmo@80oooo00D0nOWi0?ooo`3oool0moOg0>c/k0060?ooo`040>g]k@3oool0oooo
0?knoP80oooo00@0e=CD00H61P3kno/0n_[j0P3oool0103inOT0moOg0?ooo`3jn_X20?ooo`0D0?Sh
n03emOD0oooo0?ooo`3/k>`0oooo0?Gem@3oool0o_kn0?Gem@3oool0lo?c0?gmo@3no_h0oooo0?Kf
mP3oool0^k^k0?ooo`3fm_JS0?ooo`0D0?oonP3ooo40oOk/0?Wom@3hool0<Si<03Y5A`12CRH0f=nI
0>o/S`3fjHT0nnBD0?SWR`3fjHT0l>ZB0?3ZU03fj900n>N;0?SXR03jj8@20?[XPP0<0?[XQ03kihP0
nnJ;0?_US`3kiI00oNB@0?gUS`3miH/0oNJ80?gWQ03jj8@0n>R60P3hih/20?SXR0050?SWS@3hiY00
n>J@0?SWS@3hj8P00P3hih/20?SXQP030?SWR`3hihd0n>N=00`0n>N=0140n>N;0?[WR@3jih/0nnF@
0?[VT03kiXT0n^R40?_XP@3jjH40nnJ90?[WR`3kiX/0nnN40?[XQP3kiHl0n^FB0?OWTP0^0?OWT00=
0?SVT03hihd0n>R80?OXR@3fj900m^NB0?CZR`3djXP0m>Z90?CZR`3fii80mnR90?OYR0020?SWS@0O
0?oaTP3jiXD0onb>0?GMO@3okhL0nN9h0?o]Q`3iihD0nN^:0?C[QP3dkH<0m^n50?G[R@3dj8@0lnIm
0?GWO03jj8@0n^N80?_VS@3jiXl0nnJ90?[XQP3kih@0n^R60?_VR`3jiXd0nnJ;0?_XPP3jj8@0nnJ9
0?SWS`020?CXU00C0?OWT03jiXd0nnJ;0?_WQP3kjG/0n>Ym0?S[S@3hkI@0nO2A0?[`T@3jjYD0n>>B
0?[QT@3ihYH0o^bR0>OMXP2GU7<0=3`_0353A`0L0?ooo`00/03oool0203kno/0oooo0?[jnP3oool0
l?3`0?KfmP3oool0lo?c103oool00`3no_h0n?Sh0?ooo`0>0?ooo`040?knoP3oool0k>c/0=SHf080
oooo00<0o?cl0?ooo`3oool02@3oool0203kno/0oooo0?[jnP3oool0l?3`0?KfmP3oool0lo?c103o
ool00`3no_h0oooo0?ooo`1b0?ooo`0h0?oon`3ooo@0n_k`0?Woo@3dool0;cmH03E6EP0a@bd0[k^9
0;>^JP2^XFd0]:=e0;:YL02TXVL0XjMe0:Z]OP2e]7h0YjEZ0:FSIP2TXf80^KIa0::OFP2h]7@0^;Ag
0;2YL`2YXG00WiAW0;fbQ@2f[7/0_;9m0:VPJ@2`Z6X0]JiZ09^FEP2e[G`0ZZ=_0;6/J02UXEX0/JYc
0;B/N`2YXfL0]K5W0:fYH02VWfP0d/^D0:RTG@2_Zf80/:Y^0:VRJ`2VWfP0/jae0:nXL@2^Yg00]k1i
0::KI02/YFh20;2YLP0E0:^TK@2e[WL0WiQQ0;2YLP2SW6D0[jQb0:jWL@2bZgL0[JI`0:bVK02XXVH0
^[Af09jIF@2_ZF/0d/b@0:JPIP2]Yfd0]Jig0:VRKP2aZWH0[ZUb0080[Z]d01l0]kAm09fJH`2VXf`0
YZ=/0:RUKP2f/g`0ZZM`0:bYLP2ZYg00Xj1Y0:ZWL035`X/0V9EN0:NTK@2^Zg@0/Jig0:BQJP2XYFh0
ZJI_0:2MIP2e/W/0ZjQa0:FRJ`2XYFh0[:Ub0:n/M@2KV640ZJI_0:6NI`2]ZW<0ZjQa0080ZZM`04h0
ZjQa0:fZL`2QWVL0ZJI_0:fZL`2_[7D0/k1i0::OJ02TXFX0]kAm09fHH@2bZg@0V95J0;RaN`2h/g/0
V9IK0:^YKP2k^gl0YjQ/0:^/L02^[740[jeb0;njPP2b[GD0ViAM0;:/L02^Yf<0ZJAP0;B^M02c[g00
U9500:f[F02^YVD0_;5i0;Z]N@2/WFH0^:iY0:bSH02g/7X0W9MP0:FWGP2TYeP0/ZmZ0:FPIP2ZXGP0
Yj1f0;J_N`2VXV<0^KE^09fJE`2WWg00X9UU0:ZVI`2VXUP0_K]a0:2IHP2WY740[K9l0:R]M@2`[gH0
/Zia0;V_L@2dZF/0XIIH0;N_L@2TWel0W9]K09fMH@2TYF`0YZ=/0:>NI`2WX6X0/ZQe09B7FP2ZWgl0
PH5g04UBF@0mD66H0?ooo`070?Shn0000000oooo0>g]k@3oool0lo?c0?ooo`0200820P050000000:
2PX0n_[j0?_kn`3oool00P0000020?ooo`0@0>g]k@0000001@D50000003oool0n_[j0?7al@3moOd0
30`<00000039bLT000000?Shn03oool000000?_kn`80oooo00T000000?ooo`3no_h000000?ooo`3i
nOT00`<3018B4P0000000P071`L03@3kno/0oooo0000000000001`L700/;2`3oool0o?cl0?Shn03o
ool0fMWI0?3`l03no_h0X`3oool0503ooo/0oood0?[nl03iood0m?oo02loF00eAUH0<D<]0:nkR@2Z
[FX0[jYV0;FTMP2aZ6l0[:Y_0:N[N@2WZW/0[:Ud0:jYK`2_ZFd0[jYZ0P2_ZVH0102aZFX0/JQ]0;6W
LP2aYgH20;:UN@0;0;:VMP2bYW80/jIa0;:XJ`2aZV@0[jYX0:nXM02_Z780[j]T0:n[HP2_Z7400P2_
YgH01`2_ZFl0[j]T0:nXLP2_Z7@0[jYX0:nZIP2aZ6d03`2aZ7420;6WLP070;6WM02aYg80/JQ_0;6X
K@2aZF/0/JUZ0;6YJ`020;6XK@040;6XK`2aZ740/JMd0;6WM2l0[jQb0P2_Z7400`2_Z780[ZUa0:jY
K`020:bZK`<0Zj]_01L0[:Y_0:jYL@2_Z740[jQa0;6XK@2g[g00Z:9T0;2YL`2[YfX0_KYY0:bZD`2e
[VH0]J]]0;2TJP2dYVT0]J]S0;B[IP2^Yg<0ZjEc0:Z[J@2/[VD0[jYV0;6XK@020;6UN`0@0;6XL@2a
ZFX0/JYT0;6YJ02aYg@0/JIh0;6WLP2aZel0/J]Q0;6XK@2^Z7@0Z:]d0:N/M02[ZW40[ZY]0;:XJP80
/jQZ00h0/JU[0:nZJP2WYVH0Z:Q/0:j_MP2a[WL0[ZUb0;6ZM02l/Wl0XYEX0;BYR@2@T8H0B55H04AG
J1`0oooo002^0?ooo`060??cl`3oool0n?Sh0?gmo@3oool0kno_0P3oool00`3alO40oooo0?_kn`02
0?ooo`030>o_k`3oool0oooo00l0oooo00P0o_kn0?ooo`3kno/0aLG50?ooo`3moOd0oooo0?clo0P0
oooo00H0lo?c0?ooo`3hn?P0oOgm0?ooo`3_knl20?ooo`030?7al@3oool0no_k0080oooo00<0kno_
0?ooo`3oool0L`3oool0L03oood0o?ki0?Sno03eool0lOoo02/nJ@0hC6l0;T9309RWT03jn]H0o??T
0??Yh03`kM`0oooa0<_Ec@3coo/0f^CI0?Sol03Wl=d0kOOO0>3Xd03/m=`0k_KQ0=kUe@3Wj^40loG`
0?cno@3Qhn80i^KT0>SYh`3fmnl0kNoQ0>oag03gn>X0hn3Y0?Wfo@3Nh<P0ko;E0?oonP3Jf=d0inOM
0>[^c@3[k/l0knk/0=CBd`3YjmD0m_WJ0>SYe`3`lN<0oooc0>KWf@3_l>80m?GW0=KGb@3loNl0iNKH
0??diP3blnD0m_OY0>SYf`3dmNL0inSJ0?kom@3bm>l0hnKO0>S/gP3WjmX0n?c^0?com03BeLX0noo`
0?Cih`3Bel<0kO7S0>W[iP3Xj^D0iNSO0>oci@3bnNT0gnKD0>;Ye`3go^`0g^GC0??jj03go^`0hn[H
0>W`gP3VkM/0jO3N0??jj03`mnD0jO3N0=WPcP0j@Bl0lOSV0>W`gP3Ih<h0lo[X0>[ag`3Uk=X0o?oa
0=gTdP3TjmT0l?OU0>O^g03^mN<0iNcJ0?3gi@3an>H0n?o]0>7XeP3ZlMl20>keh`1>0>[ag`3Qj=H0
n?o]0>cch@3Mi=80iNcJ0>ofi03`mnD0jO3N0>K]f`3ionh0jo3L04Q??@3Cf=40hn_P0?Wok03;f;X0
ioCP0>;_gP3Qk]d0lOkP0=_XcP3Li=T0l_O`0>c`h@3[l=X0kO7J0?GijP3Hh>80ioC]0?Goh@3Xn]00
gNGF0?7/l03eiO00nNCY0?o_h@3gi]`0k^;`0?Wgo`3hoo<0go3@0>G_e03Vk=h0nOWo0>k`o@3Uin80
nOoZ0=gT`P3jonP0l?7c0>SZi`3bn^D0m_kE0>G_bP3[k^<0m?gh0>3bhP3IkmP0hO7G0>SaeP3Xjlh0
k^_H0;Vc/`3glo00h>?80=WP_`3Cfl`0dmgD0=;Mc`3@fLH0dMW20=WKa@3Tg<T0iM_B09VGXP0oAV00
93MGU`3oool0103fm_H0oooo00T92@3^k^h20?ooo`030?Shn0061PH0oooo0080oooo00@0kNg]0?oo
o`3oool000000P3oool0;@3dm?@0o?cl0000003oool0mOGe0?ooo`0>3Ph0moOg0?ooo`0820P0kno_
0=SHf00000000P820?ooo`3jn_X05ADE0?Win@3jn_X0o_kn01PH603]kNd0oooo0000003Xj>P0oooo
00H61P3clo<0n?Sh0?3`l03inOT0oooo00P8203emOD0oooo0?KfmP3hn?P0oooo0?Shn03oool0m?Cd
0?ooo`3;bl/0oooo0?knoP2R0?ooo`0D0?ooo@3lo_T0n?kl0?Goo`3aool0:ciY03Q<K`0^@T<0V:N@
0>_cc03`l<`0m>[Q0?3]g03/kmh0i_3X0>G`k03Xl>D0jO3P0>__gP3[l=X20>_`f@040>c_g03/k^00
k>gU0>c]j080kN_/00/0kNcZ0>g/i`3_k>D0kNkN0>g_e`3]k]`0kN_`0>g[kP3]l=D0kO3A0>g/i`02
0>g[l0070>g]i@3]l=D0kN_^0>g[l03]k]`0kO3E0>o^g00>0>o]h0060>o/h`3]k>P0k>gW0>c^h@3/
kmh0k>kQ0P3/k^<0103/k^00k>oJ0>c`f@3/km`20>c]j0030>c]i@3]kN40kngP02h0kngN00L0knkL
0>g^gP3/kNL0jnkU0>_`f@3Yl]D0jO3N0080jNoQ03X0jO3N0>_ae@3/kND0k>gW0>g^h03]k]`0inSJ
0>GXh@3ZlOT0iO7]0>?hc`3Hk;/0hngE0?3]iP3ciND0nNKR0?_Ye@3hj=T0lNCe0>_Xn@3UlNL0iOGK
0>Wbe`3/k^00k>[e0>cZm`3/kND0k?3G0>cbcP3/lM<0k>cZ0>c[l@3/kNP0k??90>ccbP3/k^00jNkW
0>7dh@3OmMh0i?CJ0>Wbe`3]l=<0l>gJ0?3ZjP3_jnP0lOCI0>[ad03Tk=d0i>kU0>?^h03Qj]L0h^[C
0>[/eP3on>D0no7X0:n]^010Af40:SeM703oool00:l0oooo00l0o?cl0?ooo`3oool0mOGe0000000?
3`l0000000d=3@3alO40oooo0?[jnP3oool0l?3`0?ooo`3fm_H04P3oool01@2j^[X0oooo0?_kn`3o
ool0nOWi00T0oooo00d0o?cl0?ooo`3oool0mOGe0000000?3`l0000000d=3@3alO40oooo0?[jnP3o
ool0l?3`07H0oooo03P0o_om0?[oo`3gool0lOoo02TlIP10E7T0=dYH09RYX`3SiMP0l^ga0>_Vk@3_
k_<0jo3f02Te@`0R;cl0:SM00=_XkP3/n_d0fNOW02Da<@0c?cl07RT[02`g?@3MiO00j_7o0>K]o`0U
;3l09Rdo03PoC`3Df^H0lOSo0>[bm@3YkOP09BI503DfDP0_=CD0i>[V0>S[o00b=4d0k_;n0>O^iP3X
knP0jN_o03TkDP3Gg=l0mO_g0?3en03]l_P0e=WO0497C@0N8bT0=3To03Pm@`3Mh^P0loSn020U:`80
jNkd028092T_0>cam`3^loT0hn[d02T`@00S:SX0;cPm0>ggn@3Gh>L0koOo03@lB@3Qj_<0l_cm03I0
@P3VkoP0iNcn0>C[o@3[loh0gnS]0>7[k@0c?Cl09S0b02Tc=@3Xl_@0j_Cf0=kXjP0`>S`0hng_0>_e
m`3Tk_00hng_0=cVj03Xl_@0joGg0P0S;Bl04@0V<380@4Y<0=;LgP3fool0gnW[0=cVj00f@480<cdo
02dg>@3`n_`082X/0>?]k`3_nO/0g^SZ0>3Zk03Xl_@0;SPj0080h^c^04h0;SPj0>Sbm03Pj^`0hN_]
03e7B@0Y<cD07bT[0>;/kP3eool06R@V0>_emP3Vl_808Rda02D^?@0gA4d04b@N0?7onP3Pl_@0go3g
0=KWkP0R<b/09CH`02hjAP3Fgnh0k_Wm02H`<@3Tk^l0h^ce034oF@3?h_<0eNoR0=cdi00a?TL09bQ4
03L]D03ci?l0mNOd0?3TlP0f;U<0g=oo0=OXl03PmO00;C`i0=SRj`3[lOl0ingo0>3Yn03Sknl0;S/a
0=kZj03Rj_l0iNko0>cgn@3Dh]<0;cd`0>Wco@3Kj?P0h?Gh0=cbk`3Plnd0j?G^0>?Zh`3^l_D0Y::j
0?_lo`3EfmL0e>3F0=?MiP3?gNX0dN3W0=CTi03BhMh0dM[E0=kJf@3Lemd0TiBX04=<J@0dAfRH0?oo
o`080?clo0030`<0oooo0?Cdm03oool0oOgm00410@3no_h40?ooo`040??cl`071`L0oooo0?Shn080
oooo01X000000?ooo`3jn_X0oOgm0000003oool0oOgm00`<303hn?P0`<300?ooo`000000o_kn0?oo
o`000000o?cl0?ooo`3gmoL000000?ooo`3moOd01@D50?knoP3oool0l_;b00<30`<0oooo00@0o_kn
0000003oool0l?3`0P3oool01`3kno/0oooo0?[jnP3oool0o_kn0<O7a`3lo?`0Y03oool04P3nool0
n_oo0?Ooo`3aool0:CaV041DN@0gBUP0V:VS0>C_g`3Zk=l0kNS_0>[YkP3Vjnl0h>cj0=o/o03Rk?H0
hncc0>?/l@<0hng^0140i>c_0>C[l`3Tj_H0i>[j0>CYo03TjOd0i^Wl0>KYnP3Vj_H0i^[c0>K/k03V
jo40i^Oo0>KXo`3Vk>X0i^cX0>KYn0020>KXo`0Q0>KYn03Vk>X0i^So0>KWo`3Vjo40i^cZ0>OZk`3W
j_40jNWa0>OZl@3YjO40in[a0>WYl@3Wj_40jNWa0>OZl@3YjO40in[a0>WYl@3Wj_40jNWa0>OYm@3V
jOX0i>[j0>C[l@3Tk>l0i>_c0>CZmP3Tj_P0i>_e0>C/kP3TkN`0i>c_0080i>Wl01`0i>[f0>K[l@3W
j^l0in[_0>WZk`3Wj^l0jN[_0>OZk`3Yj^l0in[_0>WZk`3Wj^l0jN[_0>OZk`3Yj^l0in[_0>WZk`3W
j^l0jN[_0>OZk`3Yj^l0in[_0>WZk`3Wj^l0jN[_0>OZk`3Yj^l0in[_0P3Yj^l04P3Wj^l0jN[_0>OZ
k`3Yj^l0in[_0>WZk`3Wj^l0jN[_0>OZk`3Yj^l0in[_0>WZk`3Wj^l0jN[_0>OZk`3Yj^l0in[_0>WZ
k`80in_^00H0i^_a0>KYnP3Tj_H0i>gZ0>?^iP3SkNl20>?/m@0j0>?]k`3Sk^H0i>[f0>KYnP3Vjo40
i^__0>[^m`3Wk_l0hNco0=_/o`3MmNL0h_WU0>OemP3ZkOh0lnWo0?KWo03finh0lNGa0>cTo`3Yj?l0
gnoo0=g_l@3Rk^`0i>_a0>CXo`3Tiol0i>[f0>C]jP3Tkn40i>gX0>CYo03Tj?l0i>[j0>C_gP3Tkml0
i>_c0>;/n03Lko<0fo7^0=g`k03RknP0i^gV0>WZkP3Yiol0inSm0>S_j03WlnT0i_7g0>?_n`3Ul_X0
ioGf0>Ock`3UjnL0kNWV0>OPi`2NWk<0?4ER03I9JA`0oooo002_0?ooo`040?_kn`3oool0o_kn0?cl
o080oooo00H0n?Sh0?ooo`000000nOWi0?ooo`3kno/20?ooo`070?_kn`3no_h0no_k0?_kn`3oool0
no_k0?Ogm`020?ooo`080?_kn`3lo?`0no_k0?gmo@3oool0o_kn0?3`l03hn?P20?ooo`040<O7a`3i
nOT0oooo0?clo080oOgm00H0oooo0?Win@3inOT0oooo0?_kn`3hn?P20?ooo`030?;blP3oool0moOg
0080oOgm0`3oool02@000000oooo0?[jnP3oool0oOgm0?ooo`3kno/0oooo0?KfmP030?ooo`030?Og
m`3oool0oooo06/0oooo05T0ooom0?oon`3oool0nooo0?Koo`0iB5d0=DIJ03M7E02JYjd0i^[Y0>[Y
kP3/jo40lO;g01`P:@3hool0f^C`0>7Zl`0a>400gnK^0>ofo00S:S00i^gc0>ken`3Pinl0:2li0>G/
mP3Qio<0j>kj0?;ho`3Uk?H08bLb0?Ono`3ZlOL08RTa0>W_o`3Ykod0inkd0>?[kP3XkoT09bdk0=cS
k@3/m?H0inob034g@`3_mOl09bhd0>O_lP3Oi^`0l_Wo024X<03_m_h0jO3h02P_=`3VkOD0j>og02/b
>P3Ih>P0jO3h0>ofoP0V;CD0k??k0>C[l`0Z<CT0h^Wc0>[an`3Oi^h0>D160=gTk03an?l0:c8l0>[a
n@3LhnT06R4W0>ccn`3Vk?P0i>[f0>?Zm03]m?`092/a0>gdnP3VkO<0h^W_03@k@@3Pind0kOCj02T`
=P3ZlOL0inkd0>_bn0020>O^m00E0>?Zl03`mod09bhd0>;Yk`3[l_P0h^W_034h?P3NiN/0lOSn03@k
@@3NiN/0inkd0>[am`3NiN/0<STo0>O^m03Qj>h0j>oe0>O^m00S:S00i^gc0080j_7g04h0;C@j0>?Z
l03an?h0:S4g0>[am`3LhnT0koKl0>G/lP3ZlOL09B`b0>O^m03XlOH0:34h0>_coP3Xl_/0i>oc024/
<03dool0e^3Y02H`>@3ZmOT0;CPl0=_Uk`3Xl?/09Bhe0>O`m`3VkoH0io3i02`eA03Pk?P0h_3a024_
<03Zm?d0ingm0>KYnP0Y:cX0m?Cn0?3boP0Y;3l0jo;o0=oYlP3YmoX092lc0>SanP3Xkol0i>_m0>G]
n03Ki>/0>TA60>SamP3Xl?d0jo?n0>Wbn@3Uko008R`^0?Gno`3Fh>X0k?Om0=oZk03Pj^`0j_;d0>cd
m`3]l_P0XjNc0?Kjo`3Dg=l0bM?E0=gVk`3<e^80TifW09fZ/P3BgN<0en3W0=CHh@3EfN@0TiZZ03Q3
E`0gAejG0?ooo`030?_kn`3oool000000080oooo00D0l_;b0?Cdm0051@D0000000T92@020000000O
0?knoP3oool000000?knoP3oool0no_k0?[jnP0;2`/0oooo0?3`l03oool000000?ooo`3inOT02PX:
0?ooo`3fm_H0oooo0000003jn_X0oooo0000003oool0oOgm0?knoP000000oooo0?clo00B4Q80lo?c
0?7al@020?ooo`090000003kno/0oooo0?clo0020P800@4100<30`0000000`<300<0oooo00@0nOWi
0?ooo`35aLD0n_[jY03oool0403oood0oooo0?_oo`3fool0>DQM03E6FP0gAe@0VZN]0>K_kP3YkN`0
k>_`0>_/l03XkO<0iNkg0>C^n03VkOL20>K]m@<0i^gc00@0j>gc0>S/m@3Xk?L0j>cg0`3Xk?P20>S/
m`030>S/m@3XkO<0j>ce0080j>_j0P3XkO401@3Xk?L0j>_j0>S[nP3Xk?L0j>ga0080j>_j0180j>ce
0>S]l@3XkO<0j>ce0>W/m@3Xk?D0jNce0>S/m@3Yk?D0j>ce0>W/m@3Xk?D0jNce0>S/m@3Yk?D0j>ce
0>W/m@3Xk?D20>S/m`030>S/m@3XkO<0j>ce0080j>cg00@0j>ce0>S]l`3XkO<0j>gc0P3Xk?P0703X
k?L0j>ce0>S]l`3XkO<0jNcc0>S]l`3Yk?<0j>gc0>W/l`3XkO<0jNcc0>S]l`3Yk?<0j>gc0>W/l`3X
kO<0jNcc0>S]l`3Yk?<0j>gc0>W/l`3XkO<0jNcc0>S]l`3Yk?<0j>gc0>W/l`3XkO<20>W/l`0B0>S]
l`3Yk?<0j>gc0>W/l`3XkO<0jNcc0>S]l`3Yk?<0j>gc0>W/l`3XkO<0jNcc0>S]l`3Yk?<0j>gc0>W/
l`3XkO<0jNcc0P3XkO<01P3Xk?D0j>cg0>S/m`3XkO40i^ka0>K]l`80i^ge0240i^gc0>K^l@3Xk?L0
j>cg0>S/m@3XkO<0j>ce0>K/n03Uk?`0iNgj0>C`l03Uknh0i^gc0>S/m`3[j_P0k>[g0>c[l`3/j_D0
jN[l0>S[oP3UkOP0iNke0>K]l`3Xk?D0j>_j0>S[o03Xk?L0j>ga0>S]l03XkO40j>ch0>S[nP3Xk?L0
0P3Xk^h05`3Xk?D0i^gg0>G^m@3Tko<0iNkc0>K^l@3XkO40jNcc0>W[n03Xk?P0j>ga0>K^l03VkOD0
i^gg0>K]m@3VkO<0i^ka0>S]l@3Xjo00jNcc09nU/`0hA5@0>4MJ01`0oooo002`0?ooo`090?7al@3k
no/0oooo0>_[j`0<30`00P820?_kn`061PH0o_kn0080oooo0P000000100;2`/0o?cl0?ooo`3moOd3
0?ooo`030?_kn`3bl_8000000080oooo00<01`L70?Gem@3lo?`00P3oool0103emOD000000<k>cP3d
m?@30?ooo`05000000071`L00P820?ooo`3YjNT00P3oool010020P801@D50?[jnP030`<30?ooo`0:
0000000:2PX0moOg00D51@3kno/0o?cl01<C4`3_knl0n?Sh00D51@80oooo00D0no_k0?Win@3kno/0
oooo0?_kn`1/0?ooo`0b0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0=_Nh`3Yj^l0
l_?g0>o_m`0/<3T0i>[f0>?[mP3/l?/0;S8k0>KZl`3]lOX0<3@m0=SLi@3Tj?40nooo03Di@P3Nh^/0
nOgo0=oSk03Pi>d0<CDn0>KZl`3IgNH0j_7i030g?`3^mOd0gnK^0>G/m03VkOD0i>_c02T`>03XkoL0
l?Oo0=_RjP0R:C40hn[b02dd?03Oi^h0koKn0>7Xl00_=Sh20>?ZlP2<02<Z<P3Pinl0jo;j02dd?03h
ool0e]gU0=GLi00`=cl0g>?[0=oVkP0/<c/0j^kg0>kbn`3ho?l06QhW0=oSk03Vj_<0:blh0>3Tk@3V
j_<0;30i0>c`n@3_lo`0i^[c0=[Ni`3Sio00:Bdf0?_oo`3Sio00j>ce020T;@3^l_/0in_d02L[=03/
l?T0i>Sa0>;Vk`3/l?T0jNgf0=kRj`3_lo`0:Bdf0>ganP3KgnP0nooo02P/=@3Sio00j^kg01hR:`3e
nOl0h^K_0>O[m03/l?T08RH_0>kbn`3bm_l0j^kg0?;fo`0Y;CH0hnO`0?3do@3QiNh092Pa0>ganP3K
gnP0<cM00=oSk03`m?d0k_;k0>?Wl03^l_/06alX0?Soo`3/lod0:34j0>?/m@3Uk_L0h^_d02Tb>`3M
i^l0n?oo034j@`3/mOh06b@]0?;ko`3_n?l09Rlh0>;[m03]m_l0e]oX024Z<`3Sk?D0koSo028[=03[
m?d0e=gV0>kgo`0W<3T0d=WR0>[co00Z<c`0dmcU0>kgo`3XlOX0<3U20=SQjP3]m_l0i>gf0>_do@3Y
l_/07RL`0=GNi`3[m?d0hnce0>G^m`3Rjo@0:C8k0=gVk`3hool0j>ce0>S]l`3/lOL0j>gc0=kUk@3Q
j?00WjJ^0?Ono`38dMX0joCm0<?;eP2DW:L0VJ>]08VCW@2=Uj40dM_U0=CLj@3CgNT0Tib[03Q6D`11
CUnI0?ooo`0300820P3WinL0oooo0080oooo014000000?Gem@3no_h0n?Sh00X:2P3oool0lO7a01LG
5`3moOd0moOg0?ooo`3moOd000000>g]k@3oool0nOWi00X:2P020?ooo`0M0000003alO40no_k0?oo
o`000000oooo0?KfmP000000oooo0?Gem@3oool03`l?0?[jnP3dm?@010@40?ooo`3^k^h0oooo0?kn
oP3kno/01`L70?[jnP3oool000000?ooo`3clo<0oooo0000003moOd00P3oool01@3gmoL0oooo0=WI
f@3`l?00o?cl0:<0oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/
kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME01`0oooo002^0?ooo`08
0?gmo@3oool0oooo0?Gem@3jn_X020P80?[jnP3oool20000000C0?knoP3fm_H000000?Shn03oool0
j^[Z00410@3oool0l_;b0?ooo`3kno/0moOg0?Cdm0092@T0oooo0>_[j`3kno/000000?gmo@020?oo
o`0F0?gmo@3oool04A4A0<_;b`3alO40oooo0??cl`000000oooo0?Win@3gmoL02@T90?ooo`3[jn/0
00000?Win@3_knl03Ph>00820P3Xj>P0oooo00000080oooo00h00P8200H61P3oool0oOgm0000003e
mOD0oooo0000003oool0lO7a0?gmo@3oool0nOWi0?_knfd0oooo04X0ooom0?onn`3ooo/0o?oo0?So
o`0lB5@0>4IC03U7E02JY[80l??h0>[[l03Zjnl0fm_S03PlA@3Bf>@0m?co0>c`n`0V:S<0i^[c0>[^
m`0L82T0nooo0>__n03Gfn@0;C4j0>O[m03YkOH0hNG^02L[=03`m?d0jNgf0??go`3^mOd092/c01`S
:`0a>400=Ca40<_BfP3iool0<CQ00>G/m03Tjo<0i^ge02L^=P3]m?`072<[0?7ho`3JhNT0jo;j0>C[
l`0Y<3P0<SU103PoA`3/lo/0g>?[01/R:P3`mol0k??k0=WPj013BU80gNC/0?Woo`0O9Rh0jnoh0=WM
iP3Xk?D0;c<l0?;fo`3Wjo@0<3@m0>S/m@3gnol0>3a50=SLi@80in_d00<0ko?l0?Gio`0V:S<00P3S
io00503]lOX0>3a50>oco03Tj?40;C4j0=cPj@3enOl0j^kg0>W]mP3/l?T0kO7j0?Gio`0M8BX0ko?l
0>;Vk`3Nh^/08bL`0>__n03/l?T0hnO`0P0Y;CH0D@3Lh>T0m?So03<g@03Ri^l0gN7Z0>3Tk@3Ohn`0
:Rhg0?_oo`3Hg>D0nooo02da>P3QiNh0mo_o02HZ<`3ho?l0hnO`0>7UkP3Ri^l0nooo01`P:@3NiNd0
l_Wo01PQ:P3Wl?T0h>Wb0>_do@0Y<S/0loco0=7Jh`3Qj_<0624Z02lh@@3Sk?D0g>G^01TR:`3hool0
f^?/0?Soo`0h@DX0f>7Z0>7Zl`10BE80bmCM0?Cmo`3PjO80;cQ10>K_n03^mol08R/d0>_do@3Yl_/0
g>G^02@]=P3Sk?D0loco0=?Li@3eo_l0hnce03<lA@3eo_l0lO[o0>O`n@3PjO80joCm02Tb>`3co?l0
dM[Q0>?Wl03XkO<0kO;h0>W^m03Pinl0inkf0:F/]03iool0fnC]0<K?f02LY:l0QXjI08fGX@0208VC
W@0609fW/@3Ggn`0f^C`09BM[00^?4T0<d1AU`3oool0203hn?P0oooo0000000@4100oooo0?7al@3n
o_h000000`3oool010000000l?3`0?ooo`0000020?ooo`030?clo03oool000000080oooo00D0m_Kf
0000003bl_80oooo00410@020?ooo`0F0?Ogm`010@40no_k0?ooo`061PH000000?ooo`3jn_X00000
0?knoP3oool000000?_kn`3oool0inOW0?ooo`3bl_80oooo010@403moOd05ADE0?KfmP80oooo00T0
00000?[jnP3oool0oooo0?Ogm`3oool0lO7a0=oOg`3inOT0X`3oool03`3oo_d0ooko0?coo`3hool0
?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0
WZJa03Q5CP0kAeD0703oool00:h0oooo00<0mOGe0?knoP3gmoL00P3oool050000000n_[j0?ooo`3o
ool000000?KfmP3oool03@d=0?ooo`3moOd0oooo0000003hn?P0o_kn0?ooo`3no_h0oooo0?clo00>
3Ph0m_Kf0P3oool020000000oooo0??cl`3dm?@0oooo0?[jnP020P80aLG50`3oool01@0@4100oooo
0?ooo`3oool000000080oooo00D00P820?ooo`3oool0o_kn000000020?ooo`0<0000003fm_H0n_[j
0?[jnP000000o?cl0?_kn`0>3Ph0oooo0?KfmP051@D0n?Sh0P3oool0103gmoL0oooo0?Win@3moOe/
0?ooo`1O0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0?7dn@3/kO80g]oS0?Geo@0a
=Ch0i^ch0>G]n03Ri_40:blh0>[^m`3]lOX0=CU202@X<@3Xk?D0loOo034e?P3Lh>T0lOGn03TmAP3/
l?T0gn?/0?_oo`3Ff^<0iNcd03U0B03/lo/0g>?[02/b>P3dnol0f^7Y01hU;@3_m_h0h^Wa03DlA03Q
j?00j_7i0?Cko`0N9Bd0inkf0?Woo`3Lhn/0lOSo0=WPj00J8BT0jO3h0>C[l`0/<c/0gnK^0?3go`3Y
l?P0:S4i0>C[l`2naLd0ADaD0>ganP3/l?T0in_d02da>P3Pi>d0k?3i02/_>00b=Sl0j>ce034e?P3b
m_l0fmoX0>W]mP3`m?d0b/kG02lc?03Zk_L0mo_o0=gQjP0]<CX0f]kW0=OKi00g>d@0<CDn0=[Ni`3f
n_l0f]kW0>O[m03UjO80g^;[03TmAP0[;cP00P3Wjo@0<P0f>T<0loOo0>KZl`3/l?T0jNgf0>[^m`3j
o_l0fmoX02T]=P0^<S/0jNgf0?_oo`3[koP0=c]40=;Fg`3bm_l0g>3Y02L[=03`m?d0h>C]02da>P3N
h^/0l_Ko0=gQjP3_lo`0h^K_02P/=@3Zk_L0d=OQ03@mAP0`>D80hN[c0?Soo`0I8R/0hN[c0?Gno`3V
koP0k?Gn02Xc?03Uk_L0j_?l038kA03Af^<0kOKo0=KOj00_>440fnC]0>_do@0Q:S<0i^oh0P3XlOX0
:`0]=Sl0hnce0=oXl@0[=3d0<ca50=gVk`3[m?d0;SM00>Wbn`3Gh>T0j?7j0=GNi`3/mOh07bPa0=WR
j`3?f>40<3U20>7Zl`3hool06B8[0>7Zl`3foOl0jo3f0>CYk`3Vjo40k?7g0>W`n03[l_X0XJR`0??j
o`3Eg^L0TY^T08nGXP2RZ[D0S9JP09RR[02W/K/0PhfG09:JY`2f`<`0U9f/03m=FP13D640V03oool0
1@3kno/00`<30?ooo`0000007QhN0080oooo0P0000003@051@D0nOWi0?ooo`3_knl0mOGe00/;2`00
0000oooo0??cl`3alO40000000<30`0000000P3oool20?Win@80000000P010@40000003oool0nOWi
00T92@3fm_H02@T900820P80oooo00L0m?Cd00/;2`3inOT0n?Sh00L71`0000004a<C0080000000L0
oooo0>[ZjP0=3@d0000000820P3oool0no_k0080oooo00D0o?cl0?ooo`3lo?`0c<c<0?knoP2S0?oo
o`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0
iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@0L0?ooo`00[`3oool04P3no_h0oooo0?Gem@3Z
j^X01`L70?ooo`3^k^h0kNg]01PH603oool0kNg]0000003kno/0l_;b0?ooo`061PH0oooo0?knoP80
oooo00L0nOWi0?ooo`000000oooo0?Win@3oool01@D500D0oooo00L000000?ooo`3oool0oooo0?[j
nP000000nOWi0080oooo00/000000?ooo`3emOD000000?ooo`3gmoL0no_k00410@3oool0m_Kf00<3
0`030?ooo`080000003inOT0l_;b0000003moOd0oooo00D51@3hn?P20?ooo`040?Ogm`3oool0nOWi
0?gmoF`0oooo01d0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80gN3U0>GVj`3nool0
fm_S0>3Tk@0a=d<0:c<n03@h@`3Zk_L0jNgf0>;Vk`0K7bP0jNgf02<W<00U:C80fMgV0?Oko`3Nh^/0
iNWb038f?`02024U;P2Q0?3do@3FgND0lOSo020W;`0Z<CT0j_7i0>ofoP3Mi>`0>3m701XQ:@0Y<3P0
92/c0>?ZlP3dnol0g^G]028Y<@3Lhn/0jo;j02`c>`0X;cL0=3]30?Soo`3Sj_80:c8j02`c>`0P9bl0
i>_c0>?ZlP0R:C40k??k0?Woo`3?e]h0;S8k01hR:`0[;cP0lOGn0>kbn`3Be]l0=CU20=kRj`0^<S/0
h>C]0=SLi@3kool0h^K_0=cPj@3kool0g>3Y03Di@P0O8b`0=CU20>S/m@3gnol0lOGn02HZ<`3Jg^L0
>3a503XnA`3MhNX0nooo0>GYlP3Tj?40<SHo0>GYlP0i?DH092Pa0>__n038c=D0iNWb03TmAP0^<S/0
8RH_0=_Oj03Wjo@0>cm80=gQjP0_<c`08BD^028V;`0/<3T0<SHo0?3do@3Wjo@0:blh0?Gio`3Xk?D0
in_d03TmAP0W:c@0:2`e0>__n03Ohn`0>3a50>[^m`3Yl?P0;cHn0>G/m00P9bl0<SU10=gTk03/lo/0
h^Wa02L^=P0_=Sh0cmKN0?Cko`0T:c<0;C@l02Xa>@3Yl?P0j_7i020W;`3_m_h0k??k0=kUk@10Adl0
8RTa02H]=@3Sj_80lOSo0>K]m@0I82P0k_Gm024X<00S:S80inkf0=cSj`3`mol0jO3h0??jo`3XkoL0
:2lg0>gdo03Yl?P0iNcd020W;`0b>D40gNC/0>ccn`3RjO40m?Wo0>CYk`3Sj>h0k?7g0>K]m@3NiNd0
V9nW0?Kmo`3Af^<0b]?L0<_CgP3CfnH0dmgW0<SBg037dM/0dmgW0=SPk@3Rk?P0WjRg034oC00a?Tl0
U`3oool04@3`l?00oooo0?knoP3hn?P0oooo0?Ogm`3Xj>P0oOgm0?ooo`3no_h0oooo0?_kn`3gmoL0
oOgm0?ooo`3hn?P0nOWi00@0oooo00L0l_;b0?ooo`3fm_H0l_;b0?knoP3oool0n?Sh00<0oooo00<0
nOWi0?ooo`3YjNT00P3kno/01P3oool0mOGe0?Ogm`3kno/0oooo0?Shn080oooo00@0l_;b0>k^kP3o
ool0no_k103oool0103emOD0oooo0?ooo`3kno/30?ooo`030?clo033`l<0oooo0:<0oooo00l0ookm
0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3X
k?D01@3Uk?@0iNke09jV/@0hADh0>dME01`0oooo002^0?ooo`030>_[j`3oool0oooo0080oooo00P0
30`<0>[ZjP3oool0oooo0000003kno/0oooo00000080oooo00<0lo?c0000003bl_800P3oool02P3h
n?P0oooo0?ooo`0820P0n?Sh0?ooo`3dm?@000000?ooo`3emOD30?ooo`0H00h>3P3^k^h0oOgm0?oo
o`3emOD0410@0?ooo`3emOD0n_[j00X:2P3clo<0oooo00P8203^k^h0oooo0?clo0000000oooo0?Ge
m@0410@0lo?c0?[jnP3alO403`l?0P3oool02P000000m_Kf0?ooo`000000oooo0?7al@3moOd0oooo
0?Win@3kno]]0?ooo`0F0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>GXk@3Yj^l0
i>GY0>[ZlP3`m?d0h>Kb0>C/m`3Ohnh0mOWo0>c`n@3Zk_L0>3a50>__n080kO7j04H0mOWo0?;fo`3^
l_/0h>C]0>CXl@3gnol0in_d0>S/m@3VkOD0h>O_0?Woo`3HgnL0h>O_0>;Yl@3Tjo<0g^G]0>3Wk`3i
ool0hn[b0=_RjP3Oi^h0iNcd0?Ono`3eo?l0dm[R0>W`n03JhNT0lOSo0<oFgP3^mOd0gNC/034h@03Y
l?P0k??k0>[an@3Ih>P0h^Wa0>[an@3]m?`0m?So0?7eoP3Ohn`0i>Sa0>W]mP3ho?l0in_d0>__n03W
jo@0l?Cm0>O[m03QiNh0i^[c0>CXl@3Pi>d0jnoh0=gQjP3`m?d0hnO`0=OKi03MhNX0nooo0>;Vk`3k
ool0fMgV0<kBf`3^l_/0iNWb0=cPj@3kool0f]kW0P3YkOH02P3QiNh0l?Cm0?_oo`3Ri^l0i^[c0>7U
kP3cmol0ko?l0?_oo`3?dm`20>kbn`1D0>CXl@3Pi>d0;c<l0=gQjP3/l?T0nooo0=[Ni`3:c]L0l?Cm
0>S/m@3Ff^<0g>3Y0?Cho`3Vj_<0k?3i0>KZl`3Zk_L0lo[o0=KMi@3XkoL0j_7i0=ONiP3iool0e]gU
0>W`n03VkOD0k??k0?Glo`3RjO40g^G]034h@03Oi^h0i^ge0=_RjP3]m?`0koKn0>W`n03JhNT0i^ge
0>_bnP3Wk_H0jo;j0=gTk03VkOD0mOco0>ofoP3/lo/0i^ge0>_bnP3Tjo<0iNcd0>gdo03Eg>@0gnK^
0?3go`3Tjo<0lo[o0>S_m`3ZlOT0emkV0?Woo`3FgND0jO3h0>cam`3TjNl0incb0>cam`3Qj?00gNC/
0:6X/03iool0cMKO0=kWl03CfnH0dMWT0>7[m@3Bg>H0a]3J0>7[m@3=eN80cMOS08N@W`0Z>4D0>TMH
V@3oool0203emOD0moOg0?ooo`3lo?`0oooo0?Win@3kno/0moOg0P3oool20?clo0090?ooo`3`l?00
oooo0?ooo`3emOD0no_k0??cl`3oool0n?Sh00<0oooo00L0jn_[0?ooo`3moOd0oooo0?clo03oool0
jn_[00<0oooo00P0lo?c0?7al@3oool0oooo0000003oool0l_;b0?Win@<0oooo00T0o_kn0?ooo`3o
ool0mOGe0?[jnP3oool0n_[j0?ooo`3inOT00`3oool00`3jn_X0b/[:0?ooo`2S0?ooo`0?0?ono@3o
o_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce
00D0iNcd0>G^m@2NY[40>4E>03]7E@0L0?ooo`00/@3oool09@3hn?P0no_k0000003oool0lo?c0?[j
nP092@T0m_Kf0?ooo`092@T0i>CT0?ooo`3lo?`000000?ooo`3hn?P0oOgm0?Ogm`3oool0kNg]0000
003oool0o_kn0?ooo`0A4A4000000?ooo`3lo?`0nOWi0?7al@051@D00`<30?ooo`3Xj>P0oooo0000
003alO400P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo00P8203hn?P00P3o
ool01`000000m_Kf0?;blP000000410@0>k^kP051@D00P3oool01@3kno/0nOWi0?_kn`3oool0no_k
06`0oooo04H0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80l_Gj0?Oho@3cm?P0i^K^
0>7UkP3Tj_H0hn_f0>c`n`3Pi>d0jnoh0=WMiP0L82T0jnoh0>W]mP3QiNh0j>ce0=;Fg`3bm_l0loOo
0>?Wl03UjO80i^[c0>O[m03/lo/0i^ge0=SOi`3`mol0kOCl0>ofoP3XkoL0jO3h0?;io`3;d]X0l_Wo
0>[an@3Yl?P0j_7i0=SOi`3Uk?@0k_Gm0>gdo03`mol0g>?[0>gdo03Tjo<0k??k0>S_m`3Yl?P0hn[b
0>;Yl@0h?dL0i^ge0=WPj03Sj_80g^;[0>CXl@3bm_l0j>ce0>O[m03Nh^/0k?3i0P3Vj_<0203QiNh0
hnO`0?3do@3dn?l0lOGn0>7UkP3[koP0hNG^0`3]lOX0:P3UjO80gn?/0>O[m03Jg^L0in_d0??go`3]
lOX0jNgf0>kbn`3Zk_L0jnoh0=gQjP3ioOl0h>C]0>KZl`3Ohn`0mOWo0=SLi@3bm_l0i>Sa0>S/m@3K
gnP0iNWb0?3do@3Pi>d0m?So0>S/m@3kool0hNG^0=?Gh03Vj_<0?T9;0?7eoP3Wjo@0h^K_0?[no`3d
n?l0i>Sa0>S/m@3Vj_<0<SHo0=cPj@80h>O_03T0jo;j0>K]m@3Sj_80h^Wa0?;io`3NiNd0jo;j0>O^
mP3VkOD0g>?[0=kUk@3iool0hNS`0>_bnP3XkoL0:C0h0>keo@3Ih>P0kOCl0=kUk@3[l_X0iNcd0>K]
m@3bnOl0g>?[0>G/m03Gg^H0gNC/0?7ho`3Tjo<0koKn0=_RjP3dnol0inkf0=oVkP0_=Sh0iNcd0>3W
k`3[l_X0i^ge0>?ZlP3RjO40l_Wo0=kUk@3Uj_00i^_a0>W^m03XkO<0i^ge0>gdo02PYjl0j_7i0?So
o`3bnol0lOWo0?Gmo`3do_l00P3gool01P3^n?l0n?oo0??mo`2QZ[T0>4IC03]8FIL0oooo00<0oOgm
0?KfmP3oool00P3oool0103^k^h0oooo0?ooo`3oool20?gmo@050?ooo`3inOT0oooo0?Cdm03oool0
0P3_knl40?ooo`030?Gem@3lo?`0l?3`0080oooo0P3alO430?ooo`040?KfmP3oool0kno_0?7al@80
oooo00<0mOGe0?ooo`3oool00`3oool02@3/k>`0oooo0??cl`3lo?`0m?Cd0>c/k03oool0oOgm0?kn
oP020?ooo`030?_kn`3oool0oooo0080o_kn00<0g=cL0>c/k03oool0XP3oool03`3oo_d0ooko0?co
o`3hool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/
m03Uk_D0WZJa03Q5CP0kAeD0703oool00:l0oooo00<0oOgm0?knoP3lo?`00P3oool03@0000002PX:
00820P000000no_k0?ooo`3hn?P020P800@410000000no_k0?ooo`3lo?`00`3oool01`0000000@41
00410@3oool0n_[j0000003oool00P0000002@3lo?`0oooo0000003oool00P8200L71`3lo?`0oooo
00P82002000000090?ooo`3hn?P0oooo00H61P3bl_80n?Sh0?Win@0>3Ph0no_k0080oOgm00`02@T9
0000000000000P820?clo03oool00P820>_[j`0H61P0no_k0?ooo`3fm_H30?ooo`030?Ogm`3oool0
oooo06/0oooo01T0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^W^0>CUjP3Yj^h0
i>C/0>__n03[lOd0inoj0>KZm@3`m?d0g>3Y0?Oko`3cmol0gN7Z0>KZl`3/l?T0j>ce0080k_;k0480
e=SQ0>oco03[koP0hnO`0>c`n@3Uk?@0h>O_0?Kmo`3Af>00kOCl0>C[l`3Mi>`0i^ge0=kUk@3Yl?P0
h>O_0>W`n03RjO40hn[b0?3go`3VkOD0g^G]0>K]m@3Sj_80inkf0>[an@3Kh^X0l?Oo0>G/m03Tjo<0
f^7Y0?Woo`3Oi^h0h^Wa0>_bnP3ZlOT0jNgf0>?Wl03YkOH0i^[c0>[^m`3[koP0hnO`0>oco03Zk_L0
jnoh0>7UkP3Vj_<0hNG^0>GYlP3]lOX0jNgf0>GYlP3cmol0em_T0?Kjo`3YkOH0i>Sa0>ganP3_lo`0
j^kg0>c`n@3Ohn`0jnoh0?Cho`3Gfn@20>kbn`070=oSk03]lOX0kO7j0>?Wl03QiNh0m_[o0>S/m@02
0>__n00A0>[^m`3YkOH0mOWo0=WMiP3Wjo@0jnoh0>3Tk@3`m?d0in_d0??go`3KgnP0k?3i0>CXl@3]
lOX0gn?/0>7UkP3Xk?D00P3[koP0A@3QiNh0ko?l0>?ZlP3eo?l0g>?[0>K]m@3dnol0j_7i0=KMi@3`
mol0inkf0>ccn`3Pinl0m?_o0=oVkP3RjO40inkf0>_bnP3Qj?00h>O_0>_bnP3RjO40jO3h0>gdo03S
j_80gnK^0?Soo`3@eml0m?_o0>K]m@3^mOd0j_7i0=WPj03Yl?P0h>O_0?7ho`3RjO40koKn0=cSj`3_
m_h0i>_c0>?ZlP3Lhn/0i^ge0?Cko`3ZlOT0e]gU0?3go`3ZkoD0k?7g0>S]l`3Qi^`0j_7i0?Glo`27
SYH0Y:^c08fFW`2BVj@0VZ:]09RPZ`2=Uj40SiVS09FOZ@2AVjD0RI6N09nY]@1nQiH0>4IC03m<G@2H
0?ooo`060?clo03oool0oOgm0?Cdm03oool0n_[j0P3oool00`3emOD0oooo0?;blP020?ooo`070?Kf
mP3oool0oooo0?gmo@3oool0o?cl0?Cdm0040?ooo`040?Shn03fm_H0oooo0?ooo`80no_k00<0m_Kf
0?ooo`3emOD00P3oool01`3alO40oooo0?ooo`3oool0m?Cd0?ooo`3^k^h00P3oool00`3inOT0oooo
0?ooo`040?ooo`0:0?clo03oool0no_k0?knoP3oool0no_k0?gmo@3oool0k>c/0=[JfZ<0oooo00l0
ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40j>gc0>K]m@3Uk_L0
Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME01`0oooo002n0?ooo`0<0?KfmP3oool0l?3`0?ooo`3j
n_X0oooo0?7al@0=3@d0nOWi0?ooo`3dm?@000006`3oool01P3kno/0oooo0?ooo`3oool000000?Cd
m7D0oooo04P0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jNca0>c]lP3em_X0f][R
0?;fo`3Mhnl0j_;m0=gQk03jo_l0gN7Z0>?Wl03YkOH0m_[o0=SLi@3_lo`0i>Sa0>S/m@3amOh0i>Sa
0=WMiP3enOl0h^K_0>GYlP3VkOD0j>og0>;Yl@3_m_h0hNS`0>O^mP3ZlOT0gnK^0>;Yl@3Uk?@0g>?[
0?Woo`3XkoL0eMcT0>_bnP3RjO40jO3h0>7Xl03ZlOT0hn[b0>7Xl03bnOl0hNS`0>?ZlP3^mOd0gnK^
0>W`n03Oi^h0jo;j0?;io`3JhNT0h^K_0?[no`3Ri^l0k?3i0>GYlP3Nh^/0n?co0=WMiP3Nh^/20>[^
m`0G0>;Vk`3/l?T0hNG^0>KZl`3IgNH0n?co0=kRj`3UjO80k?3i0>;Vk`3jo_l0h^K_0??go`3Gfn@0
in_d0?Kjo`3Pi>d0k_;k0>__n03QiNh0iNWb0>S/m@3Zk_L00P3Wjo@00`3Zk_L0j>ce0>GYlP020>;V
k`0=0>c`n@3]lOX0h^K_0=WMiP3enOl0j>ce0>__n03IgNH0ko?l0=gQjP3`m?d0j^kg0>__n0080>S/
mBh0j>gc00P0incb0>_`mP3XkO<0i^_a0>W`n03Sj_80X:N_0:^b^P80Z[>l0P2Z/[d40:Vc_@050:Va
_P2/]/80Yk2o03]9EP0hAEH0[P3oool02P3no_h0n_[j0?ooo`3emOD0oooo0?Gem@3oool0o?cl0?[j
nP3gmoL30?ooo`060?clo03oool0moOg0?Gem@3oool0m?Cd0P3no_h0503oool0nOWi0?ooo`3gmoL0
oooo0?_kn`3oool0n_[j0?ooo`3lo?`0oooo0?[jnP3no_h0oooo0?[jnP3moOd0oooo0<71`@3oool0
mOGe0P3oool01P3emOD0oooo0?gmo@3no_h0no_k0?ooo`80oOgm00H0nOWi0?ooo`3clo<0oooo0?gm
o@3^k^h30?ooo`090?Ogm`3oool0lo?c0?ooo`3moOd0o_kn0?ooo`3lo?`0lo?c0080oooo00D0m_Kf
0?ooo`3moOd0no_k0?[jnP1n0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge
0>W/l@3[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@0L0?ooo`00
`03oool0303_knl0oooo0?ooo`3kno/0oooo0?7al@3oool0kno_0?ooo`0M7Ad0o_kn0=KFeQ/0oooo
00D0e]KF0?knoP0M7Ad0oooo0>o_k`1d0?ooo`0I0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0i
Ae@0VZJb0>[]lP3Wj>d0h>7U0?Ogo`3Tj?40jo7m0>cdo`3bm_l0c];K0>O[m03fn_l0in_d0=KJh`3_
lo`0jnoh0>c`n@020=cPj@160>oco03^l_/0k?3i0>O[m03]lOX0l?Oo0=cSj`3Kh^X0h>O_0>S_m`3U
k?@0g>?[0>ccn`3HgnL0l?Oo0>O^mP3JhNT0gnK^0?Woo`3HgnL0lo[o0=WPj03Tjo<0i^ge0>[an@3I
h>P0g>?[0>ofoP3[l_X0iNcd0>S_m`3HgnL0kOCl0?7ho`3@eml0l_Wo0>[^m`3Df>40j^kg0>?Wl03W
jo@0loOo0=kRj`3`m?d0jnoh0=[Ni`3Vj_<0lOGn0>3Tk@3kool0hnO`0?3do@3Nh^/0loOo0>O[m03S
io00j^kg0=CHh@3Zk_L0i^[c0?;fo`3Xk?D0hnO`0>S/m@3QiNh0iNWb0?7eoP3bm_l0fmoX0>;Vk`80
jnoh0180h^K_0=_Oj03bm_l0jnoh0?3do@3Df>40l_Ko0>?Wl03bm_l0fmoX0>KZl`3]lOX0l_Ko0>c`
n@3^l_/0fMgV0>S/m@3Pi>d80>S/mBh0j>gc00P0incb0>_`mP3XkO<0i^_a0>W`n03Sj_80X:N_0:^b
^P80Z[>l0P2Z/[d40:Vc_@050:Va_P2/]/80Yk2o03]9EP0hAEH0/03oool00`3clo<0oooo0?Win@02
0?ooo`0;0?[jnP3oool0oooo0>_[j`3gmoL0oooo0?_kn`3oool0oOgm0?ooo`3hn?P00`3oool0603k
no/0oooo0?Ogm`3oool0m?Cd0?KfmP3lo?`0oooo0?Ogm`3oool0n_[j0?ooo`3bl_80oooo0?Gem@3o
ool0no_k0<_;b`3kno/0oooo0?_kn`3moOd0oooo0?[jnP80oooo00/0n_[j0?ooo`3lo?`0mOGe0?oo
o`3fm_H0no_k0?ooo`3no_h0oooo0?clo0020?ooo`030?_kn`3fm_H0o?cl00@000000`3oool0103d
m?@0oooo0?ooo`3bl_820?ooo`030?knoP3lo?`0oooo07/0oooo00l0ookm0?ono`3lool0n?oo03a8
E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV
/@0hADh0>dME01`0oooo002n0?ooo`030?Shn03no_h0oooo00<0oooo00<0lo?c0?ooo`3gmoL00P3o
ool0103Shn<0o_kn0?ooo`3jn_XI0?ooo`040?[jnP3oool0o_kn0>?ShgH0oooo04X0ooom0?onn`3o
oo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80h>?X0>_/l@3Qh^H0oOgo0>?Wl03Df^H0h^[e0=WMj03k
ool0h^K_0>c`n@3AeMh0nooo0>?Wl03Tj?40kO7j0>__n03^l_/0i>Sa0=kRj`3IgNH0ko?l0>[^m`3R
jO40k??k0?Woo`3NiNd0emkV0?Woo`3^mOd0g>?[0>_bnP3]m?`0jO3h0>?ZlP3VkOD0mOco0=[Qj@3C
f^80moko0??jo`3JhNT0kOCl0?3go`3Wk_H0f=oW0>G/m03Eg>@0k??k0?Woo`3[l_X0iNcd0>7Xl03X
koL0mOWo0>CXl@3Ri^l0nooo0>W]mP3<d=T0nooo0=_Oj03YkOH0j^kg0?Cho`80gn?/00X0j>ce0>3T
k@3KgnP0nooo0<c@f@3YkOH0nooo0>;Vk`3Tj?40mOWo0P3YkOH02@3/l?T0g^;[0?;fo`3enOl0gN7Z
0>O[m03Nh^/0lOGn0?Cho`020=oSk00B0?Cho`3amOh0g^;[0=cPj@3UjO80loOo0>S/m@3Sio00k_;k
0>__n03Ri^l0m_[o0=GIhP3Tj?40jnoh0>c`n@3]lOX0m?So203Xk?D^0>W/l`080>O/lP3[l?H0j>gc
0>K[l@3Yl?P0hn[b0:2W[`2[/[X20:Zc_080Z[:m102Y/kd01@2Y/Kh0[;K20:N`_`0kBEH0>4EF0:l0
oooo00T0nOWi0?ooo`3[jn/0o?cl0??cl`3no_h0oooo0?Ogm`3[jn/00P3oool01@3/k>`0oooo0?oo
o`3jn_X0k>c/0080oooo00@0lO7a0?ooo`3no_h0n_[j1@3oool01@3moOd0nOWi0?ooo`3oool0m?Cd
00@0oooo00@0mOGe0<k>cP3oool0i>CT0P3oool0103Xj>P0oooo0?Win@3hn?P40?ooo`0:0?3`l03l
o?`0oooo0?KfmP3oool0kNg]0?gmo@3fm_H0n?Sh0?Win@80oooo00X0n_[j0?ooo`3oool0oooo0000
003_knl0oooo0?knoP3oool0n?Sh0P3oool00`3hn?P0mOGe0?ooo`1l0?ooo`0?0?ono@3oo_l0o?oo
0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd
0>G^m@2NY[40>4E>03]7E@0L0?ooo`00_P3oool02`3kno/0oooo0?ooo`3[jn/0no_k0?ooo`3emOD0
nOWi0?_kn`3oool0o_kn00<0oooo00<0o?cl0?ooo`3oool05`3oool01@3lo?`0oooo0?ooo`3oool0
o_kn07D0oooo03H0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80noko0>o`m@3^ko<0
fMWQ0?7eoP3UjoL0jo?n0?Kjo`3Nh^/0gn?/0>__n03^l_/0hnO`0>CXl@3Sio00k?3i0=oSk03[koP0
i>Sa0>__n03_lo`0j>ce0=gQjP3Ih>P0e]gU0>7Xl03an?l0i^ge0>3Wk`3Qj?00kOCl0?3go`3JhNT0
i^ge0>W`n03XkoL0iNcd0?Soo`3cn_l0inkf0=CKh`3RjO40inkf0>;Yl@3Pinl20>ofoP0Y0>[an@3S
j_80k??k0=?JhP3Oi^h0nOoo0>[an@3Hg>D0iNWb0>c`n@3IgNH0l_Ko0>kbn`3Vj_<0lOGn0>ganP3X
k?D0k_;k0=CHh@3kool0f]kW0?Kjo`3amOh0i^[c0>kbn`3bm_l0fMgV0>c`n@3UjO80f=cU0?3do@3W
jo@0k?3i0>[^m`3Nh^/0j^kg0>ganP3/l?T0jnoh0=kRj`3Tj?400P3_lo`04P3Tj?40g^;[0>__n03h
o?l0g>3Y0>c`n@3Ff^<0kO7j0>W]mP3Wjo@0i^[c0?Oko`3Vj_<0nooo0>KZl`3Xk?D0i>Sa0=gQjPP0
j>ce;P3Yk?<0203Wk?80jo3f0>S]l`3Vjo40jO3h0>?ZlP2PYjl0Zk:j0P2Z/k`20:Zb_@@0ZK>m00D0
ZK6n0:bf`P2W/;l0>dUF03Q5EP2^0?ooo`0<0?Ogm`3jn_X0oooo0?Ogm`3no_h05aLG000000010@40
1@D500P8203oool0nOWi0`0000020?ooo`0?0000003oool0oooo0?ooo`3moOd02`/;0?7al@061PH0
lO7a0?ooo`000000nOWi0?ooo`3lo?`00`<30080000000H0oooo0>_[j`3oool0n?Sh00<30`37alL2
0?ooo`060000003fm_H0oooo0?ooo`051@D0oooo0P3alO405`0000005ADE00410@000000oooo0?_k
n`0820P04A4A0000003oool000000?Shn03oool0mOGe0000000E5AD0m?Cd0000003oool0l?3`0?gm
o@0000002`/;008000000P3oool00`3alO40oooo0?ooo`1j0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0l
B5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2N
Y[40>4E>03]7E@0L0?ooo`00_`3oool20?clo0030?ooo`3moOd0no_k00<0oooo00D0o?cl0?_kn`3_
knl0oooo0>WYj@0K0?ooo`050>WYj@3oool0kno_0?_kn`3lo?`0M03oool0C@3oood0ookk0?oon`3l
ool0n?oo03a8E00hAU<0>DMD09ZV/P3Ig>40g]oT0?3am@3]kOD0hnO`0?Woo`3Li>l0g^;]0>__n03/
l?T0i^[c0>oco03Pi>d0hNG^0?Oko`3Ri^l0j>ce0>ganP3bm_l0f]kW0?_oo`3Df>40loOo0?Woo`3^
mOd0iNcd0=[Qj@3_m_h0g>?[0?Soo`3Dfn<0h>O_0>ofoP3Oi^h0inkf0>G/m03Af>00f^7Y0>7Xl03V
kOD0kOCl0?Soo`3VkOD0dMSP0>ccn`3RjO40iNcd0=gTk03go_l0d=OO0?Glo`3Wk_H0cmKN0=_RjP3_
lo`0iNWb0>ganP3enOl0f=cU0>c`n@3Vj_<0h^K_0=_Oj03YkOH0gN7Z0?_oo`3Jg^L0hnO`0080h^K_
0180i^[c0>c`n@3Hg>D0mOWo0>ganP3UjO80ko?l0=?Gh03]lOX0hnO`0>__n03YkOH0j>ce0?3do@3T
j?40l?Cm0>ganP3Ohn`20>CXl@0B0=oSk03]lOX0l?Cm0>KZl`3/l?T0mOWo0>W]mP3`m?d0jnoh0>GY
lP3_lo`0f=cU0=oSk03Vj_<0em_T0>?Wl03fn_l0i>Sa203Xk?D00`3Yk?<0jNca0>W/l@0[0>W/l@08
0>O/lP3[l?H0j>gc0>K[l@3Yl?P0hn[b0:2W[`2[/[X20:Zc_080Z[:m102Y/kd01@2Y/Kh0[;K20:N`
_`0kBEH0>4EF0:l0oooo00/0o_kn0?[jnP3oool01`L70>OWi`3jn_X0o_kn0000003gmoL0oooo0000
00030?ooo`0A0?gmo@3/k>`00`<30?knoP3lo?`0m?Cd0000003oool0n?Sh0000003oool0k^k^018B
4P3moOd0oooo00820P3inOT00P3oool05@000000oooo0?7al@3oool000000<O7a`3[jn/0m?Cd00D5
1@3oool0m?Cd0?ooo`000000n?Sh0?ooo`061PH0oooo0?[jnP3oool0m_Kf0?Gem@020?ooo`0@0?3`
l03oool00`<30000003no_h0o?cl00<30`3oool0kNg]00H61P0820P0oOgm0?ooo`000000oooo0?[j
nP80oooo00<0mOGe0?ooo`3lo?`0O03oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb
0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0703o
ool00;l0oooo00X0no_k0?[jnP3oool0oooo0?;blP3oool0l?3`0?KfmP3oool0mOGe0`3oool00`3g
moL0oooo0?ooo`0F0?ooo`030?knoP3gmoL0oooo0080oooo00<0mOGe0?ooo`3oool0L`3oool0:03o
ood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3hnol0nO[o0>OXk03Ph>P0jnoh01dS;`3Q
jO@0k?3k02``>@3Tj?40iNWb0>W]mP0a=Ch0jNgf0>;Vk`3YkOH0=c]4024U;P0S9c00nooo0=KJh`3T
j?40ko?l0=GLi03Oi^h0=3]302`c>`0_=Sh0h^Wa0>3Wk`3^mOd202/b>P0g0>?ZlP3Yl?P0m?_o034h
@03foOl0h^Wa0=cSj`0_=Sh0emkV0?Glo`3[l_X0;C@l0>K]m@3Sj_80jO3h02D/=00j@DT0:2lg0>_b
nP3`mol0=ci60??go`3QiNh0h^K_02X^=`3Ohn`0i^[c0?7eoP0a=Ch0jNgf0=cPj@3ioOl0in_d0>W]
mP0a=Ch0<SHo034e?P3amOh0i^[c0=oSk00Z;SL0h^K_0>7UkP3cmol0nooo0>3Tk@3Xk?D0i>Sa03Lk
A00N8R/0h>C]03<g@03KgnP0l?Cm02DY<P020??go`0B02DY<P3`m?d0fmoX0=oSk03]lOX092Pa02X^
=`0/<3T0iNWb0>CXl@3^l_/092Pa0496C`0f>T<0hnO`0>oco03Wjo@0=3Q11`3Xk?D00`3XkO<0jNcc
0>W/l@0/0>W/l@080>O/lP3[l?H0j>gc0>K[l@3Yl?P0hn[b0:2W[`2[/[X20:Zc_080Z[:m102Y/kd0
1@2Y/Kh0[;K20:N`_`0kBEH0>4EF0:h0oooo00D0o_kn0?Cdm03oool0n_[j000000020?ooo`080?[j
nP092@T0m?Cd0?[jnP0820P0m?Cd0?Shn03bl_820?ooo`0B0000003oool0mOGe00l?3`3oool0l?3`
0?ooo`0B4Q80l_;b0?clo0061PH0i^KV0?ooo`000000nOWi0?ooo`3_knl00@410P3oool01`000000
oooo00T92@3oool000000?_kn`0000000P3moOd01`020P80nOWi0?ooo`000000n?Sh0?ooo`3inOT0
0P3oool01P3gmoL0oooo0?_kn`3oool0oOgm00000080oooo00h00@410?ooo`3oool0moOg00H61P3d
m?@0oooo00D51@3jn_X0oooo0>o_k`3oool0nOWi0>o_kgd0oooo00l0ookm0?ono`3lool0n?oo03a8
E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV
/@0hADh0>dME01`0oooo00300?ooo`030?Win@3fm_H0n_[j0080oooo00D0oOgm0?ooo`3oool0oooo
0?7al@020?ooo`030?knoP3oool0oooo01L0oooo00@0o_kn0?ooo`3oool0lO7aMP3oool0AP3oood0
ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Ef=d0kNkc0>c]l@3_koL0>Ce60=SNjP3]mOl0
h^Ka02/_>03_lo`0k_;k0=oSk00/<3T0l?Cm0>__n00V:S<0gN7Z0?Cho`3Xk?D0fMgV0?Slo`3UjO80
in_d0>ccn`0a>400eMcT0??jo`3NiNd0g>?[0?Soo`0L8b/0l?Oo0=KMi@0h?dL0gnK^0=GLi00]=3`0
i>_c0>O^mP3iool0:2lg0>G/m03RjO4072<[0>ofoP3Tjo<0jO3h02dd?03]m?`0h>O_0=[Qj@3`mol0
f=oW02D/=03Jg^L0m_[o0=_Oj00^<S/0l?Cm0?_oo`0Y;CH20>;Vk`0I0>[^m`3IgNH0in_d02``>@3Z
k_L0j>ce0>;Vk`0Y;CH0nooo0?3do@0^<S/0fmoX0?Kjo`3Jg^L0dMGN0??go`3^l_/09b/d0?3do@3^
l_/0?419024U;P3^l_/0gn?/03a0B@020>3Tk@0B03a0B@3Ohn`0k_;k0?Wmo`0T:340k?3i0>3Tk@3^
l_/0hnO`0>W]mP0Y;CH0l?Cm0=OKi03Nh^/0ko?l0>c`n@0/<3T0in_d1`3Xk?D00`3XkO<0jNcc0>W/
l@0/0>W/l@080>O/lP3[l?H0j>gc0>K[l@3Yl?P0hn[b0:2W[`2[/[X20:Zc_080Z[:m102Y/kd01@2Y
/Kh0[;K20:N`_`0kBEH0>4EF0;00oooo00<0l_;b0?Ogm`3oool00P0000001P020P800@410?[jnP3o
ool01PH60?KfmP80oooo00<0l_;b0??cl`0G5aL00P0000001@3fm_H0oOgm0?ooo`3oool000000080
oooo00@000000?ooo`3oool010@40P3oool04@3kno/01PH60>_[j`3oool00`<30?Shn0000000oooo
0000003oool000000?ooo`3kno/010@40?ooo`3dm?@02`/;0080000001X01PH60000003oool0oooo
0?[jnP3oool0mOGe0?KfmP0J6QX0l_;b0?ooo`000000oooo0?[jnP3oool000000?ooo`3gmoL01`L7
000000030`<00@410000003oool0no_k0?[jnW`0oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0
>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0
>dME01`0oooo002n0?ooo`040?Cdm03oool0oooo0?_kn`80oooo00D0lo?c0?ooo`3oool0n?Sh0?oo
o`020?gmoAd0oooo0P3moOd00`3oool0n?Sh0?ooo`1c0?ooo`130?ooo@3oo_/0ooom0?coo`3hool0
?4QD03Q6D`0iAe@0VZJb0??fn`3TiNT0m?Gi0>OXk@0O8b`0lOOo0>;Zm@3/lod082L_0>KZl`3]m?`0
h^K_02D/=03/l?T0hNS`02T]=P3^mOd0gn?/0>ccn`3YkOH0hNS`0>W]mP3ZlOT0i>_c02`c>`3]m?`0
emkV0?Woo`3RjO40fN3X030g?`3NiNd0l?Oo02T`>03Yl?P0inkf038i@@3RjO40j_7i0<oFgP0f?DD0
h>O_0>_bnP0_=Sh0h>O_0>C[l`3XkoL08RTa0>_bnP3XkoL0koKn0=[Qj@3iool0:2lg0>S/m@3Zk_L0
j>ce02/_>0020>?Wl00`02HZ<`3/l?T0jnoh0>?Wl03ioOl0g>3Y02da>P3QiNh0jnoh0>c`n@0T:c<0
hnO`0>7Xl00[;cP0i^ge0>[^m`3VkOD0jnoh0>ccn`3Sio00:c8j0>?Wl03VkOD0hNG^02`c>`3Wjo@0
i^ge02HZ<`3XkoL0j^kg02@[<`3Xk?D0iNcd0=kRj`0T:340l?Oo0>__n03Dfn<0nooo0>3Tk@0]<CX0
in_d0??go`3Xk?D0k?3i0>KZl`0]<CX0jnoh203Xk?D0203Yk?<0jNca0>W/l`3Yk?40jNcc0>W/l@3Y
k?<0jNca0P3Yk?<07@3Yk?40jNcc0>W/l@3Yk?<0jNca0>W/l`3Yk?40jNcc0>W/l@3Yk?<0jNca0>W/
l`3Yk?40jNcc0>W/l@3Yk?<0jNca0>W/l`3Yk?40jNcc0>W/l@3Yk?<0jNca0>W/l`3Yk?40jNcc0>W/
l@3Yk?<0jNca0080jNcc00<0jNca0>W/l`3Yk?400P3Yk?<0203Wk?80jo3f0>S]l`3Vjo40jO3h0>?Z
lP2PYjl0Zk:j0P2Z/k`20:Zb_@@0ZK>m00D0ZK6n0:bf`P2W/;l0>dUF03Q5EP2`0?ooo`030?knoP3o
ool0m_Kf0080oooo00P0n_[j00820P3moOd0oooo0000003oool0n_[j0?7al@80oooo00l000000?Cd
m0030`<0oooo0?7al@3oool0mOGe00d=3@3kno/0lO7a00X:2P3no_h0l_;b0000003lo?`00P3oool0
6`010@40oooo0?KfmP0:2PX0oooo00820P3hn?P000000?ooo`000000n_[j0?ooo`000000n_[j0?oo
o`000000oooo0?;blP3oool00@410?_kn`3moOd0no_k0?ooo`3inOT0oooo000000020?ooo`0=00<3
0`3jn_X0oOgm0?[jnP0<30`0nOWi0?ooo`000000oooo0?Shn03oool00P820?Gem@1n0?ooo`0?0?on
o@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0iNkg0:/0
j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@0L0?ooo`00o`3ooomR0?ooo`1Z0?ono@3oo_l0o?oo0?So
o`0lB5@0>4IC03U7E02JY[80m?Ol0=kOh`3cm?P0j>W^02H[<@3an?l0io3i0>ceoP0/=Ch0fN3Z0>ce
oP3Sj_@08R/d0>keo`3Rjo@09bhh02hg@00Z<C/0;cQ10=kUk`3Wl?T0h^Wc0>O^n03TjoD0;S8m0>oc
oP3IgNP0nooo0>CXl`3KgnX0<SI10>GYm03/l?/08RHa0?3do`3[koX0;S8m0>?Zm03Mi>h0l__o028[
=03HhNX0mooo028[=03Rjo@0j_?l0>?/m@0j@d`07BH_02/d?@0Z<c`0gnSa0>[co00S:S@0jnoh0>O[
m03YkOH08bL`0?Gio`3Pi>d0<cM00>;Vk`3[koP0hnO`0?Wmo`3Lh>T0;C4j0>7UkP3[koP0k_Go020Y
<P3Yl?X0k_Oo038i@`3Jhn`0inkh0>_do@3Wk_P0joCm0>;Yl`0W<3T0jO3j0?7jo`3Mi>h0=3e60>S_
n@3]m_l0;SDo0>3YlP3]m?h07bPa0>W`nP3Mi^l0j>oi02Xa>`0Y<S/0;SDo02/d?@80i^gg00P0<3@m
0=kRj`3fn_l0jNgf0>O[m03Zk_L0=3Q10>7UkPT0j>ce00L0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0
j>gc0080j>ce01d0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0
j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0
j>ce0>S]l`020>S/m@0=0>S]l`3Xk?D0j>gc0>S/m@3XkO<0incb0>_`mP3XkO<0i^_a0>W`n03Sj_80
X:N_0:^b^P020:Zc_080Z[:m102Y/kd01@2Y/Kh0[;K20:N`_`0kBEH0>4EF0:h0oooo00`0no_k0?oo
o`3oool0nOWi0000003oool0m_Kf0?knoP051@D0n?Sh0?ooo`0000020?ooo`040?7al@3oool0oooo
00000080oooo00/02`/;0>g]k@3oool0l_;b0000003lo?`0oooo0000003`l?00oooo000000030?oo
o`040000003lo?`01`L70??cl`80oooo00L01@D50?Cdm03kno/0oooo01<C4`3fm_H01PH60080oooo
00H000000?ooo`3alO40oooo00T92@3gmoL20?ooo`0D0?Win@3oool000000000003oool0no_k00L7
1`3emOD0no_k0?ooo`000000oooo0?clo00=3@d0l_;b0?ooo`3jn_X00`<30?ooo`3gmoMm0?ooo`0?
0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0iNkg
0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@0L0?ooo`00o`3ooomR0?ooo`0Z0?ono@3oo_l0o?oo
0?Soo`0lB5@0>4IC03U7E02JY[80iNS]0>[[k`3^ko40m?Gj02@Y;`3Sj_80gnSa0=gVk`0[=3d0<CY3
0=gVk`3hool07RL`0>SanP3Wl?T0=3e60=KOj03^mol09Bhg0>[co03Ki>d0loco0=_Tk@3^l_d0<cM2
0=OKiP3enOl0h>C_0=kRk@3jo_l07R8]0=kRk@3bm_l0;30k0P3Tj?<01@0V:SD0<cY40>[an`3Zlo`0
:C8k0080j?7j02H072D^0>[co03Ih^/0f^?/01lX<@3hool0i>gf030i@P3Mi^l0n?oo02Tb>`0X;3D0
in_d0>[^m`0h?4D0i^[c0?3do@0I7BH0mo_o0>;Vk`3Zk_L0fMgV0>O[m00/<3T0j^kg0>K]m@3Sj_@0
;SM00=_Tk@3TkOH08R/d0>7Zl`3hool0cmSQ0=oXl@3Nio00jO;k03DnA`80fnC]0180io3i02Tb>`3R
jo@0gnSa02</=@3Yl_/0koSo02Pa>P0`>D80k_Oo0>K_n00/=Ch0cmSQ0>C]mP0c?4D0dmcU0>_do@0Z
;SL20>S/m@050>;Vk`3MhNX0m?So00lC703jo_l0=P3Xk?D0203Wk?80jo3f0>S]l`3Vjo40jO3h0>?Z
lP2PYjl0Zk:j0P2Z/k`20:Zb_@@0ZK>m00D0ZK6n0:bf`P2W/;l0>dUF03Q5EP2^0?ooo`050?_kn`3o
ool0j^[Z0?clo03oool00P0000003`0410@0n?Sh0?ooo`3YjNT0oooo000000010@401@D50>OWi`3n
o_h01PH60?[jnP3oool0lo?c00H61P020?ooo`0:00H61P0000001PH60?Ogm`3oool0o?cl0?ooo`03
0`<0000000<30`80oooo00D000000?ooo`3oool0n_[j000000030?ooo`060000003oool000000?gm
o@3YjNT0oooo0`0000003@3bl_80oooo0?knoP0000002`/;0000003oool000000?clo03oool0no_k
00D51@0=3@d00P0000020?ooo`080?gmo@010@40000000l?3`3`l?00moOg0?ooo`3Rh^9l0?ooo`0?
0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0iNkg
0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@0L0?ooo`00o`3ooomR0?ooo`1d0?ono@3oo_l0o?oo
0?Soo`0lB5@0>4IC03U7E02JY[80h^GZ0?7bmP3^ko40:b`a02P]<`0]=3`0j?7j0?;ko`0g@4T0e=gV
02@]=P0c?4D0iNkg0=[Sk03Yl_/0h>Wb03Q1BP0T;CH0joCm0>K_n03]m_l0fN;[0?;ko`3GfnH0hNG`
03HjA@0^<Sd0<CE00>CXl`3Ri_40l?Co01XN:@0b=T40mOWo0>;Vl@3]lO`0=CU40=WPjP0P9c40<3U2
0>SanP3Sk?D0:S<l038kA00Z<c`0l?Wo0>Wbn`3Rjo@07RL`02`e?P3Qj_<0k?Gn0<WBf`0]=Sl0iNWb
02``>@0U:C80k?3i0=gQjP0h?4D0:blh02X^=`3YkOH0g>3Y0?Wmo`3Wjo@0jNgf034e?P0`=cl0<SU3
0=cUkP3Sk?D0<ca502</=@0U;SL0j?7j0?;ko`3]m_l0loco0>7Zl`3an_l082Tb030i@P0mATl06R</
0?3io`3Sk?D0;3Dn0=7Jh`3Zlo`0=Sm80=cUkP0K92d0:34j0?;ko`0a>T<0<3U20=CMiP3co?l0h>Wb
0>ganP0l@4T09b/d028V;`3cmol08BD^03e1BP0S9c0f0>S/m@080>O/lP3[l?H0j>gc0>K[l@3Yl?P0
hn[b0:2W[`2[/[X20:Zc_080Z[:m102Y/kd01@2Y/Kh0[;K20:N`_`0kBEH0>4EF0:h0oooo00@0nOWi
0?ooo`3oool0oooo0P3lo?`30?ooo`0C0?Gem@3oool0oooo0?gmo@3oool0o?cl0?ooo`3_knl01@D5
0?ooo`3/k>`0oooo0?[jnP3emOD0oooo0?_kn`3oool0oOgm0?ooo`020?clo0<0oooo00<0lO7a0?gm
o@3Zj^X01@3oool00`3`l?00o?cl0?ooo`020?ooo`0300@4103oool0oooo00@0oooo00d0no_k0?oo
o`3no_h0oooo0?Gem@3YjNT0oooo00L71`3jn_X0oooo0?_kn`3moOd0n?Sh0080oooo00@0n?Sh0?Ge
m@3oool0lo?c0P3oool00`3inOT0oooo0?knoP1m0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC
03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>
03]7E@0L0?ooo`00o`3ooomR0?ooo`0a0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80ko;g
0=_Lh03nool0loCi0>3Uj`3Mi>`0eMkW0>O^mP0Y<3P0lo[o0>C[l`3_m_h0kOCl0=CKh`3[l_X0k??k
0>;Yl@3Uk?@0j_7i0?7ho`3Qj?00i>_c0?3go`3KgnP0f=cU0>?Wl03cmol0j>ce0>;Vk`3Sio00ko?l
0>c`n@3YkOH0hnO`0>kbn`3YkOH0k_;k0=WMiP3Wk_H0hNS`0>keo@020>O^mP0W0>ofoP3^mOd0gnK^
0?3go`3HgnL0h>O_0?Cko`3Gg^H0h>O_0>_bnP3/lo/0hNG^0>[^m`3gnol0d=CM0>S/m@3dn?l0e=SQ
0?Slo`3]lOX0j>ce0>kbn`3Df>40nooo0=[Ni`3fn_l0k_Gm0=[Qj@3^mOd0inkf0>C[l`0[<SX0>d9:
0>3Wk`3]m?`0h^Wa0?Glo`3RjO40gNC/0080lOSo01P082L_0>[an@3Qj?00<CQ00>;Yl@3Uk?@0gnK^
0?Woo`3JhNT0kOCl0>7Xl03VkOD0gNC/0=cSj`3]m?`0l?Oo0?3do@3Jg^L0nooo0=GIhP3Tj?40l_Ko
0>S/m@3Vj_<f0>S/m@080>O/lP3[l?H0j>gc0>K[l@3Yl?P0hn[b0:2W[`2[/[X20:Zc_080Z[:m102Y
/kd01@2Y/Kh0[;K20:N`_`0kBEH0>4EF0:h0oooo00X0lo?c0?ooo`3emOD0oooo0?Gem@3oool0o_kn
0?ooo`3emOD0m_Kf0P3oool02P3inOT0oooo0?ooo`3fm_H0kno_0?ooo`3inOT0oooo0?gmo@3hn?P2
0?ooo`040?Shn03oool0oooo0>WYj@80oooo00<0n_[j0??cl`3YjNT00P3oool01`3[jn/0oooo0?oo
o`3oool0oOgm0?ooo`3dm?@00P3oool02`3kno/0oooo0?ooo`3oool0m?Cd0?[jnP3oool0o_kn0?gm
o@3jn_X0no_k0080oooo00@0n?Sh0?Cdm03inOT0n_[j0`3oool01`3moOd0nOWi0?KfmP3oool0mOGe
0?clo03_knl00P3oool00`3no_h0o?cl0?ooo`020?clo7`0oooo00l0ookm0?ono`3lool0n?oo03a8
E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV
/@0hADh0>dME01`0oooo003o0?ooof80oooo0340ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV
/P3Oh^L0nO[n0=_LgP3_l?D0iN[`0?7ho`3doOl0lOSo0>G/m03HgnL0i^ge0>ofoP3Af>00nOoo0>K]
m@3Pinl0jO3h0>O^mP3FgND0jO3h0?3go`3^mOd0gnK^0>CXl@3^l_/0nooo0>3Tk@3IgNH0nooo0?3d
o@3Nh^/0jnoh0>CXl@3dn?l0loOo0=[Ni`3UjO80n_ko0?7ho`3Sj_80gnK^0080k??k01H0h>O_0=CK
h`3go_l0fN3X0?Woo`3Pinl0hNS`0?3go`3iool0cmKN0>7Xl03ioOl0j^kg0=gQjP3kool0g>3Y0?7e
oP3Tj?40hNG^0>W]mP3Zk_L0m?So0P3Ohn`02@3Xk?D0h>C]0>_bnP3Yl?P0emkV0>W`n03Qj?00f^7Y
0>ccn`020>C[l`0N0?Glo`3Oi^h0g>?[0?3go`3Uk?@0kOCl0=oVkP3`mol0iNcd0=CKh`3^mOd0g>?[
0=kUk@3Tjo<0inkf0>ccn`3^mOd0l?Oo0=oVkP3/lo/0lOSo0=7Hh03/l?T0in_d0>;Vk`3kool0k_;k
0=[Ni`3[koP0k_;k=P3Xk?D0203Wk?80jo3f0>S]l`3Vjo40jO3h0>?ZlP2PYjl0Zk:j0P2Z/k`20:Zb
_@@0ZK>m00D0ZK6n0:bf`P2W/;l0>dUF03Q5EP2_0?ooo`060>OWi`3oool0oooo0?;blP3gmoL0mOGe
0`3oool01@3_knl0moOg0?ooo`3kno/0inOW00<0oooo00@0mOGe0?ooo`3oool0nOWi0`3oool01P3c
lo<0m_Kf0?Gem@3oool0nOWi0?clo080oooo00X0mOGe0?Win@3kno/0oooo0?Win@3alO40moOg0?oo
o`3no_h0moOg0P3oool01`3_knl0oooo0??cl`3oool0n_[j0>o_k`3gmoL01`3oool00`3dm?@0oooo
0?Gem@020?ooo`050??cl`3moOd0oooo0?Gem@3inOT00P3oool01P3gmoL0lo?c0??cl`3oool0moOg
0?_kngd0oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40
j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME01`0oooo003o0?ooof80oooo0140
ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3]l?D0i^O[0>WZk03Vin`0loSn0=cSj`3Ki>d0
fN3X0?;io`020>S_m`0^0>?ZlP3/lo/0fN3X0>ofoP3XkoL0jO3h0>K]m@3iool0fn;Z0=oVkP3Kh^X0
kOCl0?;fo`3Nh^/0gN7Z0>;Vk`3Zk_L0in_d0=kRj`3^l_/0l_Ko0=cPj@3YkOH0gN7Z0?[no`3UjO80
hnO`0>3Wk`3cn_l0l?Oo0=SOi`3^mOd0e]gU0?Woo`3NiNd0h^Wa0?Woo`3Oi^h0g^G]0>7Xl03Sj_80
lOSo0>O^mP3Nh^/0eMWR0?Kjo`80k?3i0340g^;[0>oco03/l?T0jnoh0=[Ni`3Vj_<0lOGn0>3Tk@3k
ool0hnO`0>7Xl03Yl?P0k??k0>ofoP3Yl?P0j>og0>7Xl03XkoL0h>O_0>S_m`3Lhn/0mOco0=WPj03a
n?l0i^ge0>G/m03Pinl0hNS`0>_bnP3iool0jO3h0>ccn`3Wk_H0hn[b0>S_m`3[l_X0hn[b0=oVkP3b
nOl0i^ge0>_bnP3Ohn`0loOo0=SLi@3[koP0in_d0?Oko`3Ohn`0k?3i03H0j>ce00P0incb0>_`mP3X
kO<0i^_a0>W`n03Sj_80X:N_0:^b^P80Z[>l0P2Z/[d40:Vc_@050:Va_P2/]/80Yk2o03]9EP0hAEH0
[P3oool0103alO40oooo0?_kn`3inOT40?ooo`0A0?[jnP3alO40oooo0?clo03oool0no_k0?ooo`3b
l_80o?cl0?ooo`3moOd0n_[j0?ooo`3moOd0lo?c0?ooo`3inOT0103oool0203lo?`0oOgm0?ooo`3_
knl0n_[j0?ooo`3kno/0n?Sh103oool00`3kno/0oooo0>o_k`040?ooo`0:0>o_k`3oool0oooo0?oo
o`3alO40oooo0>o_k`3gmoL0oooo0?Ogm`80oooo00<0i^KV0?ooo`3_knl00`3oool0303/k>`0oooo
0?ooo`3moOd0lo?c0?ooo`3moOd0oooo0??cl`3oool0m_Kf0?WinG`0oooo00l0ookm0?ono`3lool0
n?oo03a8E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0
iNke09jV/@0hADh0>dME01`0oooo003o0?ooof80oooo03P0ookm0?ono`3lool0n?oo03a8E00hAU<0
>DMD09ZV/P3Wj^l0ko3d0>;Si@3al_L0j>gc0>C[l`3Zlo`0jO3h0>G/m03Pinl0koKn0>?ZlP3/lo/0
iNcd0>;Yl@3Qj?00kOCl0>C[l`3Sj_80h>O_0?;io`3Yl?P0h^Wa0>S/m@3Zk_L0i>Sa0?7eoP3Sio00
jNgf0>c`n@3QiNh0gn?/0?Oko`3Xk?D0in_d0>S/m@3YkOH0in_d0>_bnP3Kh^X0i>_c0>keo@3Qj?00
k??k0>S_m`3Wk_H0j>og0=kUk@80j_7i00d0k??k0=WPj03^mOd0hn[b0>W]mP3dn?l0i^[c0=kRj`3U
jO80l?Cm0>3Tk@3YkOH0g^;[0080j^kg00`0h^K_0>c`n@3QiNh0i^[c0>;Yl@3VkOD0kOCl0=gTk03V
kOD0k??k0=kUk@3Yl?P20>[an@0M0>W`n03Pinl0jo;j0>G/m03JhNT0k??k0>[an@3Tjo<0kOCl0=CK
h`3/lo/0j>og0=oVkP3an?l0j>og0>_bnP3Sj_80inkf0>C[l`3JhNT0k??k0>O[m03Vj_<0loOo0>[^
m`3Ri^l0jNgf0>?Wl03/l?T0=P3Xk?D0203Wk?80jo3f0>S]l`3Vjo40jO3h0>?ZlP2PYjl0Zk:j0P2Z
/k`20:Zb_@@0ZK>m00D0ZK6n0:bf`P2W/;l0>dUF03Q5EP2_0?ooo`060?knoP3`l?00oooo0?clo03o
ool0n?Sh0`3oool0103jn_X0oooo0?[jnP3no_h80?ooo`070?gmo@3oool0oooo0?KfmP3dm?@0oooo
0?gmo@020?ooo`050?gmo@3oool0no_k0?ooo`3lo?`00P3oool0203hn?P0m_Kf0?ooo`3jn_X0no_k
0?ooo`3dm?@0oooo0P3lo?`00`3oool0no_k0?Ogm`020?ooo`070?knoP3oool0o?cl0?knoP3dm?@0
oooo0?KfmP030?ooo`050?gmo@3oool0l?3`0?ooo`3jn_X00P3kno/20?ooo`030?Win@3oool0n_[j
07l0oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40j>gc
0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME01`0oooo003o0?ooof80oooo0100ookm
0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Yk?40jnc`0>_/kP3[k?40j>gc0>K]m@3Uk_L0i^ge
;P3XkO<?0>S/mAl0j>gc?P3Xk?D0203Uj_00i>W_0>O/lP3ZkoD0jO3h0>C[l`2RZK40YJbd0P2Z/k`2
0:Zb_@@0ZK>m00D0ZK6n0:bf`P2W/;l0>dUF03Q5EP3o0?ooogT0oooo00l0ookm0?ono`3lool0n?oo
03a8E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke
09jV/@0hADh0>dME01`0oooo003o0?ooof80oooo00d0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD
09ZV/P3Xjo00j^__0>[[k@3Zjo00incb0080iNcd00<0in_d0>O/lP3Wk?80;03Wk?8?0>O[m1l0incb
?P3Wjo@0203]l_P0j^oe0>[_m@3XkO<0i>_c0>7Xl02RZK40ZK2h0P2Z/k`20:Zb_@@0ZK>m00D0ZK6n
0:bf`P2W/;l0>dUF03Q5EP3o0?ooogT0oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV
/P3VkOD0jNca0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME01`0
oooo003o0?ooof80oooo00d0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3ZkO80k>ga0>c]
k`3/kO80jNkd0080inkf00<0jNgf0>[]m03ZkO@03@3ZkO@?0>W^m100j^gd3`3YkOHO0>[]m3h0jNgf
00P0g^?Y0>7Vk03Yk_@0k?7g0>S_m`3Sj_80YJbd0:fd_080Z[>l0P2Z/[d40:Vc_@050:Va_P2/]/80
Yk2o03]9EP0hAEH0o`3ooomi0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge
0>W/l@3[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@0L0?ooo`00
o`3ooomR0?ooo`0=0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80j^gb0>c]l@3/kNl0k>gb
0>W^m0020>O^mP030>W^m03ZkO@0j^gd00d0j^gd3`3Yk_@@0>[]m0l0jNgf7`3ZkO@n0>W]mP080>od
nP3^loT0k_?i0>S]l`3NiNd0f=oW09fT[02X[kL20:Zc_080Z[:m102Y/kd01@2Y/Kh0[;K20:N`_`0k
BEH0>4EF0?l0ooooN@3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40
jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0703oool00?l0oooo
HP3oool03@3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0:2SZ02RXjL0XZ>U0::SZ02OY:X0
0P2MY:`00`2OY:X0X:>X0:2SZ00=0:2SZ0l0WjBX3`2PXjP00`2PXjX0Wj>/09nS[00=09nS[0030:2S
ZP2PXjP0X:>X01/0X:>X00<0X:>Z09nS[02OXj`0?02OXj`0202PYJ/0WJ:X09fRZ02NXjT0Y:^c0;Jm
a@2CVZ80[KBl0P2Z/k`20:Zb_@@0ZK>m00D0ZK6n0:bf`P2W/;l0>dUF03Q5EP3o0?ooogT0oooo00l0
ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40j>gc0>K]m@3Uk_L0
Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME01`0oooo003o0?ooof80oooo00d0ookm0?ono`3lool0
n?oo03a8E00hAU<0>DMD09ZV/P3]l?D0ko3d0>o`lP3_l?D0k?7g0080j_7i00<0k?7g0>g`m@3]l?D0
3@3]l?D?0>camA00kO3e3P3/l?T00`3/lOL0kO3g0>g`m@0M0>g`mCh0k?3i00P0k?7g0>W^m03XkO<0
i>W_0=kUk@3Mi>`0YJbd0;6h`080Z[>l0P2Z/[d40:Vc_@050:Va_P2/]/80Yk2o03]9EP0hAEH0o`3o
oomi0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]
l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@0L0?ooo`00o`3ooomR0?ooo`0=0?on
o@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^W^0>SYk@3XjN/0j>W^0>GZl0020>?ZlP030>GZ
l03VjNh0i^W^00d0i^W^3`3Uj^h@0>KYkPh0iNWb00<0iN[`0>KYl03VjNh07@3VjNhn0>GYlP080>GZ
l03Wk?80k_?i0?;go@3]m?`0i>_c09jU[@2PYjl20:Zc_080Z[:m102Y/kd01@2Y/Kh0[;K20:N`_`0k
BEH0>4EF0?l0ooooN@3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40
jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0703oool00?l0oooo
HP3oool02@3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>[]lP020>c]l@050>c]lP3Yk_@0
inkh0>O^n03Yk_@0403ZkO801P3Yk_80j^gb0>W^lP3ZkO80jNkb0>[]lP80jNkb00@0j^gb0>W^lP3Z
kO80jNkb103ZkO80303ZkO@0j^gb0>[]m03ZkO80j^gd0>[]lP3ZkO@0j^gb0>[]m03ZkO80j^gd0>[]
lP80j^gd3`3YkOH0603ZkO@0j^gb0>[]m03ZkO80j^gd0>[]lP3ZkO@0j^gb0>[]m03ZkO80j^gd0>[]
lP3ZkO@0j^gb0>[]m03ZkO80j^gd0>[]lP3ZkO@0j^gb0>[]m03ZkO80j^gd0>[]lP80j^gd00<0j^gb
0>[]m03ZkO800P3ZkO@n0>W]mP090>cam`3Wk?80iN[`0>GZl03Vj_<0i>_c0:N^]P2^]Kd0Zk:l0080
Z[>l0P2Z/[d30:Vc_@050:Va_02/]/80Yk6m03]9EP0hAED0o`3ooomi0?ooo`0?0?ono@3oo_l0o?oo
0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd
0>G^m@2NY[40>4E>03]7E@0L0?ooo`00o`3ooomQ0?ooo`0o0?ooo@3oo_/0ooom0?coo`3hool0?4QD
03Q6D`0iAe@0VZJb0>?Vj`3]k_80hN;V0?Oho@3/l?T0fMo[0>keo`3[k_D0k>gb0>OXk@3Si>T0j^_`
0?koo`3Oh>D0lO;g0>GVj`3fmo`0h^?X0>CUjP3Zjo00noco0=GFf`3gn?d0k^od0?;enP3TiNX0jNca
0?7bm`3VjNh0i^O/0>g`m@3dmo`0h^?X0>;UjP3Zjo00nOco0=GFf`3en?d0j^gd0?Gjo`3Ohn`0i>W_
0?3do@3XkO<0i^[c0>CYk`3^l_/0incb0?Cho`3JgnD0k?3i0>O/lP3]lOX0h>C]0100j>ce01L0j>gc
0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce
0>S]l`3Xk?D0j>gc0>S/m@3XkO<0j>ce0>S]l`020>S/m@030>S]l`3Xk?D0j>gc0400j>ce00P0hNC[
0?7dn@3Xjo00k_7f0>;Uk03/lOL0Zk2f0:V`]P<0Zk:j1@2Z/k`01@2b^l@0Y[2i0:bf`011CeX0>4IC
0?l0ooooN@3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/
l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0703oool00?l0ooooH@3oool0
?`3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3ko_l0k>gb0>OXk03Zj_80hnO`0>[`
o03Rj?@0l??j0=_Nh`3loOl0lOCi0?7bm`3@dmP0n?Wn0>7Tj@3/kO80f=_P0?Wjo`3dmo`0inS]0>KY
kP3ko?l0h^GZ0>KWk03Yk?40n?Wn0>S[l03]k_<0mo[o0?Gfn`3Uj>d0f=_P0?Wjo`3dmo`0inS]0>KY
kP3ko?l0h^G/0=kRj`3Tj?40lOGn0>?Wl03]lOX0fmoX0?7eoP3YkOH0in_d0>;Vk`3UjO80mOWo0=_O
j03Zk_L0jNgf0>GYlP1[0>S/m@090>S]l`3_l_T0ko;g0=oRi`3[k_<0i^W`0>S[lP2DVIl0SI:H00@0
U9^S102CW:D01@2<UI`0R9>I09:LYP0e@d`0>4IC0?l0ooooN@3oool03`3oo_d0ooko0?coo`3hool0
?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0
WZJa03Q5CP0kAeD0703oool00?l0ooooH@3oool0>P3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0
>DMD09ZV/P3Qi>T0k>gb0>WZkP3Shn/0jNgf0?Woo`3UjoL0fMgV0?Smo`3LgnH0i>W_0>;Uk03cn?h0
j>_b0?Kko`3`loX0loSn0=CGgP3dnOl0fmkU0??hoP3Ef=l0n_oo0>g`m`3Kh>H0iNS_0>7Vk03PhnX0
hnS^0>;Uk03[l?H0loSn0=CGgP3dnOl0fmkU0??hoP3Ef=l0n_oo0?Kjo`3Jg^L0jnoh0??go`3Zk_L0
jnoh0=SLi@3gnol0i^[c0>kbn`3Pi>d20>W]mP030>ganP3Hg>D0l_Ko06/0j>ce00T0j>gc0?3cnP3Z
kO80gN3U0>obm`3]l?L0k>of09VNY02X[K<0102BVJ44096JX`0509ZSZP2FXJL0SYRR03A2B`0hAU<0
o`3ooomi0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca
0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@0L0?ooo`00o`3ooomQ0?ooo`0o
0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0?Sko`3Qh^L0loCh0>CTk03Wjo@0g^C`
0>C/m`3ZlOT0m?Wo0>;Wk@3bmod0l?Gk0=cQi`3Vjo40hNK/0>_`mP3Rind0koCj0>S]l`3[l?H0loSn
0>S]l`3Ig^@0l_Om0>CYk`3`mO/0nooo0>O/lP3]l_P0jo3f0>O/lP3Rind0koCj0>S]l`3[l?H0loSn
0>S]l`3Ig^@0f]kW0?3do@3YkOH0fMgV0>W]mP3bm_l0h>C]0>O[m03/l?T0ko?l0>KZl`3Zk_L0k?3i
0=oSk03enOl0hnO`06/0j>ce00T0j>gc0>W/l`3Xjo00iNS]0?;enP3ZkO@0jNcc0:fb^03Yk_@0103D
fn<40=?Li@050<cEg032cM<0VZB^03Q6C`0gAE80o`3ooomi0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0l
B5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2N
Y[40>4E>03]7E@0L0?ooo`00o`3ooomQ0?ooo`0T0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0i
Ae@0VZJb0=cOi03bloP0h>7U0?_ko`3YkOH09R`h030h@`0_=T005A`T0>W`n03Wk_H07RD]038i@@0[
<SX0iNcd0=oVkP3VkOD0;cHn0>C[l`3^mOd08bXb0=cSj`3hool0gNC/028Y<@3JhNT0jO3h0P3Tjo<0
600[<SX0l?Oo0>K]m@0_=Sh0i>_c0>keo@0S:S80g>?[0?Soo`3Wjo@0=3Q103LkA00^<S/0h^K_0?7e
oP0U:C80<CDn02/_>03^l_/0dmOP0>;Vk`3amOh0k?3i0>3TkF`0j>ce00T0j>gc0>W/l`3Xjo00jNca
0>obm`3RiN`0h>?Z0:R]/`3kool0103FgND40=GNi`050=[SjP3Cg^@0UInY03I4C@0e@e00o`3ooomi
0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3V
kOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@0L0?ooo`00o`3ooomQ0?ooo`0o0?ooo@3o
o_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0?7dn@3Zjo00k>ga0>_[l`0Y;CH0fn7]0>C/m`0W
;SP0j>og0>ccn`0f?DD0kOCl0?3go`3XkoL0inkf0>keo@0T:c<0l?Oo0=[Qj@3NiNd0?TE=0>7Xl03T
jo<08bXb0?Woo`0Q:300inkf0>keo@3XkoL04aXR0>S_m`0T:c<0l?Oo0=[Qj@3NiNd0?TE=0>7Xl03T
jo<0=CU20>7UkP3Tj?40gN7Z0>c`n@3Wjo@0hnO`0>c`n@3Sio00;C4j0?_oo`3amOh0gn?/0>KZl`3h
o?l0gn?/06/0j>ce00T0j>gc0>[]m03Tin`0i^W^0>_^l`3Xjo80i^W`0:2UZ`3io_l0103Eg>@40=CM
iP050=3Ih03Cg^@0SINQ03Q6C`0iAe@0o`3ooomi0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC
03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>
03]7E@0L0?ooo`00o`3ooomQ0?ooo`0`0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb
0=SKh03Zjo00ko3d0>CTk00_<c`0jo7m0>K^n@0[=3d0koSo0=7Jh`0[=3d0f^?/0=?Li@3`nOl0h>Wb
0=gVk`0a>T<0en3Y0?Cmo`3Uk_L05AhW0?Koo`3Uk_L0=3e60<WBf`16CeP0d]_T0>G^m`3Sk?D0=3e6
0>SanP0a>T<0en3Y0?Cmo`3Uk_L05AhW0?Koo`3VkOL0:blh0P3]lOX03@3dn?l0in_d0=gQjP3kool0
e][S03PlA@3:c]L0e][S0?Kjo`3MhNX0ko?l0=gQjP3Zk_L0J`3Xk?D02@3XkO<0j>_b0>CWk03Wj^l0
jNca0>g`m`3^lOP0WjBZ0?[oo`040=CKh`@0dmcU00D0cMKM0=WTjP2<UZ00?4YC03a:E`3o0?ooogT0
oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40j>gc0>K]
m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME01`0oooo003o0?ooof40oooo03l0ooom0?on
n`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80l??h0>KWk03al_H0inO_0>CXl@0[<Cd09blj028Z
=@3Uk_L0k_Oo028[=03]m_l0l?Wo0>G^m`3Mi^l0kOKo024Z<`3Yl_/0k_Oo0>;[m00Z<c`0joCm0>;[
m00J8b`0n?oo020Y<P3Wl?T0l__o0=kWl00W<3T0hnce024Z<`3Yl_/0k_Oo0>;[m00Z<c`0joCm0>;[
m00c=d0082@]03LkA00R9Rl0jNgf0>__n03Sio00;c<l0=_Oj03kool0j^kg0>?Wl03[koP0g^;[0>__
n03YkOH0J`3Xk?D02@3XkO<0jNcc0>_^l`3`loP0j>_`0>CWkP3VjO00VYnU0?_oo`040=CKh`@0dmcU
00D0cMKM0=_Vk028TY`0>TQA03Y8E@3o0?ooogT0oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0
>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0
>dME01`0oooo003o0?ooof40oooo03l0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80
l??h0?Kgo03Qh^H0lO7i0=3Dg@3enol0jO7l02Xb?@3HhNX0j_?l03<lA@3Rjo@0l?Wo0=oXl@3Sk?D0
h^_d038kA03TkOH0gnSa0>O`n@0d?DH0d]_T03@mAP3Uk_L0j_?l0=oXl@0T;CH0lO[o0>_do@0P:C80
i>gf01dV;`3co?l0k_Oo0=[Sk00Z<c`0hN[c0>[co00d>440gN7Z0>3Tk@0l@4T0gn?/0?Kjo`0M8BX0
j^kg0>oco03:c]L0mo_o0>GYlP3Sio00kO7j0>[^m`3Ri^l0J`3Xk?D02@3XkO<0jNcc0>W/l@3Xjo00
jNca0>[]m03Xjo80WZ>Y0?_oo`040=CKh`@0dmcU00D0e=gT0<oJh02CWJL0>DM@03U7E03o0?ooogT0
oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40j>gc0>K]
m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME01`0oooo003o0?ooof40oooo03l0ooom0?on
n`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80bLcA0=cMhP3ko?l0hn?[04M;E00P9S8082Pc0>G^
m`3bnol0e=gV0>SanP0V;cP05AhW02df?`3^mol0=3e6020Y<P0U;SL0l__o0>ceoP0R:c@0m?go01/T
;@3Mi^l0i^oh0>ceoP0T;CH0g^O`0>;[m00Y<S/0jO;k03]4C@0O:340e=gV0?Soo`0R:c@0j?7j0>cc
o@3Nh^/0?D5:034e?P3Nh^/0jNgf0=cPj@3[koP0:blh02HZ<`1AEEh0e=SQ0?7eoP3Xk?D0hnO`0>O[
m03amOh0J`3Xk?D02@3XkO<0jNcc0>W/l@3Xjo00jNca0>[]m03Xjo80WZ>Y0?_oo`040=CKh`@0dmcU
00D0e=gT0<oJh02CWJL0>DM@03U7E03o0?ooogT0oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0
>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0
>dME01`0oooo003o0?ooof40oooo03H0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80
l??h0?Gfn`3Si>P0l_;j0=cPj@3bn?l0i>cg0>O^n03HgnL0l_Wo0=gTk03Tjo<0koKn0?Cko`3Cf^80
gnK^03LnAP3HgnL0fn;Z0?Glo`3Kh^X0k??k0??jo`3]m?`0i>_c0>7Xl03hool0e=_S0?7ho`3Yl?P0
j_7i030g?`3Uk?@0jo;j0=_RjP3Sj_80m?_o0=gTk03Pi>d0jNgf0>GYlP3Ohn`0loOo0?7eoP3MhNX2
0>c`n@070=;Fg`3amOh0i>Sa0>7UkP3/l?T0j^kg0>KZl`1[0>S/m@090>S]l`3Yk?<0jNca0>S[l03Y
k?40j^gd0>S[lP2NXjT0nooo00@0e=_S103Cg>D01@3DgN@0cm[P09>MY`0iAe00>DMD0?l0ooooN@3o
ool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge
0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0703oool00?l0ooooH@3oool0?`3oood0ookk
0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Tin`0k^od0=_Lh03[jo<0in_d0?3fo`3Khnh0g^G_
0?Kmo`3Lhn/0i^ge0>7Xl03bnOl0e]gU0??jo`3[l_X0hNS`0?Ono`3VkOD0f^7Y03Y1B@3Tjo<0f^7Y
0>_bnP3Oi^h0fN3X0=gTk03dnol0h^Wa00hE7@3an?l0g>?[0>C[l`3bnOl0jO3h03]2BP3Gg^H0inkf
0?Cho`3Sio00mOWo0>S/m@3Lh>T0jnoh0>KZl`3YkOH0lOGn0=gQjP3^l_/0j^kg0>W]mP3`m?d0i^[c
0=kRj`1[0>S/m@090>S]l`3Yk?<0jNca0>S[l03Yk?40j^gd0>S[lP2NXjT0nooo00@0e=_S103Cg>D0
1@3DgN@0cm[P09>MY`0iAe00>DMD0?l0ooooN@3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0i
Ae@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0k
AeD0703oool00?l0ooooH@3oool0503oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3X
jo00k>gb0>SYk@3alOT0h^K_0>CZmP3Zl_d0iNcd0>GZl03ZkoD0j>gc0P3Yk_@0:@3]l_P0e]_Q0>S]
l`3JgnD0j>gc0>W^m03cn?h0f=gS0>O/lP3`mO/0i>W_0>_`mP3kool0iN[`0>?XkP3en_l0g>7W0>W^
m03dnOl0k_?i0>S]l`3Rind0g^?Y0??hoP3Vjo40i^[c0=oSk03Lh>T0nOgo0?;fo`3MhNX0k_;k0>GY
lP3Zk_L0j>ce0?3do@3[koP0gN7Z0>GYlP3YkOH0m?So06/0j>ce00T0j>gc0>W/l`3Yk?40j>_`0>W/
l@3ZkO@0j>_b09jSZ@3kool0103Dfn<40=?Li@050=CMi03?f^00TifW03U7D00iAe@0o`3ooomi0?oo
o`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0
iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@0L0?ooo`00o`3ooomQ0?ooo`0o0?ooo@3oo_/0
oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>?Vj`3dmOX0j>W]0>g]m@3amOh0i>[f0=cRkP3enOl0
hNK/0=[Mi03cn?h0i>O^0>;Wk@3en?l0loSn0>_^m@3go?l0k>of0>S]l`3PhnX0j^oe0>;Uk03`mO/0
i^W`0?Cio`3Kg^D0hnS^0>obn@3JgnD0jNcc0>kcn@3Mh^P0cm;I0?_oo`3[k_D0k?7g0=oRj@3Yk_@0
iNWb0>__n03amOh0e=SQ0=oSk03fn_l0h^K_0>c`n@3QiNh0i>Sa0>;Vk`3^l_/0jnoh0?7eoP3Sio00
hNG^06/0j>ce00T0j>gc0>W/l`3Yk?40j>_`0>W/l@3ZkO@0j>_b09jSZ@3kool0103Dfn<40=?Li@05
0=CMi03?f^00TifW03U7D00iAe@0o`3ooomi0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7
E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7
E@0L0?ooo`00o`3ooomQ0?ooo`0o0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>7T
j@3Yj^l0j^__0>WYl@3UjO80fn7]0??io`3Ce]d0m?Ol0??dn@3Uj>d0l?7f0=kQiP3[k?40h^GZ0>[[
l03[k_<0i>GZ0=cOi03in_l0kO3e0?7bm`3Lgn@0jN[_0>c_m03Zjo00nOco0=SIgP3gn_l0m_Ol0=oR
i`3/ko@0loCi0>c_m03Oh>D0j^gb0?cmo`3RiN`0k_;k0>CXl@3Vj_<0n_ko0>ganP3Ohn`0kO7j0=gQ
jP3YkOH0n?co0>__n03^l_/0fmoX0=oSk03Pi>d0lOGn06/0j>ce00T0j>gc0>W/l`3Yk?40j>_`0>W/
l@3ZkO@0j>_b09jSZ@3kool0103Dfn<40=?Li@050=CMi03?f^00TifW03U7D00iAe@0o`3ooomi0?oo
o`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0
iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@0L0?ooo`00o`3ooomQ0?ooo`0T0?ooo@3oo_/0
oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>GXk@3fmo`0jnc`0>OWk`3bm_l0h>Kb0>O]n@3amOh0
k_7h0=oRj@3Yk?<0loKm0>7Tj`3am?/0in[a0>3SjP3bmO`0j>_b0>obn@3^lOP0g=oV0>obn@3Xjo80
k_7h0=cOiP3cm_d0g^7X0P3Yk?<01@3Uj>l0j>_b0>g`m`3Oh^T0k_7h0080j>_b0180i^W`0>S[lP3M
hNX0kOCl0>ganP3Gg^H0hnO`0>S_m`3Ohn`0lOSo0=kRj`3ZlOT0f]kW0>[an@3YkOH0k_Gm0>CXl@3W
jo@P0>S/m@070>K]m@3Xk?D0i^ge0>S/m@3VkOD0j>ce0>K]m@020>S/m@030>K]m@3Xk?D0i^ge03l0
j>ce00T0j>gc0>W/l`3Yk?40j>_`0>W/l@3ZkO@0j>_b09jSZ@3kool0103Dfn<40=?Li@050=CMi03?
f^00TifW03U7D00iAe@0o`3ooomi0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80
i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@0L0?oo
o`00o`3ooomQ0?ooo`160?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>c_m03Ngn@0
iNKZ0?kno`0_<c`0i>[f0>?[mP3WkoX0f>7Z0>SanP3Af^<0io3i0>[co03`nOl0e]oX0>G^m`3Yl_/0
j?7j0=cUkP3Uk_L0io3i0>gfo`3Uk_L0l__o0=gVk`3Eg^L0gnSa0>?/m@3TkOH0koSo0=_Tk@3Zlo`0
joCm0=cUkP3^mol0koSo0>Wbn`0T;CH0hN[c0?Soo`3Af^<0io3i0?Soo`3Qj_<0f>7Z0=cUkP3FgnP0
k_Oo0>3YlP3Ki>d0l?Wo0=gVk`3Qj_<0loco0?Kjo`3Zk_T0iNWd0>W]n03jo_l0iNWd0=KJi@80kO7l
0P3Tj?<0BP3cmol0mOWo0<c@f`3amOl0j>ce0?Kjo`3Hg>D0j^kg0>CXl@3enOl0e][S0>KZl`3Sio00
g^;[0?Gio`3Nh^/0h^K_0>oco03dn?l0k??k0?3go`3Mi^l0gnSa0?;ko`3XlOX0eMkW0=kWl03VkoP0
g>G^0>ceoP3Yl_/0joCm0>C]mP3Wl?T0hnce0>?Wl03ho?l0in_d0>7UkP3ho?l0d]KO0?;fo`3]lOX0
mo_o0=;Fg`3amOh0k?3i0>GYlP3^l_/0mOWo0=gQjP3[koP0l?Cm0=SLi@3Vj_<0e][S0?_oo`3cmol0
f=cU0?7eoP3`m?d0in_d0>CXl@3Wjo@0hNG^0>?Wl03[koP0j^kg0>c`n@3Xk?D0g>3Y0>S/m@3Vj_<0
m?So5P3Xk?D03`3XkO<0jNcc0>W/l@3Xjo00jNca0>[]m03Xjo80WZ>Y0?_oo`3HgnL0eMcT0=ONiP3I
h>P0e=gV0=GNi`020=OPj@050=CMi03?f^00TifW03U7D00iAe@0o`3ooomi0?ooo`0?0?ono@3oo_l0
o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0
iNcd0>G^m@2NY[40>4E>03]7E@0L0?ooo`00o`3ooomQ0?ooo`110?ooo@3oo_/0oook0?coo`3hool0
?4QD03Q6D`0iAe@0VZJb0?3cn03_l?D0k>ga0<g=e@0d>440:c4m02P`>`0^=T40k_Oo0>O`n@3XlOX0
k?Gn01lX<@0]=Sl0:S<l02/d?@3Mi^l07BH_0>ceoP3XlOX0g^O`0=cUkP3TkOH07bPa0??lo`3[m?d0
=Sm80=oXl@3Sk?D0io3i02D^=`0Z<c`0g>G^0>K_n00Y<S/0d=WR0>K_n00`>D807RL`02/d?@0/=Ch0
h>Wb0=WRj`3Oj?40mooo030i@P0]=Sl0<S]402/d?@3Wl?T0j_?l02Xc?03@fN80hnce01PL9`3UjO@0
0P3Vj_D0D@0J7RT0=CU4034e@03Zk_T0gn?^02L[=P3Vj_D0k?3k0=OKiP0j?TT0in_f0>GYlP3QiNh0
k_;k0>KZl`0/<3T0in_d0?Cho`0]<CX0jnoh0?3do@3Pi>d0@DE>0=WMiP3Tj?40i^[c0=[Qj@3ZlO/0
hnce02D^=`0^=d005b0Y0??lo`3`nOl0hnce03Y3C03PjO80i^oh0=[Sk03hool0624Z03<lA@0b=Sl0
d]KO0>O[m00`=3d0j>ce0>?Wl03`m?d08RH_0=[Ni`3^l_/0l?Cm02X^=`3Hg>D0j>ce028V;`0k?dP0
:Rhg0?3do@3Wjo@0l_Ko0?3do@3Tj?40em_T0?;fo`0L82T0:Bdf0>oco03IgNH0mOWo02T]=P3/l?T0
fmoX0=oSk03Vj_<0kO7j0>W]mP3ioOl0fMgV0>O[m00F0>S/m@0F0>S]l`3Yk?<0jNca0>S[l03Yk?40
j^gd0>S[lP2NXjT0nooo0<S?e`3Oi^h0c]GM0<C;d`3Ki>d0d]_T0<7:d`3Gh>T0e=gT0<oJh02CWJL0
>DM@03U7E?l0ooooN@3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40
jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0703oool00?l0oooo
H@3oool0BP3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Uj>d0inS]0?Cen@3knol0
8bL`0>O]n@3/m?l0h>Wb028[=03VkoP0g^O`02H_>03Sk?D0joCm02D^=`3Qj_<0l__o03U2B`3Gh>T0
k_Oo0>[co03/mOh0:c@m0>Wbn`3DgNH0i>gf01lX<@3Uk_L0k?Gn02L`>@3Zlo`0loco0>7Zl`3XlOX0
@T]D0?Koo`3HhNX0:S<l0?Soo`3HhNX0m_oo02Tb>`3Wl?T0jO;k01lX<@3TkOH0hN[c024Z<`3Yl_/0
i^oh01LP:@3]m_l0jO;k0>gdoP14B5<0g>3[0>c`n`0_<ch0jNgh0>CXl`3Nh^d0<SI10>kbo@0j?TT0
h^Ka0P3Zk_T0:@0N8Rd0l?Co0>ganP3/l?T0ko?l0?;fo`0L82T0l_Ko0?Gio`0Q9Bh0i^[c0>O[m03P
i>d09RXc0?_oo`3Xk?D0iNWb0?_oo`3JhN/0<ca50>7Zl`3Cg>D0mOko0=oXl@3FgnP0=d190>3YlP3W
l?T0l__o0>O`n@0`>D80e]oX0>gdoP3[koP0i>Sa0>c`n@0i?DH0f]kW0?Kjo`3kool092Pa0080k?3i
01d09RXc0=gQjP3_lo`0k_;k0>__n03Pi>d0g>3Y03PlA@3Jg^L0j>ce0>__n03Ri^l0kO7j02DY<P3j
o_l0e=SQ03@h@@3kool0e][S02lc?03Lh>T0l?Cm0?Wmo`3UjO80k?3i0>;Vk`3^l_/0gN7Z0>c`n@0F
0>S/m@0F0>S]l`3Yk?<0jNca0>S[l03Yk?40j^gd0>S[lP2NXjT0nooo0=kUk@3=e=`0fn;Z0>7Xl03<
eMh0e]oX0>?/m@3=e]l0e=gT0<oJh02CWJL0>DM@03U7E?l0ooooN@3oool03`3oo_d0ooko0?coo`3h
ool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03U
k_D0WZJa03Q5CP0kAeD0703oool00?l0ooooH@3oool0H03oood0ookk0?oon`3lool0n?oo03a8E00h
AU<0>DMD09ZV/P3^lOH0jnca0>o`m03]kOD0:blh0>;Xm03UkOP0k??m020W;`3eo?l0koKn01XQ:@3T
jo<0l_Wo01lV;P3VkOD0f=oW02dd?03VkOD0h>O_0>;Yl@3ZlOT0;C@l0>[an@3`mol0hNS`03HmA@3T
jo<0j>og01TP:03XkoL0iNcd0>C[l`3Qj?008bXb0<S?e`3foOl0:C0h0=SOi`3go_l0f=oW03@k@`3N
iNd0hn[b02H]=@3ZlOT0lo[o02he?@3Gg^H0j>og03U0B03ZlOT0fn;Z0>C[l`0E6B80k_;k0>O[m00_
<c`0jNgf0>O[m03_lo`0:2`e0?7eoP0a=Ch0i>Sa0?Oko`3]lOX0;C4j0>;Vk`3QiNh0in_d0=SLi@3U
jO80>cm80>;Vk`3Cen00?d=<0>GYlP3cmol0gn?/024U;P3Wjo@0l_Ko0>;Vk`3QiNh0l_Wo028Y<@80
k??k0380j_7i0>G/m03`mol092/c0=ONiP3Pinl0gnK^0>W`n00V;CD0l?Oo0=kUk@3amOh0iNWb0>KZ
l`0X;3D0jNgf0=?Gh03Df>40>Ce60>c`n@3?dm`0@4A=0>O[m03^l_/0jNgf0>__n03]lOX0<cM00=_O
j03_lo`0l?Cm0=WMiP3kool0fmoX03Di@P3Zk_L0n_ko02HZ<`3Gfn@0ko?l030d?@3kool0em_T0?3d
o@3Ohn`0ko?l0>;Vk`3Ohn`0k?3i0?7eoQH0j>ce01H0j>gc0>W/l`3Yk?40j>_`0>W/l@3ZkO@0j>_b
09jSZ@3kool0c]GM0=_RjP3BfN40bm;J0=OPj@3FgnP0bmCM0<oHh@3DgN@0cm[P09>MY`0iAe00>DMD
o`3ooomi0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca
0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@0L0?ooo`00o`3ooomQ0?ooo`0`
0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0=[MhP3XjNh0ko3d0>3Pj00_<c`0l_So
0>7Ym03TjoD09Rde0>?ZlP3Wk_H0kOCl03LnAP0;4QX0>3m70>O^mP3^mOd09bhf0>ofoP3Oi^h0g>?[
0>gdo00Y<3P0hNS`0>?ZlP3iool041LO0>K]m@3bnOl06b8Z0?;io`3Mi>`0jO3h0>G/m00/<c/0lo[o
0>;Yl@0X;cL0i>_c0P3XkoL0100W;SH0kOCl0>S_m`3Yl?P2020W;`0;01PO9`3iool0i^ge03<j@P3F
gND0nOoo0=SOi`0^<S/0m_[o0>3Tk@0]<CX00P3YkOH0103fn_l09RXc0>[^m`0e>D820>?Wl0190=oS
k00Z;SL0nOgo0?3do@3YkOH0n_ko0>kbn`0U:C80iNWb0?Oko`0T:340i>Sa0>KZl`3ioOl0=3Q10>S/
m@3Ff^<0nooo0>GYlP3Oi^h0:2lg02<Z<P0mA4`051/S0>3Wk`3XkoL0:2lg0>S_m`3RjO40hn[b0>gd
o00V;CD08BP`038i@@0[;cP0gN7Z0>[^m`0^<S/0i>Sa0?_oo`3Wjo@0:Bdf0?7eoP3^l_/07b</0>[^
m`3/l?T0e][S0>[^m`0X;3D0j>ce0?[no`3bm_l0eMWR0>7UkP3]lOX0j>ce02``>@3Ri^l0l_Ko02L[
=03bm_l0ko?l01`P:@3Gfn@0l?Cm0>W]mP3UjO80k_;k0>c`n@3Xk?D0lOGn0=kRj`0F0>S/m@0F0>S]
l`3Yk?<0jNca0>S[l03Yk?40j^gd0>S[lP2NXjT0nooo0<kEg@3Tjo<0eMcT0<W@f03Nio00g>G^0<WB
f`3Bfn@0e=gT0<oJh02CWJL0>DM@03U7E?l0ooooN@3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6
D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5
CP0kAeD0703oool00?l0ooooH@3oool0?03oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV
/P3ko_l0i^O/0>o`m03YjO40;c<l02dc?`3Pj?<0j_7k02T`>03Lhn/0h>O_0>G/m03Oi^h0lo[o03<j
@P3_m_h0f=oW02he?@0U;3@0l?Oo0>gdo03JhNT0;C@l0>[an@3Qj?00g^G]03HmA@3an?l0iNcd02P_
=`3XkoL0koKn0=SOi`3eo?l092/c0=oVkP3VkOD09Rde02Xa>@3]m?`0d]WQ034h@03Yl?P0k??k0=SO
i`3cn_l0j>og03@k@`3JhNT0i>_c01hU;@80i^ge02X0j_7i02X^=`3Lh>T0l?Cm038f?`3Nh^/0jNgf
0>[^m`0V:S<0i^[c02/_>00c=d00h^K_0>oco00V:S<0h>C]0>?Wl03QiNh0iNWb0>3Tk@0d>440h^K_
0>KZl`0b=Sl0<CDn0>[^m`3Vj_<05ATR0?Wmo`3amOh0f]kW0>kbn`3iool08RTa0??jo`3Mi>`0<CQ0
0?Woo`0H7bL0k_Gm0?Glo`0U;3@20>G/m00H03<j@P3VkOD0h>O_02X^=`3cmol0iNWb01TM9P0g>d@0
i^[c0=_Oj00a=Ch0gN7Z0>O[m00X;3D0lOGn0=oSk03kool0>Si70=gQjP3Ri^l0g^;[0>3Tk@3`m?d0
loOo0P3Zk_L0400_<c`0jNgf0>S/m@0D6240n?co0>ganP0S9c00?d=<0?;fo`38c=D0nOgo0>?Wl03Q
iNh0jnoh0>ganP3QiNhF0>S/m@0F0>S]l`3Yk?<0jNca0>S[l03Yk?40j^gd0>S[lP2NXjT0nooo0<oF
gP2GWZH0a<_C0=SOi`2IXZ/0^<7:0>7Zl`2IXZ/0e=gT0<oJh02CWJL0>DM@03U7E?l0ooooN@3oool0
3`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^
m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0703oool00?l0ooooH@3oool04P3oood0ookk0?oo
n`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3VjNh0jnca0>SYk@3alOT0:Bdf0=GKi`0e?DP0;C@n0=_R
jP80k_Gm00<092/c02`c>`0b>D400P3HgnL09`3hool09bhf0=SOi`0b>D408BP`03<j@P0Y<3P0:2lg
0>G/m03^mOd082L_0>[an@3Sj_80koKn02D/=00a>400gnK^0>O^mP0T:c<0jO3h0>keo@0U;3@0kOCl
01HM9@10Adl0i>_c0=WPj03/lo/0;SDm024X<00/<c/0f^7Y0>keo@0W;SH0;C@l034h@03Lhn/0k??k
02``>@020>__n00S0>GYlP0_<c`0;30i02``>@3Xk?D0jnoh02X^=`3Wjo@0>Ce6020T;@3dn?l0h^K_
0>__n03/l?T0kO7j0>?Wl00/<3T0jnoh0>c`n@0T:340i^[c02/_>00c=d00jNgf0>S/m@3Sio00in_d
0>kbn`3FgND0mOco028Y<@0Q:300lo[o0=CKh`0_=Sh00P3Qj?009`0/<c/0i^ge0>S_m`3Eg>@0>3m7
02@[<`3[koP0g>3Y0?3do@0c=d00hnO`02hb>`0W:c@0jnoh0?7eoP0/<3T09RXc02hb>`3]lOX0gn?/
0>CXl@0`=3d0=CU2030d?@3Wjo@0k_;k0>CXl@3UjO80jnoh0>S/m@0a=Ch0<cM00>c`n@3Tj?40hnO`
034e?P3Pi>d0:Bdf02lc?0020>__n0040>GYlP3[koP0gn?/0>c`nAH0j>ce01H0j>gc0>W/l`3Yk?40
j>_`0>W/l@3ZkO@0j>_b09jSZ@3kool0e]gU0=CKh`3HgnL0eMcT0=3IhP3Jhn`0fN;[0<G>e`3DgN@0
cm[P09>MY`0iAe00>DMDo`3ooomi0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80
i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@0L0?oo
o`00o`3ooomQ0?ooo`0A0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>W/l@3[k?40
jnc`0>_[l`3Xk?D0i^ch0>G]n03VkOD01`3XkO<02P3Sj>h0k?7g0>W^m03Sj>h0gnCZ0?[oo`3Ae]`0
=ca20>S]l`3Kh>H20??hoP070>?XkP3]l_P0h^O]0>O/lP3Rind0kO;h0>?XkP020??hoP030=_PiP3X
kO<0j>gc00L0j>gc0100hNK/0?Olo`3Gg>80kO;h02db>03Vjo40k?7g0>;Wk@3Yk_@0nooo0=_PiP3M
h^P0lOKl0>;Wk@3Uj_00k_?i1`3XkO<0103Wjo@0h^K_0>ganP3Sio020??go`030=_Oj03Xk?D0j>ce
00L0j>ce3`3XkO<80>S/m@080??go`3EfN80=c]40>O[m03Vj_<0iNWb0>c`n@3Pi>d]0>S/m@0F0>S]
l`3Yk?<0jNca0>S[l03Yk?40j^gd0>S[lP2NXjT0nooo0=ONiP2;TYX0eMcT0=WPj02?V:40am3I0>3Y
lP2EWZL0e=gT0<oJh02CWJL0>DM@03U7E?l0ooooN@3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6
D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5
CP0kAeD0703oool00?l0ooooH@3oool03P3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV
/P3Yk?40jnca0>_/l03[jo<0j>ce0P3Vk?P00`3Xk?D0j>gc0>S]l`060>S]l`0F0>[_m@3]l_P0loSn
0>7Vk03/lOL0nooo0=SMh`3Sj>h0nooo0=[Oi@0C61h0k_?i0=oTjP3bmod0i>W_0?;go@3Oi>X0k_?i
01<H7P3JgnD0nooo0>?XkPP0j>gc0100incb0?7fo03kool0incb0=[Oi@3bmod0jNkd0>gbn00_=3X0
aL[@0?_oo`3Vjo40hNK/0?;go@3dnOl0dmSN1`3XkO<0203Tj?40l_Ko0=oSk03^l_/04aLP0=[Ni`3k
ool0hnO`203Xk?D?0>S]l`P0j>ce00P0mo_o0>__n03Ff^<0lOGn0>c`n@3[koP0j>ce0?;fobd0j>ce
00T0j>gc0>W/l`3Yk?40j>_`0>W/l@3ZkO@0j>_b09jSZ@3kool00P3FgND02`3BfN40dMSP0=cUkP3H
hNX0am3I0<gFg`3DgN@0cm[P09>MY`0iAe00>DMD0?l0ooooN@3oool03`3oo_d0ooko0?coo`3hool0
?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0
WZJa03Q5CP0kAeD0703oool00?l0ooooH@3oool03P3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0
>DMD09ZV/P3Yk?40jnca0>_/l03[jo<0j>ce0P3Vk?P00`3Xk?D0jNcc0>W/l`050>W/l`090?7dn`3W
j_40i>O^0>obn@3RiN`0em[Q0>c_mP3`loX0iNS_0080i^W`00T0noko0>3SjP3en?l0hNC[0>obn@3Q
i>/0mOSo0>3SjP3ko_l00P3VjO000`3Uj>l0jNcc0>W/l`060>W/l`0@0>;Uk03Xjo80iNS_0=gPi`3l
ool0k_7h0=?Fg@3_l_T0j>gc0?Smo`3Wk?80iN[`0>cam`3NhnT0h^O]0?7fo0L0j>gc00D0k_;k0>3T
k@3dn?l0gn?/0?[no`020>GYlP030>CXl@3Xk?D0j>ce00H0j>ce3`3Yk?<80>S/m@080>GYlP3Nh^/0
nooo0=cPj@3Sio00jnoh0=oSk03Wjo@]0>S/m@0F0>S]l`3Yk?<0jNca0>S[l03Yk?40j^gd0>S[lP2N
XjT0nooo0<oFgP2GWZH0hn[b0<S?e`2AVZ<0fN;[0=KOj02KY:d0e=gT0<oJh02CWJL0>DM@03U7E?l0
ooooN@3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/l@3X
kO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0703oool00?l0ooooH@3oool03P3o
ood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Yk?40jnca0>_/l03[jo<0j>ce0P3Vk?P0
0`3Xk?D0jNcc0>W/l`050>W/l`0G0>CWkP3VjO00h^G/0>W/l`3bmO`0kO3g0>GXk`3Oh^T0n_go0=KI
h03_l_T0o?oo0=[Mi03Demh0jnke0>KYl03[k_D0e=ON0=[Mi03lool0ko;i0=KIh03joOl0203Yk?<0
403]l?L0jnke0>;Uk03[k_D0f=_R0>W/l`3Tinh0ko;i0>W^m03Uj_00g>7W0>W^m03dnOl0hnS^0=gR
j03/lOL70>S]l`080>GYlP3Zk_L0dmOP0=WMiP3kool0k_;k0=GIhP3ioOl80>S/m@l0jNcc203Xk?D0
203Sio00i^[c0=gQjP3UjO80i>Sa0>c`n@3[koP0j^kg;@3Xk?D03`3XkO<0jNcc0>W/l@3Xjo00jNca
0>[]m03Xjo80WZ>Y0?_oo`3Gg^H0d=OO0<O>eP3HgnL0g>G^0<_Dg@020<[Cg0050=CMi03?f^00TifW
03U7D00iAe@0o`3ooomi0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/
l@3[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@0L0?ooo`00o`3o
oomQ0?ooo`0>0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>W/l@3[k?40jnc`0>_[
l`3Xk?D20>K/n0030>S]l`3Yk?40jNca00D0jNca01L0h^GZ0>kamP3_l_L0iNS]0>[]lP3]l?D0j>_`
0?;enP3Tin`0mOSm0>GXk@3_l_L0jnkc0?coo`3/ko@0hnK[0>c_m03lool0jnkc0>obm`3Uj>d0mOSm
0>CWk0080>W/l@0=0>obm`3PhnP0nOco0>g`m@3Wj^l0g^7V0?_no`3PhnP0kO;f0?Smo`3fnol0i>W]
0>7VjP020>W^lP030>cam@3XkO40j>ga00@0j>ga00T0j>gc0>;Vk`3[koP0nooo0>[^m`3^l_/0i>Sa
0?Cho`3Sio00203Xk?D00`3Yk?<0jNca0>W/l@0;0>W/l@030>W/l`3Xk?D0j>ce00H0j>ce00@0i^[c
0?Slo`3Jg^L0mo_o0P3Ri^l00`3/l?T0ko?l0>S/m@0/0>S/m@0F0>S]l`3Yk?<0jNca0>S[l03Yk?40
j^gd0>S[lP2NXjT0nooo0=7Hh02FWJD0j>og0<S?e`2?V:40g^O`0=WRj`2KY:d0e=gT0<oJh02CWJL0
>DM@03U7E?l0ooooN@3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40
jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0703oool00?l0oooo
H@3oool03P3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Yk?40jnca0>_/l03[jo<0
j>ce0P3Vk?P00`3XkO<0jNca0>W/l@050>W/l@030>kamP3Xjo00j^gb0080i>O/0180gn;W0=WLh@3`
loP0jnkc0=kQiP3Uj>d0i>O/0>GXk@3Ae=T0l_Gj0?3cn03bmOX0dMCI0>GXk@3Tin`0iNS]0=kQiP3[
k_<80>W/l@0@0>OZk`3PhnP0h^GZ0>7Tj@3lool0gn;W0>[]lP3PhnP0i>W]0=;Gf`3Kh>@0inc`0?;g
n`3cn?`0h^O[0>?Xk0L0j>ga00P0ko?l0?7eoP3@e=d0i>Sa0>?Wl03Tj?40gN7Z0>[^m`L0j>ce00<0
j>gc0>W/l`3Yk?403@3Yk?480>S/m@080>;Vk`3Wjo@0ko?l0>CXl@3Ri^l0j>ce0>?Wl03Ohn`]0>S/
m@0F0>S]l`3Yk?<0jNca0>S[l03Yk?40j^gd0>S[lP2NXjT0nooo0=WPj03?e]h0c=?K0=WPj03Ih^/0
cmSQ0<gFg`3:dm`0e=gT0<oJh02CWJL0>DM@03U7E?l0ooooN@3oool03`3oo_d0ooko0?coo`3hool0
?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0
WZJa03Q5CP0kAeD0703oool00?l0ooooH@3oool03P3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0
>DMD09ZV/P3Yk?40jnca0>_/l03[jo<0j>ce0P3Vk?P00`3XkO<0jNca0>W/l@050>W/l@0G0>[]lP3I
g>40i^W^0>[]lP3am?T0m_Wn0>S[l03cm_/0h>?X0?coo`3Yk?40g^7V0?coo`3dmo`0k>od0=cOi03/
ko@0m?Ol0?coo`3NhNH0jNca0?coo`3PhnP0203Yk?403P3[k_<0mOSm0=GHg@3ZkO80loKk0>g`m@3W
j^l0lOCi0?3en@3bmo/0nooo0>CYk@3Gg>00jo3d0P3Yk_870>S]l@080=_Oj03[koP0loOo0?_oo`3M
hNX0j>ce0?_oo`3Ohn`70>S/m@030>S]l`3Yk?<0jNca00d0jNca203Xk?D0203YkOH0hnO`0?3do@3Q
iNh0kO7j0?Oko`3[koP0hnO`;@3Xk?D05P3XkO<0jNcc0>W/l@3Xjo00jNca0>[]m03Xjo80WZ>Y0?_o
o`3Cf^80T9NO0=gTk03@eml0SiRQ0=7Jh`3Ki>d0V:6Z0=CMi03?f^00TifW03U7D00iAeCo0?ooogT0
oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40j>gc0>K]
m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME01`0oooo003o0?ooof40oooo00h0ooom0?on
n`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80jNca0>_/l@3[k?00jn_c0>S/m@80i^ch03L0j>ce
0>W/l@3Yk?<0jNca0>W/l`3Yk?40jNcc0>W/l@3Yk?<0i>O/0?Ojo`3Wj^l0g^7X0>g`m@3Uj>l0i^W`
0>S[lP3Vjo40i>O^0>kcn@3Wj_40f=gS0?Gho`3ZkoD0m?Wo0=WLh`3Vjo40ko;i0>?XkP3Wj_40j>_b
0>W/l`3Yk?40jNcc0>W/l@3Yk?<0jNca0>W/l`3Yk?40h^G/0>kamP3Yk?<0jnkc0>CWkP3PhnP0m_Wo
0>7VjP3Yk_@0e]_O0>W^m03Zko<0incb0?3en@3Uj_00j^oc0080j>gc00<0j>ga0>S]l`3XkO400P3X
kO<0203Zk_L0m?So0=SLi@3Vj_<0k_;k0>?Wl03Vj_<0in_d203Xk?D20>S]l`060>W/l`3XkO<0jNcc
0>S]l`3Yk?<0j>gc0P3Yk?<01@3XkO<0jNcc0>S]l`3Yk?<0j>gc00P0j>ce00P0iNWb0>oco03MhNX0
l_Ko0>?Wl03MhNX0i^[c0>kbnbh0j>ce01D0jNcc0>W/l@3Xjo80jNcc0>[]m03Xjo80WZ>Y0?_oo`3B
fN40g>?[0=[Qj@38cmL0gNC^0>;[m033b]@0cmSQ0=CMi03?f^00TifW03U7D00iAe@0o`3ooomi0?oo
o`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0
iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@0L0?ooo`00o`3ooomQ0?ooo`2S0?ooo@3oo_/0
oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0?3cn03al_L0i^O[0>c/m03Pi>d0;C<o02le@@0^<S/0
g>7W0>W]mP3`mO/08RH_0>kcn@3YkOH0koCj0>kbn`3LhNL0jnoh0>O/lP0/<3T0=S]102P/=@3_lo`0
j>ce0>gdo00Y;CH0i^ge0>GYlP3Sj_80:Rhg0>7Xl03go_l0j>ce02@[<`3Xk?D0hNS`02/_>03Vj_<0
kO7j0>gbn03YkOH0h^O]0?Cho`0O92X0loOo0>?XkP0/<3T0g^?Y0??go`3cn?h06alX0?Cio`3YkOH0
incb02hb>`0V;C<0:C0h038i?`3HgnL0inkd038i@@3Uk?80hn[b0=cSj`3^mO/0;SDm0=cSj@3Uk?@0
jo;j0>S_m`3Qj?00:S4i02D/=00_=Sh0n?oo0=GLi00^=Cd0;C@l02T`>03Qj?00l?Oo0>ofoP3Eg>@0
>D1802@[<`3Wk_H09Rde0>oco03Sj_807R8[0>S_m`3Vj_<0hn[b02L[=03[koP08BP`02lc?00N9Bd0
jnoh0>[^m`3Vj_<0jNgf0>S/m@3/l?T0>Ce60>?Wl03Xk?D0ko?l02DY<P3kool0gN7Z0>;Vk`3kool0
g^;[02da>P0/<3T0<3@m0>7UkP3]lOX0m?So01lS;03Sio00l_Ko02DY<P3[koP0:2`e0?Kjo`3UjO80
jNgf0>oco03Ri^l0h^Wa0>S_m`0^=Cd07RD]0>ofoP0g?TH0fn;Z0>O^mP0Q:300k_Gm0>ccn`0B6B40
koKn0>_bnP3Yl?P0h^Wa0=kUk`0Y<3X0<cY402L^>03TjoD0kOCn0=SOj@02030g@@0K0>;Yl`3Pio40
k_Go03HmA`3Pio40k??k0>S/m@3XkO<0in_d0>S/m@3YkOH0in_d09jRZ`3kool0b/kG0:^_^036b]<0
c=3I0:FY/P30all0em_T09BKX`3DgN@0cm[P09>MY`0iAe00>DMD0?l0ooooN@3oool03`3oo_d0ooko
0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@05
0>G/m03Uk_D0WZJa03Q5CP0kAeD0703oool00?l0ooooH@3oool04P3oood0ookk0?oon`3lool0n?oo
03a8E00hAU<0>DMD09ZV/P3Gf]l0l?7f0>[[k`3emOd0;C4j0>_ao@3Ni_40k?3k02lc?080jNgf03<0
;S8k0>GYlP3Sio00e][S0>;Vk`3Xk?D0k_;k0?Gio`3Ff^<0h>C]0>O[m00Y;CH0jo;l0=[Qj`0b>D<0
j_7k0>G/mP0/<cd0k??m0?7ho`3Kh^`0d=OQ02Xa>`3go_l0i^gg02D/=P3Uk?H0j>ce0=gQjP3Tj?40
m_[o02P/=@3Zk_L0k?3i0>ganP0e>D80kO7j0<gAfP3YkOH0<CDn0>S/m@3YkOH0;S8k0=gTk03^mOd0
72<[0>;Yl@3iool092/c0=_RjP3RjO400`3Wk_H0200Q:300iNcd0>S_m`3XkoL0hNS`030g?`3go_l0
inkf0P3JhNT0D03[l_X0lo[o0>C[l`3Wk_H0<CQ00=[Qj@3Af>00;C@l0>3Wk`3]m?`0:S4k02L^>03R
jO<0j>oi038i@`3Mi>h0lOSo02Xa>`3Wk_P0h>Oa0?Woo`3RjO<0lOSo01dT;P3Sj_@0kO7j0>?Wl03i
oOl0em_T01PL9@3kool0g^;[0>GYlP0W:c@0g>3Y0>[^m`3_lo`0g>3Y02lc?03`m?d0i>Sa0>7UkP0h
?4D0h>C]0=cPj@0j?TL0i>Sa0>O[m00f>T<0n?co03e1BP3Ff^<0hNG^0?Cho`3MhNX0l_Ko0>keo@0c
>T80gnK^0>ofoP0O9Rh07RD]0>_bnP3Tjo<0:2lg0>S_m`3Lhn/0Be9J0>7Xl03Lhn/0hn[b0?Woo`0`
=d40iNcf0>7XlP3Lhnd0kOCn0>W`nP0/<cd0kOCn0P3Lhnd01@3iool07bH`0=7HhP3VkOL0hn[d0080
j>ce01<0in_d0>S/m@3YkOH0in_d09jRZ`3kool0g>3Y0=?Gh03MhNX0g>3Y0=3Dg@3Ohn`0i>Sa0<;9
d@3Eg>@0cm[P09>MY`0iAe00>DMD0?l0ooooN@3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0i
Ae@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0k
AeD0703oool00?l0ooooH@3oool0C@3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3h
nol0g]oT0>g^lP3clo/0;30i0=_Qk@3gool0hNG`02@X<@3bm_l0kO7j01<G803/l?T0m_[o0>kbn`3W
jo@0ko?l0>;Vk`3Pi>d0m_[o0>kbn`0o@d`0hnO`0=gTkP3ZlO/092/e0?3go`0W;SP0g>?]0>?Zm03Q
j?80nOoo0?Cko`0W;SP0g>?]0=kUk`0/<cd0jo;l0?Oko`3Ohn`0m?So0=oSk00/<3T0g>3Y0>KZl`3O
hn`07b</0>CXl@3gnol0m_[o02/_>03YkOH0fMgV02hb>`3XkoL0j_7i03HmA@3Wk_H0gnK^030g?`3]
m?`0jO3h0>[an@3Yl?P0hn[b01lV;P3go_l0jO3h0080g>?[02@0<SU10>7Xl03HgnL0koKn0?3go`3O
i^h0f^7Y0=_RjP0f?DD0dMSP0?;io`3iool0>3m70>K]m@3RjO40lOSo01/R;03Qj?80j_7k03<jA03Z
lO/0i^gg02L^>03ZlO/0j>oi0<W@fP3go_l0:c8l0=[Qj`3cn_l0f=cU0>oco03Gfn@0nooo02hb>`3L
h>T20?Cho`0f03PlA@3`m?d0h^K_0=cPj@3bm_l0:blh0>c`n@3UjO80hnO`034e?P3_lo`0i>Sa028V
;`3dn?l0iNWb02@X<@3UjO80:Bdf0>oco03amOh0iNWb0>kbn`3Sio00j_7i01`S:`3Ih>P0k_Gm0?Gl
o`0U;3@0iNcd0>gdo00T:c<0m?_o0=_RjP0J8BT0koKn0>G/m03Tjo<0fn;Z01/R;03bnOl0g>?]0?Wo
o`3ZlO/0gNC^02<Z=03Oi_00m_go0>O^n03[l_`09bhh0>O^n03eo?l0i^gg0P3Xk?D04`3Wjo@0j>ce
0>W]mP3Wjo@0WZ:[0?_oo`3@e=d0fmoX0=CHh@3?dm`0fmoX0=[Ni`3AeMh0e=_S0=GLi03?f^00TifW
03U7D00iAe@0o`3ooomi0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/
l@3[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@0L0?ooo`00o`3o
oomQ0?ooo`0`0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0=?Ff`3hnOh0j^__0>?S
j`0c=d00j>kj0=oWlP3_loh0;S8k0=kRj`3fn_l0>Ce60?Gio`3IgNH0i>Sa0>__n03Lh>T0k?3i0>?W
l03[koP092Pa0=[Ni`3Wjo@0jO3j0>keo`0R:C<0<CQ20>W`nP3Oi_00m_go0>C[m@3FgNL0f^7[02Xa
>`3]m?h0j>oi02D/=P3Sj_@0hNG^0P3cmol0<@3MhNX0<CDn0?_oo`3KgnP0loOo03Hj@`3^l_/0k?3i
0=SLi@0W:c@0i>Sa0?3do@3Pi>d0:c8j020W;`0R:C40h^Wa0>gdo00L8b/0j>og0>K]m@3XkoL0jo;j
0?3go`0_=Sh0d]WQ0?Soo`3Sj_80i>_c03PoA`0T:c<0>T5903@k@`3HgnL0jO3h0>gdo00c>T80hn[b
0>K]m@3`mol0eMcT020W;`3Kh^X0koKn0=7HhP10Ae40l?Oo0<gDgP0Z<C/00P3Oi_00200Z<C/0k_Go
0>S_n@3dnol06b8/0?3go`3^mOl0gNC^0P3`m?d0>P3]lOX0d=CM03/oB03cmol0hnO`0=KJh`0K7bP0
ko?l0?7eoP3kool0hNG^02HZ<`3Nh^/0jnoh0>GYlP0T:340j>ce0>oco00D6240k?3i0>3Tk@0k?dP0
g^;[02<W<03YkOH0hNG^0?7eoP3Jg^L0nOgo0>G/m00K8RX0nOoo0=CKh`3ZlOT0:S4i0>S_m`3RjO40
;C@l0>G/m03`mol0:C0h0=gTk03Wk_H0l?Oo0>keo@0d>dD072<]02dd?P0P9c40g>?]0>ofo`0X;cT0
kOCn0<W@fP3Mi>h0j_7k02T`>P3Pio420>?Zm080j>ce01<0in_d0>S/m@3YkOH0in_d09jRZ`3kool0
d=CM0=_Oj03Be]l0cm?L0=cPj@3EfN80cM7J0=_RjP3Eg>@0cm[P09>MY`0iAe00>DMD0?l0ooooN@3o
ool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge
0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0703oool00?l0ooooH@3oool05`3oood0ookk
0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3fnOh0i>GZ0>g^lP3alOT09RXc0?3fo`3QjO@0g>3[
03XnA`3Wjo@0dmOP038f?`0H72D0n_ko0080jNgf0400nooo0=oSk03^l_/07b</0?;fo`3ioOl0iNWb
0?Ono`39d=X0:c8l0>gdoP0S:S@0l_Wo0=WPjP3[l_`0jO3j0??jo`0T:cD0fN3Z0>keo`0a>480hn[d
0>CXl@3Ri^l0i^[c0>[^m`0]<CX0em_T0?_oo`3IgNH0:blh020T;@3Tj?40k_;k03Di@P3_lo`0in_d
0?Oko`3Lhn/0l?Oo02H]=@3Sj_80j_7i02/b>P3Qj?00j_7i0>W`n03Mi>`0hn[b02he?@0l@d/0dMSP
0>gdo03dnol03aHN0=kUk@3/lo/04aXR0>O^mP3hool092/c0=kUk@3/lo/0f=oW0P3_m_h0500U;3@0
l_Wo0>K]m@3]m?`0<SU10=WPj03[l_X0<CQ00>C[l`3bnOl09bhf0>[an@3Tjo<0;cHn0>;Yl@3Sj_80
h^Wa0>ofoP3Sio00k_;k0P3/l?T0;`0X;3D0jNgf0>[^m`3cmol0<CDn02<W<03Wjo@0jNgf0=OKi011
ADh0gn?/0?3do@3/l?T0:Rhg0>KZl`3Sio00?d=<034e?P3Wjo@09RXc03TmAP0X;3D0jNgf0?;fo`3S
io00jNgf0>3Tk@3]m?`0:c8j0>_bnP3Oi^h0dm[R02T`>03Sj_80jO3h034h@03Ih>P0hn[b03<j@P0/
<c/0fN3X0>keo@3FgND07bH`0?Woo`3XkoT0<cY40080hn[d00T0:C0j0>C[m@3TjoD0hNSb0<oFh015
C5H0hNSb0?3go`3VkOL00P3Xk?D04`3Wjo@0j>ce0>W]mP3Wjo@0WZ:[0?_oo`3Lh>T0em_T0=WMiP3L
h>T0f=cU0=CHh@3Hg>D0fn;Z0=GLi03?f^00TifW03U7D00iAe@0o`3ooomi0?ooo`0?0?ono@3oo_l0
o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0
iNcd0>G^m@2NY[40>4E>03]7E@0L0?ooo`00o`3ooomQ0?ooo`1U0?ooo@3oo_/0oook0?coo`3hool0
?4QD03Q6D`0iAe@0VZJb0>?Vj`3Yj^l0gn3T0?_ko`3UjO80;38n02Ta?00]<C`0k?3i0>KZl`3cmol0
;30i0>c`n@0c=d00:Rhg0=kRj`3Tj?40kO7j0>3Tk@3kool0;30i01hR:`0[;cP0e=_U0?Woo`0d>dD0
fN3Z0>gdoP0Y<3X0gnK`0>ofo`3FgNL0j>oi02P_>@3RjO<0lo[o02`c?@3Mi>h0m_[o0>7UkP3YkOH0
;30i030d?@0U:C80l_Ko0>KZl`0K7bP0nooo02T]=P0T:340f]kW0>ganP3IgNH0:blh03<j@P0K8RX0
k??k0>O^mP0Z<CT092/c02L^=P3/lo/0h>O_0>O^mP3Lhn/08bXb0>S_m`0j@DT07B@/0>C[l`3go_l0
7RD]034h@03dnol0iNcd0=;Ih@3]m?`09Rde034h@00X;cL0i^ge0>;Yl@0]=3`0inkf0>7Xl03Uk?@0
5QdU0?Woo`3Lhn/0:2lg0>7Xl00U;3@00P0M92`0A03Kh^X0i>_c038i@@0Y<3P0=3]30>C[l`3^l_/0
iNWb0>ganP0Y;CH08bL`02P/=@3Tj?40in_d02lc?03_lo`0:Bdf02X^=`3QiNh0iNWb034e?P0R9Rl0
:2`e0>[^m`3Tj?40k_;k02T]=P3Sio00<3@m02T]=P3Ri^l0>Si70>ganP3Lh>T0kO7j0?_oo`3Xk?D0
gNC/0>gdo00X;cL09bhf04Q?E`0]=3`0fn;Z0??jo`0N9Bd0j>og0?Cko`0N9Bd0j>og04A;D`0K8RX0
l_Wo0>W`nP0S:S@041LQ0=cSk@3iool0iNcf0=kUk`0e?4H0=3]50>[an`0d>dD06B0Z02dd?P3Wk_P0
jo;l0P3Xk?D04`3Wjo@0j>ce0>W]mP3Wjo@0WZ:[0?_oo`3KgnP0c];K0=KJh`3Lh>T0cM7J0<oCg03I
gNH0cmKN0=GLi03?f^00TifW03U7D00iAe@0o`3ooomi0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0
>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40
>4E>03]7E@0L0?ooo`00o`3ooomQ0?ooo`0B0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0
VZJb0>OZk`3nool0loCh0<c<e03]lOX0j_3l0=oWlP3/l?/0fmoX0P3Tj?40803Vj_<0in_d0?3do@3Q
iNh0n_ko0>S/m@3Tj?40nOgo0=CHh@3Ohn`0k_;k0>[^m`3TjoD0hNSb02T`>P3Sj_@0j>oi0?Woo`3P
io40gnK`0?Woo`3Af>80:2li0>gdoP3Oi_006R4[0?Woo`3MhNX0i^[c0?_oo`3cmol04aLP0P3/l?T0
7@3Wjo@0<3@m0=?Gh03fn_l0jNgf0?Slo`3Zk_L0h^K_0?3do@3VkOD0lo[o0=;Ih@3`mol0inkf020W
;`3VkOD0j_7i0>gdo03Pinl0nOoo0>_bnP3Gg^H0j>og0>C[l`3JhNT0koKn0>O^mP3Kh^X0h>O_0080
kOCl00<0h>O_0>K]m@3RjO400P3Wk_H06@3Oi^h0k_Gm0=oVkP3Uk?@0j_7i0>?ZlP3Pinl0j>og02he
?@3^mOd0jO3h02lf?P3NiNd0lo[o0=_RjP3/lo/0jo;j0>K]m@3NiNd0k_;k0=WMiP3Vj_<0m_[o02X^
=`3]lOX00P3[koP0=P3Jg^L0iNWb0>__n03Xk?D0ko?l0>[^m`3YkOH0j^kg0?3do@3Wjo@0j>ce0=kR
j`3[koP0i>Sa0>7UkP3dn?l0h^K_0>O[m03QiNh0jnoh0>CXl@3UjO80jnoh0>?ZlP3_m_h0fN3X0>C[
l`3Mi>`0;SDm0>ccn`3FgND0jo;j0>gdo03ZlOT0h>O_0>?ZlP3HgnL0gnK^0>?ZlP3Wk_P0k_Go0?Ck
o`3^mOl0emkX0>?Zm03bnOl0f=oY0=kUk`3]m?h0gnK`02H]=`3eo?l0hNSb0>?Zm080j>ce01<0in_d
0>S/m@3YkOH0in_d09jRZ`3kool0f]kW0=OKi03Jg^L0fMgV0=KJh`3IgNH0fmoX0=;Ih@3Eg>@0cm[P
09>MY`0iAe00>DMD0?l0ooooN@3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>K]
m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0703oool0
0?l0ooooH@3oool08`3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3Qi>T0jN[_0>_/
l03`l?P0loOo0=SNjP3`n?l0iNWd0?3do@3Vj_<0k?3i0>__n03UjO80g^;[0?;fo`3Vj_<0iNWb0>7U
kP3/l?T0j>ce0?;fo`3Vj_<0j^kg0>gdoP3NiNl0;cI00080inkh03/0f^7[0>_bo03XkoT0d]WS0?Ck
o`0`=d40gNC^0>ofo`0Y<3X0h>Oa0>KZl`3_lo`0g^;[0>7UkP3ho?l0j>ce0=oSk03[koP0;C4j0>O[
m03IgNH0kO7j0=gQjP3]lOX0gn?/0>kbn`3Qj?00inkf0?Glo`3NiNd0k??k0>G/m03]m?`0gnK^0>7X
l03RjO40fn;Z0>[an@3]m?`0i>_c0>[an@3VkOD0hn[b0>ccn`3Uk?@0k??k0=kUk@3Yl?P0j>og0>3W
k`3go_l0i^ge0>3Wk`3_m_h0i>_c0=[Qj@3cn_l0jO3h0>3Wk`020>W`n00h02<Z<P3Yl?P0gnK^0>S_
m`3[l_X0gnK^0>keo@3VkOD0e]gU0?;io`3Sj_80iNWb0>[^m`3^l_/0f=cU0?;fo`0T:3409b/d0>__
n03_lo`0jNgf0>;Vk`3^l_/0j>ce0>?Wl03Nh^/0loOo0=kRj`3Zk_L0k?3i0>O[m03Tj?40m_[o0>;V
k`3Wjo@0lOGn0>O[m03Xk?D0jNgf0>__n03Ri^l0kO7j0>O^mP3Tjo<0jo;j0>[an@3/lo/08BP`0>?Z
lP3`mol09Rde0>?ZlP3Pinl0koKn0=cSj`3bnOl20>O^mP0?0=_Rk03^mOl0f^7[0?Cko`3Ih>X0jO3j
0>S_n@3Wk_P0k??m0=gTkP3cn_l0gNC^0>O^n03ZlO/0iNcf0080j>ce01<0in_d0>S/m@3YkOH0in_d
09jRZ`3kool0cm?L0=cPj@3EfN80cM7J0=WMiP3KgnP0d]KO0=;Ih@3Eg>@0cm[P09>MY`0iAe00>DMD
0?l0ooooN@3oool03`3oo_d0ooko0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/
l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa03Q5CP0kAeD0703oool00?l0ooooH@3oool0
5`3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD09ZV/P3VjNh0j^_`0?Cen@3Rh^X0j>ce0?Wo
o`3Pj?<0in_f0>__n03Zk_L0g^;[0>c`n@3YkOH0j>ce0080hnO`0240l_Ko0>?Wl03Vj_<0g^;[0>oc
o03Ri^l0in_d0>W`nP3Pio40iNcf0=gTkP3Pio40l_Wo0>cco@3TjoD0i^gg0>S_n@3JhN/0i>_e0>W`
nP3[l_`0iNcf0?7eoP3Pi>d0i>Sa0?Oko`3Tj?40hNG^0?3do@3MhNX0h^K_0?3do@3Sio000P3Xk?D0
503Sio00l?Cm0>;Vk`3NiNd0m_go0>?ZlP3=e=`0m_go0=oVkP3Sj_80iNcd0>K]m@3RjO40i^ge0=ON
iP3/lo/0g^G]0>ccn`3ZlOT0h^Wa0P3Qj?00;`3_m_h0e=_S0>?ZlP3an?l0jO3h0=cSj`3`mol0g>?[
0>;Yl@3an?l0jO3h0>3Wk`3Qj>h0i^gc0>O^m03ZlOL0g>?Y0>S_m@3Yl?H0iNcb0=cSj@3Uk?80i>_a
0>7XkP3/loT0h^W_0>C[l@3MhNX0mOWo0>7UkP3Sio00i>Sa0>7UkP3/l?T0j>ce0>GYlP3Lh>T0nooo
0>[^m`3Sio00i^[c0>W]mP3Ri^l0iNWb0>__n03amOh0gN7Z0080kO7j00L0f=cU0?3do@3Vj_<0i>Sa
0?3do@3Nh^/0kO7j0080iNWb02L0h^Wa0>C[l`3Yl?P0k_Gm0>G/m03Sj_80j_7i0>C[l`3XkoL0i^ge
0>C[l`3^mOd0j>og0=SOi`3dnol0inkf0>3Wl@3VkOL0lo[o0=7HhP3ZlO/0inkh0>K]m`3Yl?X0gnK`
0?7ho`3Mi>h0j_7k0>?Zm03bnOl0g>?]0>GYlP3MhNX0h^K_0>ganP3[koP0j>ce0::V[`3kool01`3F
f^<01P3Dfn<0eMcT0<oJh02CWJL0>DM@03U7E?l0ooooN@3oool03`3oo_d0ooko0?coo`3hool0?4QD
03Q6D`0iAe@0VZJb0>K]m@3Yk?40jnc^0>_/l@3XkO<0i^ge0>G^m`2[0>S/m@050>G/m03Uk_D0WZJa
03Q5CP0kAeD0703oool00?l0ooooH@3oool05P3oood0ookk0?oon`3lool0n?oo03a8E00hAU<0>DMD
09ZV/P3en?d0inS]0?WjoP3QhNT0h^K_0=SNjP3Oio80ko?n0>;Vk`3/l?T0k_;k0>ganP3Ri^l20>c`
n@080>__n03Ohn`0j^kg0>O[m03ho?l0h^K_0>O[m03Tj?420>[an`0G0>cco@3Yl?X0kOCn0>G/mP3I
h>X0l?Oo0>G/mP3TjoD0jo;l0>keo`3Gg^P0k??m0>3Wl@3/l?T0k_;k0>__n03Cen00l_Ko0>GYlP3]
lOX0mOWo0?;fo`3UjO80103YkOH08@3UjO80l_Ko0=[Qj@3Tjo<0l?Oo0?Cko`3Lhn/0i>_c0?7ho`3V
kOD0inkf0>C[l`3]m?`0koKn0>G/m03eo?l0f=oW0>S_m`3JhNT0l_Wo0>keo@3FgND0nOoo0>_bnP3>
eMd0j>og0>;Yl@3`mol0lo[o0>[an@3Pinl0e=_S0?Ono`020>[am`070>3Wk@3[l_P0k??i0>[am`3P
ind0kOCj0?3go@020>O^m01:0>?Zl03Kh^P0jo;h0>_bn03Ri^l0k_;k0=cPj@3Xk?D0nooo0>__n03X
k?D0hnO`0?Slo`3Nh^/0in_d0=gQjP3^l_/0lOGn0>CXl@3cmol0k?3i0=cPj@3Sio00i>Sa0>c`n@3e
nOl0h^K_0>GYlP3^l_/0kO7j0=[Ni`3/l?T0i>Sa0>W]mP3`m?d0l?Oo0>_bnP3RjO40fn;Z0>C[l`3X
koL0hNS`0>O^mP3Ih>P0k_Gm0>O^mP3Af>00j_7i0>_bnP3Wk_H0h^Wa0?Ono`3Oi_00iNcf0?Woo`3L
hnd0f=oY0>ofo`3RjO<0moko0=SOj@3Yl?X0l_Wo0=_Rk03Mi>h0m?_o0>c`n@3gnol0n?co0>KZl`3J
g^L0i>Sa0:FY/P3kool70=KJh`060=CKh`3Eg>@0cm[P09>MY`0iAe00>DMDo`3ooomi0?ooo`0?0?on
o@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3VkOD0iNkg0:/0
j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@0L0?ooo`00o`3ooomQ0?ooo`0Z0?ooo@3oo_/0oook0?co
o`3hool0?4QD03Q6D`0iAe@0VZJb0>g`m@3Wj>d0fM[N0??cn`3]lOX0ingi0?Ooo`3Pi>l0iNWb0>?W
l03bm_l0dMGN0>__n03YkOH0h^K_0>W]mP3^l_/0k?3i0>7UkP3Jg^L0kO7j0?Gio`3YkOH0hNSb0=CK
i@3Sj_@0mOco0>3Wl@3HgnT0j>oi0=cSk@3Yl?X0i^gg0P3Uk?H00`3an?l0hNSb0>W`nP020>7UkP03
0>KZl`3UjO80em_T0080ko?l00<0f=cU0=[Ni`3Vj_<0103Xk?D0G03Vj_<0f]kW0?Cko`3NiNd0h^Wa
0=gTk03an?l0f^7Y0=cSj`3an?l0jO3h0>[an@3an?l0e=_S0>?ZlP3Eg>@0nOoo0>G/m03Sj_80h>O_
0>O^mP3Sj_80f^7Y0>keo@3/lo/0hNS`0>C[l`3Mi>`0d]WQ0=gTk03bnOl0h^Wa0>C[l`3Pind0inkd
0>W`mP3?e]`0l?Om0>7XkP3Sj_00g^G[0=GLhP3VkO<0k??i0>;Yk`3iool0hn[`0>;Yk`3Tj?40nOgo
0>7UkP3/l?T0g>3Y0>7UkP3Sio00m_[o0=SLi@3kool0gn?/0>S/m@3Tj?40f]kW0>S/m@3QiNh0m?So
0>CXl@3kool0j>ce0>;Vk`3Lh>T0l?Cm0>c`n@3Wjo@0hNG^0>kbn`3Vj_<0j^kg0>kbn`3Ohn`0fN3X
0=ONiP3iool0emkV0?Ono`3JhNT0i>_c0>keo@3Wk_H0h>O_0?;io`3iool0hn[b0P3Oi^h01@3Wk_H0
h^Wc0=ONj03cn_l0c=?M0080nOoo0140f^7[0>[an`3JhN/0gnK`0>?Zm03bnOl0inkh0?3go`3Eg>H0
hNG^0=KJh`3Gfn@0jNgf0?Cho`3^l_/0W:2Y0?Kjo`070=KJh`060=CKh`3Eg>@0cm[P09>MY`0iAe00
>DMDo`3ooomi0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0
jnca0>S]l`3VkOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@0L0?ooo`00o`3ooomQ0?oo
o`0j0?ooo@3oo_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0>_^l`3Ngn@0nO[n0>;RjP3amOh0
g^C`0=OOjP3ho?l0fMgV0>[^m`3/l?T0nooo0=WMiP3Zk_L0lOGn0>[^m`3Be]l0kO7j0>[^m`3ioOl0
e][S0>O[m03Pi>d0j_7k0?Soo`3TjoD0dm[T0>gdoP3an?l0h^Wc0?Glo`3Kh^`0jO3j0>?Zm03TjoD0
hNSb0>?Zm03Wk_P0n?co0=KJh`3cmol0n_ko0>__n03_lo`0h>C]0>[^m`3jo_l0i^[c0=gQjP80k_;k
06X0gN7Z0>KZl`3jo_l0gNC/0>G/m03an?l0h>O_0>ccn`3dnol0h^Wa0=WPj03Mi>`0h^Wa0>3Wk`3e
o?l0iNcd0>[an@3Gg^H0hNS`0>?ZlP3cn_l0koKn0>;Yl@3VkOD0g^G]0>W`n03go_l0h>O_0?Woo`3U
k?@0mOco0=?JhP3Yl?P0inkf0>ofo03XkoD0emkT0?Woo`3ZlOL0j>oe0=ONi03foOl0mOco0=kUj`3M
i>X0jO3f0=ONi03Qj>h0jO3f0>O[m03KgnP0ko?l0=gQjP3enOl0hnO`0?Gio`3Hg>D0nooo0<c@f@3^
l_/0ko?l0?Slo`3Vj_<0i>Sa0>W]mP3QiNh0i^[c0=_Oj03`m?d0dmOP0?Cho`3Tj?40iNWb0=oSk03j
o_l0jNgf0>ganP3Tj?40em_T0>kbn`3go_l0jo;j0=WPj03VkOD0g>?[0>3Wk`3`mol0fn;Z0>3Wk`3a
n?l0f=oW0<gDg03]m?`0k_Gm0>ccn`3Wk_H0g>?]0?Soo`3Kh^`0koKo0>G/mP3HgnT0d=OQ0?Soo`3Y
l?X0nOoo0P3RjO<02`3Yl?X0h^Wc0?Cko`3[koP0n?co0?Cho`3UjO80h^K_0>KZl`2QYJh0nooo00L0
e][S00H0e=_S0=GLi03?f^00TifW03U7D00iAeCo0?ooogT0oooo00l0ookm0?ono`3lool0n?oo03a8
E00hAU<0>DMD09ZV/P3VkOD0jNca0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV
/@0hADh0>dME01`0oooo003o0?ooof40oooo03X0ooom0?onn`3ooo/0o?oo0?Soo`0lB5@0>4IC03U7
E02JY[80h>?X0?cmo`3Ui^X0j>S`0>oco03Ni?00lo_o0>7Ul03^l_/0hnO`0>GYlP3Lh>T0lOGn0>KZ
l`3QiNh0jnoh0>ganP3Vj_<0jnoh0=oSk03^l_/0ko?l0?;fo`3JhN/0l?Oo0=[Qj`3ZlO/0lOSo0=_R
k03Sj_@0emkX0?Woo`3=e=h0l?Oo0=gTkP3Uk?H0kOCn0=oVl03Tj?40iNWb0>ganP3@e=d0jnoh0=SL
i@3cmol0j>ce0=[Ni`3_lo`0iNWb0P3Wjo@0@03UjO80ko?l0=[Ni`3Uk?@0j>og0=cSj`3dnol0dMSP
0?3go`3Uk?@0m_go0>W`n03^mOd0j>og0<cCf`3iool0i^ge0>G/m03dnol0g>?[0=CKh`3bnOl0e]gU
0?7ho`3Lhn/0hn[b0>7Xl03HgnL0eMcT0?Glo`3Mi>`0lOSo0>[an@3HgnL0gnK/0>C/k`3_moX0f^;U
0>?[kP3QjN`0k?Cg0=oWjP3Wko80hn_^0?Woo`3MiNP0mOgo0?Clo`3Pind0k?3i0>?Wl03Wjo@0n?co
0=_Oj03[koP0k?3i0?3do@3Jg^L0k?3i0>O[m03Ri^l0fmoX0>S/m@3^l_/20>c`n@0Y0>[^m`3amOh0
jnoh0?_oo`3QiNh0i>Sa0>;Vk`3[koP0h>C]0<gAfP3jo_l0gn?/0>kbn`3Tj?40h>O_0>_bnP3Wk_H0
hn[b0?3go`3^mOd0h>O_0>ccn`3Uk?@0lOSo0=KMi@3iool0h^Wa0=ONiP3RjO40h>O_0>keo`3ZlO/0
k_Go0>;Yl`3Wk_P0hNSb03U0BP0^=Cl0<3M10>S_n@3/lod00P3NiNl02P3Yl?X0g>?]0>O[m03Sio00
gN7Z0>W]mP3enOl0hnO`09:FW`3kool70=KJh`060=CKh`3Eg>@0cm[P09>MY`0iAe00>DMDo`3ooomi
0?ooo`0?0?ono@3oo_l0o?oo0?Soo`0lB5@0>4IC03U7E02JY[80i^ge0>W/l@3[k>h0jnca0>S]l`3V
kOD0iNkg0:/0j>ce00D0iNcd0>G^m@2NY[40>4E>03]7E@0L0?ooo`00o`3ooomQ0?ooo`0j0?ooo@3o
o_/0oook0?coo`3hool0?4QD03Q6D`0iAe@0VZJb0??fn`3al_L0gMkR0?7an@3_lo`0;C<o0>7Ym03/
l?/0?T9;0>7UkP3Be]l0nooo03<g@03Ff^<0jNgf0<gAfP10A4d09RXc02@X<@3kool0g>3Y0?_oo`3U
jO80j>oi0=[Qj`0f?DL09bhh01dT;P0j@D/0kOCn0=WPjP0W;SP0@TUC0>[an`3Ih>X0i>_e038i@`0N
9Bl0<SHo0=_Oj03gnol0fMgV024U;P0n@T/0hNG^02da>P3/l?T0m?So020T;@80j^kg048082@]0?Ch
o`3/l?T092/c0>3Wk`3VkOD0j_7i0>7Xl00c>T809bhf0>O^mP0O9Rh0i^ge01lV;P3Yl?P0gNC/0>cc
n`0Z<CT0:c8j02lf?P0H7bL0f=oW0?3go`0V;CD0j_7i0>S_m`0O9Rh0jo;j0>3Wk`3Wk_H0:C0h02he
?@0f?DD0g^G[0>O^m03Dg=l0<CTl0?Woo`3@f=/0gnOZ03a4A`3Zl_D0k?Cg0?Kno`3KhnH0e=cO049:
C@0N9RT0=Si10>c`n@3[koP0g^;[02<W<03cmol0e][S0?_oo`3_lo`0jNgf0>S/m@0g>d@0e][S0?Gi
o`3Vj_<08bL`0?Oko`0e>D820>CXl@0c0?_oo`0`=3d0e=SQ0>O[m03Vj_<0<cM002da>P3cmol0eMWR
0>[^m`3Tj?409RXc0>K]m@3Qj?00j_7i01lV;P3/lo/0m?_o02P_=`3foOl0i^ge0=cSj`0h?dL05QdU
02`c>`3iool0f=oW0=oVkP0e?4H0;3<m0>C[m@0b>D<0gnK`0>3Wl@3_m_l0<3M102@[=@0_=T00kOCn
0=cSk@3an?l04QTS03<jA00_<c`0_l?<0?_oo`3Sio00gn?/0?Kjo`2UZK80j^kg00L0e][S00H0e=_S
0=GLi03?f^00TifW03U7D00iAeCo0?ooogT0oooo00l0ookm0?ono`3lool0n?oo03a8E00hAU<0>DMD
09ZV/P3VkOD0jNca0>_/kP3[k?40j>gc0>K]m@3Uk_L0Z`3Xk?D01@3Uk?@0iNke09jV/@0hADh0>dME
01`0oooo003o0?ooof40oooo03X0ooom0?oon`3nood0nooo0?Koo`0kBE@0=TIC03M7EP2JY[80h>G[
0>[[l03fmO/0jNWa02T/=@3Rj?@0i>[f0=oSkP0_<c`0jnoh0??go`3IgNH0;30i0>S/m@3]lOX0ADUB
0<[>e`3enOl0iNWb0>3Tk@3`m?d0g>3Y0>[^m`3Wk_H0:C0h0?3go`3Kh^X0=3]50=_RjP3/lod09Rde
0>ofoP3Eg>H0i^ge0>ofo`0_=Sh0fn;/0?3go`3Ri^l0jNgf0>c`n@0[;cP0lOGn0=KJh`0n@T/09BTb
0>O[m03Nh^/0>3a50P3UjO80M`0h?4D0g^;[0>O[m00]=3`0iNcd0=oVkP3Tjo<0;SDm0>?ZlP3Wk_H0
;C@l02he?@3ZlOT0<SU10>7Xl03]m?`082L_0>S_m`3Uk?@08bXb0?Cko`3XkoL082L_0>ccn`3ZlOT0
i>_c02he?@3Qj?00k_Gm01lV;P3VkOD0l_Wo0=WPj00_=S`0jo?f0>K^l00Z<S@0emoQ0?7in`3YlO<0
;CDg0=gUi`3QjN/0e=cN0?Gmo`0g?d40cmOI0?Ooo`3Pj>/0:Bhb0>3Uj`3fnol0:2dc0>W^m03`mO/0
h^O]0>3Uj`3Uj_00l?Gk02T^=03ZkoD0iN[`038g?@3Qi^`0i>W_02P/=@3Pi>d0nOgo0=7EgP0W:c@0
m?So0>O[m00Y;CH0fmoX0>3Tk@0Y;CH0mOWo0>CXl@0[;cP0k_;k030g?`3JhnX0;SLn0>gfo@0J8bX0
jO;i02D^=@3Qj_40h>W`038k@P3Sk?<0iNke0>O`m`3Rjo80gnS_034j@@3NiNd0l?Oo02@[=@0Y<3P0
j_7k0>O^mP0U;3H0h>O_0>S_n@0T:cD0i>_c0>ofo`0R:C40mOco0>3Wk`3Zk_L0m?Wo0>7Vk03Kh>H0
ko?l0>O[m02EVJ80nooo00P0e][S00D0eMcT0<oIhP2AWZL0=dQ@03E9DP3o0?ooogT0oooo02P0ooom
0?koo`3iool0m_oo03U:E00eAe<0=TQF09VW/P3Uk_L0j>gc0>c[l03[k?40jn_c0>W[m`3Xk?L0j>gc
0>S]l@3XkO<0j>ga0>S]l`3XkO40j>gc0>S]l@3XkO<0j>ga0>S]l`3XkO40j>gc0>S]l@3XkO<0j>ga
0>S]l`3XkO40j>gc0>S]l@3XkO<0j>ga0>S]l`3XkO40j>gc0P3XkO407P3XkO<0j>ga0>S]l`3XkO40
j>gc0>S]l@3XkO<0j>ga0>S]l`3XkO40j>gc0>S]l@3XkO<0j>ga0>S]l`3XkO40j>gc0>S]l@3XkO<0
j>ga0>S]l`3XkO40j>gc0>S]l@3XkO<0j>ga0>S]l`3XkO40j>gc0>S]l@80j>gc01d0j>ga0>S]l`3X
kO40j>gc0>S]l@3XkO<0j>ga0>S]l`3XkO40j>gc0>S]l@3XkO<0j>ga0>S]l`3XkO40j>gc0>S]l@3X
kO<0j>ga0>S]l`3XkO40j>gc0>S]l@3XkO<0j>ga0>S]l`3XkO40j>gc0>S]l@020>S]l`0M0>S]l@3X
kO<0j>ga0>S]l`3XkO40j>gc0>S]l@3XkO<0j>ga0>S]l`3XkO40j>gc0>S]l@3XkO<0j>ga0>S]l`3X
kO40j>gc0>S]l@3XkO<0j>ga0>S]l`3XkO40j>gc0>S]l@3XkO<0j>ga0>S]l`3XkO400P3XkO<07@3X
kO40j>gc0>S]l@3XkO<0j>ga0>S]l`3XkO40j>gc0>S]l@3XkO<0j>ga0>S]l`3XkO40j>gc0>S]l@3X
kO<0j>ga0>S]l`3XkO40j>gc0>S]l@3XkO<0j>ga0>S]l`3XkO40j>gc0>S]l@3XkO<0j>ga0080j>gc
0140j>ga0>S]l`3XkO40j>gc0>S]l@3XkO<0j>ga0>S]l`3XkO40j>gc0>S]l@3XkO<0j>ga0>S]l`3X
kO40j>gc0>S]l@020>S]l`050>G/lP3Uk_<0VjR`03E6CP0gBED0703oool00?l0ooooH@3oool0FP3n
ool0o?om0?Soo`3eool0lOoo03M;EP0bB5D0=DQG09NW]03Sio00jn_c0>o^mP3QgnX0<30l0>7Tl`3d
mol0in_d02X_=@3]l_P0koCj0>W^m00c>3h0g>7W0?;go@0b=cd0hnS^0>odnP3XkO<0i^_a0>odnP3F
fn40mO[o0>K[l@0_=3X0i^[c0=kSj@0d>440incb0>CXl@0^<cT0f=gS0?Kjo`3ZkoD0in_d02`a=`3/
l?T0hnS^0>W^m03Sj>h0mO[o02T^=03Vjo40iN[`0?Cio`0R9bd0hnS^0>odnP0W;380kO;h0>W^m00M
8RP0k_?i0>gbn00`=C/0j>gc0>cam`3Wk?80;c@j0>W^m03]l_P0i^_a02X_=@3cn?h082D[0>K[l@3]
l_P0<3Dk0?3en`3_m?X0:Bhd0>K[l@3XkO<0;C8h0>CYk`3dnOl0gN;X034f?03LhNL0k?7g03Dj@080
h>G[00D0jo3f02/`=03dnO`0c=;B04A:BP020>?Yj@1M0>S^kP0/<S80iN_[0>_al@3]lo<0lOOg02D[
:`3]lo<0hNOW0>W_k`0a=cL0g>;R0?3fmP0[<C40i^c/0>[`l03cnOT0g^CT0?Gkn`3Ujn/08bTY0>oe
m@0U:b/0koGe0>3ViP3[l?<0<cPn0>3Uj`3[l?H0koCj020U:`3^loT0j>gc02db>03[l?H0hNK/03Tn
A03TjNl0l_Om02L/<P3Qj>h0:C8g0>G`m00R;C40kOSl02D`=03[m_X07bX^0>Kam@3NjNd0:SDi0>cg
n`3HhnL0j_Gi0>;]l@3Dgn<0<ci20=gTjP3kool0g>3Y03@i?`3YkOH0loSn02HZ<`3Vjo40hnO`03m3
C03Ef^00lOGn02`a=`3Jg^L0koCj0>odn03Gg>00j^oc0>O/l03io_l0jNkd09bQY`3kool0fn3V0=KK
h@3Df>40em_T0=GIhP3AeMh0e=SQ0=cPj@3:dM/0iNoi08JGW`0hCeD0<E1C0?l0ooooN03oool0:@3n
ool0o?oo0?Soo`3dool0l?oo03A<EP0_BUD0<4YG09FY]03QkoP0iNke0>c[l`3]j_D0knWg0>gYnP3/
j_L0jNg`0>S^k03Xk^h0j>k/0>S^kP3Xk^`0j>k^0>S^k03Xk^h0j>k/0>S^kP3Xk^`0j>k^0>S^k03X
k^h0j>k/0>S^kP3Xk^`0j>k^0>S^k03Xk^h0j>k/0>S^kP3Xk^`0j>k^0080j>k/01h0j>k^0>S^k03X
k^h0j>k/0>S^kP3Xk^`0j>k^0>S^k03Xk^h0j>k/0>S^kP3Xk^`0j>k^0>S^k03Xk^h0j>k/0>S^kP3X
k^`0j>k^0>S^k03Xk^h0j>k/0>S^kP3Xk^`0j>k^0>S^k03Xk^h0j>k/0>S^kP3Xk^`20>S^kP0M0>S^
k03Xk^h0j>k/0>S^kP3Xk^`0j>k^0>S^k03Xk^h0j>k/0>S^kP3Xk^`0j>k^0>S^k03Xk^h0j>k/0>S^
kP3Xk^`0j>k^0>S^k03Xk^h0j>k/0>S^kP3Xk^`0j>k^0>S^k03Xk^h0j>k/0>S^kP3Xk^`00P3Xk^h0
7@3Xk^`0j>k^0>S^k03Xk^h0j>k/0>S^kP3Xk^`0j>k^0>S^k03Xk^h0j>k/0>S^kP3Xk^`0j>k^0>S^
k03Xk^h0j>k/0>S^kP3Xk^`0j>k^0>S^k03Xk^h0j>k/0>S^kP3Xk^`0j>k^0>S^k03Xk^h0j>k/0080
j>k^01d0j>k/0>S^kP3Xk^`0j>k^0>S^k03Xk^h0j>k/0>S^kP3Xk^`0j>k^0>S^k03Xk^h0j>k/0>S^
kP3Xk^`0j>k^0>S^k03Xk^h0j>k/0>S^kP3Xk^`0j>k^0>S^k03Xk^h0j>k/0>S^kP3Xk^`0j>k^0>S^
k0020>S^kP0A0>S^k03Xk^h0j>k/0>S^kP3Xk^`0j>k^0>S^k03Xk^h0j>k/0>S^kP3Xk^`0j>k^0>S^
k03Xk^h0j>k/0>S^kP3Xk^`00P3Xk^h01@3Uk^d0i?3`09NZ[P0`BDh0;deE01`0oooo003o0?ooof80
oooo0;l0ooom0?coo`3iool0m?oo03U9EP0eAeD0=dMF09VW]03KgnP0o_ko0>;Qj@3inOl0<SA00>G[
n@3EfnT0hn[d034h@03RjO<0fN3X0>O^n00a>400emkX0>O^mP0Q:380;SDm02Xa>`0S:S80lo[o0>7X
l03an?l0hNS`0>[an`3Wk_H0:2li03e4C00K8R`0j_7i0>ofo`0R:C40g>?[0>K]m`3ZlOT0g^G_02he
?@3TjoD0l_Wo0>keo`3Lhn/0c]GO03<j@P3Sj_@0k_Gm0>C[m@0c>T80j_7k0>3Wk`0_=T00h^Wa0>O^
n00b>D40i>_e0=ONiP0V;CL0j_7i0>gdoP3Wk_H09B`f0>;Yl@3VkOL0i^ge02lf@03Kh^`0=3]30?7h
o`3Pinl0h>Oa02D/=00Z<C/09bhf0>gdoP3Pinl0;3<m0=oVkP3XkoT0kOCl02@[=@3iool0lOSo00`C
6`3iool0moko0=oVl00N9Bd0iNg`0?Ooo`0H82<0i>c_0>Wam03^m_T09Rha0>[bm@3KhnH0h>S[0>G]
l00Z<SD0gnOZ0?Woo`3Tk>l082P[0?3hn`3OinX07bLZ0?Woo`3Dg=l0hNW/0?Ooo`3Cfmh0k?Cg03Lo
@P0R:Rd0l_[m0>;Zk@3Tk>l0inob02D/=03Pinl0iNcf0>?ZlP0d>dD0g>?[0>keo`0T:c<0hn[d0>W`
nP0M92`0h^Wc0=cSj`0]=3h0l?Wo028/=@3Ok?80;S]30=CQi`0R;cL0i_?i02`i@@3RkoD0j?Gm02@a
=`0T<CT0<3e301/X<03Ul_P0mOoo01lZ<03Yl_/0g>?[0>S_n@0T:c<0iNcf0<gDg00b>D<0jo;j0>gd
oP0H7bT0nOoo0=cSk@0^=Cd0:C0j02lf?P0[<SP0h>O]0??jo`3JhNL0fN3X0>O^mP2IX:P0nOoo0=;I
h`3@en40d]WS0=KMi`3Hg^X0e]gW0=CJiP3EfND0dmOS0=GKi`22T9/0:d9802]:C`3o0?ooogT0oooo
0100ooom0?coo`3hool0looo03E;EP0aBED0<TYF09FY]03QkoP0iNke0>c[l`3_jOD0knWg0>gYnP3/
j_P0jNcaZ@3Vk_001P3Vknh0ing]0>G_l02HZZh0<4U@02e>Ea`0oooo003o0?ooof40oooo0;@0ookm
0?okn`3on_d0oo_o0?olo`13AE80?D=C03i4E02NY;80lOCk0>?Tj03PhND0in[a02D/=03anol0i_;n
0>C^nP0b>TL08BPh0>WaoP3hool07BDb0>_bo`3UkOX0<3M70?7io`3RjOT092`i0>O^oP3Ggn`0hNSh
0>_co`3Sj_X0h>Se0>;Yn@3Ggn`0@4MG0>ogo`3FgNd0<SY70>?[n03PioL0h>Se0?7ho`0[<d00g>?c
0=kVl`3Sj_X0n?oo0?Ono`0V;S/0j>oo0>C/n@3PioL0:S8o0>;Yn@3Pj?D0<cY:01XR;`3Yl?l0<CU6
02<Z>P3do?l0:c920=oWm03Mi?@0i>ci03<jBP3Vk_/0i>_k0>cdo`0O9SH0lo[o028Z=`3Kh_80mOgo
0=_RlP3/m?l0f^7a02P`?@3dnol0i^kk02@[>`3eoOl0f=o_0=kVl`0Z<D40fn?`0=cSl`0k@e00c]GU
0>O_o03Lho<0=Si;0>7YmP3Zl_l0=Ce:02<[>03UkOX0h^[g01lW=03Pj?D0i>ci0=SPk@3anOl09Rhk
0>O_o03Li?40gNGb03<kB03Oio@0k?Co01lW=03Dg>T0n?oo0>K^n`3SjoP0kOGo0?;jo`0K8c00f^;_
034iAP3[lol0g>Ca0>cdo`0T;3T0=Si;0>K]o@3Oio@0:2lo0?;jo`3Yl?l0:c=00>?ZnP3JhO40>D5>
0??jo`0T;3T0h^Wi0=kXm00]>DL0j_So01l]>P3dool0d^3]02Dc?P0V=440eN?^0>;`o@0X=T40j_So
0=GSkP0^?4T0h>ki0=KTl@0/>4@0k_Oo0>7YmP3hool08BTf0>W`o`3hool0:C100=oWm03]m?l09Rdm
0=kVl`3cn_l0:30m0>3Wm`3Tk?T0:c<n0>geo`3Tk?L0h>Sc0>cdo`3^m_l0ZK6n0>cdo`3Af>P20=;I
j@0:0=?JjP3FgNl0fN3`0=GLkP3AenL0hMka0=?BhP2RZKT0?e1J03M=F?l0ooooN03oool04@3oo_d0
oo_k0?ojo@3onol0o_go0416DP0kA5<0>TID09ZV/P3Uk_L0j>gc0>c[l03/jo<0jn_e0>W[n03Xk?P0
i^ch0:T0iNgh00H0i^gg0>[[l03[k?40WjJ`03M5DP0dBUPL0?ooo`00o`3ooomQ0?ooo`030?omo@3o
n_X0ooWk0080oo_o06P0ATAA03m3C`0nA580WZB`0>_`m03Mh^D0nooo02Pb=00U<SP07Bhe0=c]m@3K
h_80?TAD0=oUm@0`=TH051XZ0?Cjo`3[lOl0h>Kf0>;Xn00[<D4092Xj0?Woo`3Ni?@0mO_o0>[`o`3P
i_H0jNoo03HlC00`=TH08bTi0=[Pl03Mho<0jNoo0>CZnP0R:3P0=3Y:0>3VmP3Fg>`0k_Co03Y0D00]
<d<08bTi0=WOk`3cnOl04QPX0>CZnP3iool0eM_[03LmC@3cnOl0iN_k02P^?P3goOl09B/k02H/?03Y
kol07bDe02H/?03iool0ingm0>_ao`0O9CD0kO?o0=_Ql@3Tj_X0=C];0>G[n`0d>TX0fn7a0>7Wm`0n
A5@05Q`/03HlC03enol0d]SX02H/?00e>d/06R0`0?Woo`3OiOD0;C=30?;ho`3Rj?P0eM_[03ToC`0M
8c<0>T1@0=oUm@3[l?l0inco01dR=P3Rio/0>CiB024V>P3hoOl0inco0>;Wn`3Yk_l0fMkb0>gbo`0d
>Dd0:c14034fBP80i^_o04L0=S]?03XoD`0c>4`0fMkb0?3eo`3Qi_X0j>go0=?Hk00k@5@0lOKo0=WN
lP0]<TH0koCo0>;WnP0_=DD0g^Cd02T_?`0[<D40gnGe0>cbo`3?eND0j_3o030fAP0oAED0d]SX0<cB
hP15Be/0h>Kf0>O]o@3Qj?P07B@d0=KMk@3[l_l0j_7o02/b@P0L8c<0mOco0>W`o`3Kh_80<3M702D/
?03Tjo/0iNcl0>gdo`3FgNd0:c5102L]?@0[<D40;3920=KLk03Ujo/0hNOg030fAP0O9CD0:S100>3V
mP3Mho<0f=k^03]1D@0^=480d]SV0?7go`3Lh_00hnWg0??io`3Fg>X0V9j^09:HZ02GWJd0VZ2`09NL
[`02096FZ@0809JK[P2HWK00UiR/09fE[02GTZH0V9V]03i7F00gAeKo0?ooogP0oooo0140oogm0?oj
nP3onO/0oo_o0?olo`13AE40?4A?03a6DP2LY[00iNke0>K^l@3YkO00jNca0>K]m@3Uk_L0iNgj0>K/
o02Y0>K[oP060>W[nP3^j?80knWc0:BS/@0k@U@0>TMJ703oool00?l0ooooH@3oool0<`3oo_d0oogh
0?omn03oo_d0nooo03m8C`0iATh0>DM@09VX[`3Ym?H0g^[Z0=GQh@3]oOd04bLX0=ogn`3NkoL0l_Ko
02@P;`3dl?l0kNWh0>[Vm@3YiO@0jnOf0??_oP3_joX0k^[i0>o[nP3IeN@0nOGo0>gYn03YiO@0j>Cc
0>OSlP3[ioH0jNGd0?Weo`3elOl0n_Ko0>o[nP3dl?l0lnon0>CPk`3jm_l0noOo0>GQl03QgN`0kNWh
0?_go`3Rg^d0mo?o0?3/n`020>WUm01A0?kjo`3MfNP0k^[i0>;Nk@3Th>l0in?b0?oko`3^j_T0hmo^
0?;^o@3ckoh0fmOV0>o[nP3YiO@0n?Co0>OSlP3jm_l0kNWh0>[Vm@3IeN@0<2`k0?Sdo`3UhO00n?Co
0?3/n`3Th>l0k>Sg0>OSlP3oo?l0:2@c0>cXm`3MfNP0m?3o0>3Lj`3[ioH0l>ck0?olo`3elOl0hmo^
0?Kbo`3Who@0in;f0?3[o`3jmOl0j^Gk0>gXoP3hlol0hMcb0>[Un`3Uh?H0mO3o0>gXoP3JeN/0n_Go
0>3Kl@3ZiO/0in;h0?3[o`3Uh?H06QD[0??^o`3Uh?H0mO3o0>cWo@3Wh_P0lnko030[@@3`jol0k^Wo
0>[Un`3nnOl0iN3d0>gYnP3/j?L0kn_j0?[fo`3[ioH0i^;a0?cho`3_joX0l>ck0080m?3o01`0l^km
0>;Nk@3kmol0k>Sg0>SVm03ooOl0jnWg0??ao`3Ng>X0jNOe03/iA`3Uho40jNOe0>o]n`3Uho40jnWg
0>g[n@3`k_`0o?[o0?Sfo`3]jOP0k>Sg0?gio`0T82l0n?Co0?_go`3akO`0h=c[0P3elOl06P3[ioH0
m?3o0?Kbo`3Sgnh0h]k/0?olo`3Wi>l0lNgk0>gYm`3Vh_00in?a0:>O[P2LV:L0ThnN09RDX`2JUZL0
UI6R09:>W`2CSj00UY:S09NBYP2HSZH0THVP096?Y@0j?540>T9Eo`3ooomh0?ooo`0A0?ono@3ooOP0
oogh0?ooo@3jool0?TU?03I7CP0fBE00UZV_0>7`l`3Rl?40i?3`0>C_l@3Rl?<0hO3g0>;^nP3Yj_`0
Z@3]j?`01P3_j?X0l^Kd0?;Wm@2VX[<0?d1E03i4GQ`0oooo003o0?ooof40oooo03h0ooom0?oon03o
ooP0noom0?Koo`0iBdl0=DQ?03I9D02GZ:l0eN3R0>[dm@3Xl_<0ko[l0?7oo`3?h^T0j?Ko0>O[m00l
>d<0fm[R0?_jo`3mo?l0l_7i0>;Qj@3Wi^h0k^ge0=kMi@3blOT0k>_c0=WHh03cl_X0ooko0>g/m03f
mOd0fMSP0?Who`3`koL0fm[R0>[Yl@3Og^H0jn[b0?7`n03hmol0i^G]0>OVkP3Xinl0inK^0?Gdo03V
iNd0l_7i0>c[l`3_k_H0m_Gm0??bnP3Ui>`0knkf0>GTk03oo_l0no[o0=SGg`3]k?@0k>_c0?kmo`80
jn[b04T0m??k0?OfoP3]k?@0hN3X0>c[l`3_k_H0hn;Z0>WXl03cl_X0=SDm0>WXl03Wi^h0jn[b0>KU
k@3[j_80lo;j0>k]m@3Ui>`0l_7i0?Sgo`3em?`0j>O_03He?@3[j_80mOCl0>?RjP3Mg>@0no[o0=kM
i@3gmOl0m_Co0=oMj`3XiOH0mO?o0?Odo`3Th_00h=g^0?Gco`3bkol0c<WJ0?Kdo`3flol0h=k/0>k[
o03gmOl0nOKo0>;PkP3kn?l0k^cj03PeAP0n?4X0fMKW0?Gco`3cl?l0k>[h028O<03_kO/0hMk_0?;`
oP3LfNX0l_3n0?;`n`3Wi^h0k>_c0=_JhP3dlo/0o_go0=OFgP3[j_80j^Wa0<g<e03em?`0n_Wo0080
i>?[03D0knkf0?Who`3Kf^80l_7i0=oNiP3hmol0lo;j02/Z<P3ViNd0jn[b0>GTk03em?`0l>og0>c[
l`3`koL0d]7I0>WXl03[j_80inK^0>;Qj@0n?DD0i^G]0>c[l`3FeMd0o?_o0>_ZlP3_k_H0g]gU0>[Y
l@3^kOD0lo;j0>_Zl03Wi^`0i^GZ0>k]l`3cl_P0hn;X0?ono`2UY:`0ooko0=WHh03Kf^80gmgX0>CR
k@3Rh>/0g=[U0=_Ii03Ng>T0h]gc0=G@i`2QX[L0?T=G03i6F`3o0?ooogP0oooo02T0ooom0?oon03o
ooP0noom0?Coo`0iBdl0=4Q?03=:D02EZZl0go7c0>;`l@3Uko00iNoa0>C_l`3RkoP0i>kh0>W[n03/
j_L0k>[h0>cZm`3/j_P0k>[g0>cZn03/j_L0k>[h0>cZm`3/j_P0k>[g0>cZn03/j_L0k>[h0>cZm`3/
j_P0k>[g0>cZn03/j_L0k>[h0>cZm`3/j_P0k>[g0>cZn0020>cZm`0N0>cZn03/j_L0k>[h0>cZm`3/
j_P0k>[g0>cZn03/j_L0k>[h0>cZm`3/j_P0k>[g0>cZn03/j_L0k>[h0>cZm`3/j_P0k>[g0>cZn03/
j_L0k>[h0>cZm`3/j_P0k>[g0>cZn03/j_L0k>[h0>cZm`3/j_P0k>[g0P3/j_P07@3/j_L0k>[h0>cZ
m`3/j_P0k>[g0>cZn03/j_L0k>[h0>cZm`3/j_P0k>[g0>cZn03/j_L0k>[h0>cZm`3/j_P0k>[g0>cZ
n03/j_L0k>[h0>cZm`3/j_P0k>[g0>cZn03/j_L0k>[h0>cZm`3/j_P0k>[g0080k>[h01d0k>[g0>cZ
n03/j_L0k>[h0>cZm`3/j_P0k>[g0>cZn03/j_L0k>[h0>cZm`3/j_P0k>[g0>cZn03/j_L0k>[h0>cZ
m`3/j_P0k>[g0>cZn03/j_L0k>[h0>cZm`3/j_P0k>[g0>cZn03/j_L0k>[h0>cZm`020>cZn00M0>cZ
m`3/j_P0k>[g0>cZn03/j_L0k>[h0>cZm`3/j_P0k>[g0>cZn03/j_L0k>[h0>cZm`3/j_P0k>[g0>cZ
n03/j_L0k>[h0>cZm`3/j_P0k>[g0>cZn03/j_L0k>[h0>cZm`3/j_P0k>[g0>cZn03/j_L00P3/j_P0
603/j_L0k>[h0>cZm`3/j_P0k>[g0>cZn03/j_L0k>[h0>cZm`3/j_P0k>[g0>cZn03/j_L0k>[h0>cZ
m`3/j_P0k>[g0>cZn03]jOL0lNKd0?;Wm`2VXKD0?cmG03m3H1`0oooo003o0?ooof40oooo04`0o_om
0?_onP3hoo/0mOoo0?3oo`0eCE40<TUA03E9DP2GZ;00j^oe0?;cn03ViN/0iNC/0>?Sk@3Uj?L0i^gg
0>C`l03Mk>L0h_7/0>onn@3:fM@0e>?N0?Goo`3VmO00kOcg0=3OfP3cood0jOSc0>Gdk`3Dhmh0gNcW
0>;ak03Mk>L0k_gh0>;ak03_o_T0dn;M0>_jm@3eool0c]gH0??oo@33d/d0i??^0>7`j`3Xmo80mOoo
0=[Yi03Wm_40h_7/0>3_jP3<fmH0ioKa0=WXh`3RlN`0j?Ob0>3_jP3Mk>L0c]gH0?Goo`3Tlnh0enKQ
0=g/i`3Um>l0j?Ob0=o^j@3NkNP0h_7/0>Kel03Wm_40iOC_0>3_jP3Sl^d0ioKa0=g/i`3_o_T0bMSC
0P3]o?L0A@3Ei=l0lOok0>CckP3Mk>L0jOSc0=7Pf`3BhM`0ioKa0>3_jP3/noH0fn[U0>;ak03]o?L0
j?Ob0=c[iP3Kj^L0gN_[0>gkn`3/n_/0gN_[0=SVi`3Tl_80j_Si0>Oem@3/n_/0mOoo0>Gcl`3OkNh0
ho7a0?3no`3?gMd0f>KW0>CblP3Ulo@0f>KV0=GSi03bool0enGV0>3^kP3/n_/0fnWY0=g[k03eool0
g^c]0>Gcl`3Pk^l0h_3`0>?bk`3Mk>L0j_Wd0>Ofl@3<fmH0iOC_0>Ofl@3RlN`0h>oZ0>ckmP3^oOP0
eNCO0>[im03PknX0g^[V0>C`k03Ki^80l?_g0=kYi@3Eh=`0io;^0=gXi0020?Goo00[0=ORgP3Sk^X0
g^WU0?7ln03PjnL0joKb0??on`3Rk^X0lOok0>CckP3Um>l0gNcW0=_Zi@3VmO00ho;]0>Whl`3Tlnh0
i_G`0>CckP3VmO00hO3[0>7`j@3^oOH0j?S^0=c/hP3QlNL0g^gV0>7`j@1mS8D0mOom0=g/i`3>gMP0
amKA0=3OfP3BhMh0b]WF0<OFd`3?f]`0b]3P0=_Pm02AUjd0=T5E03I2F03o0?ooogP0oooo02T0o_om
0?_onP3hoo/0m?oo0?3oo`0eCE40<DYA03=:DP2FZK00h^oe0>K]l`3/jo40k>_c0>cZm@3[j_X0j>ch
0>C_l@3RlNh0h_3`0>;akP3Rl?00h_7^0>;`l03RlNh0h_3`0>;akP3Rl?00h_7^0>;`l03RlNh0h_3`
0>;akP3Rl?00h_7^0>;`l03RlNh0h_3`0>;akP3Rl?00h_7^0>;`l0020>;akP0N0>;`l03RlNh0h_3`
0>;akP3Rl?00h_7^0>;`l03RlNh0h_3`0>;akP3Rl?00h_7^0>;`l03RlNh0h_3`0>;akP3Rl?00h_7^
0>;`l03RlNh0h_3`0>;akP3Rl?00h_7^0>;`l03RlNh0h_3`0>;akP3Rl?00h_7^0P3Rl?007@3RlNh0
h_3`0>;akP3Rl?00h_7^0>;`l03RlNh0h_3`0>;akP3Rl?00h_7^0>;`l03RlNh0h_3`0>;akP3Rl?00
h_7^0>;`l03RlNh0h_3`0>;akP3Rl?00h_7^0>;`l03RlNh0h_3`0>;akP3Rl?00h_7^0080h_3`01d0
h_7^0>;`l03RlNh0h_3`0>;akP3Rl?00h_7^0>;`l03RlNh0h_3`0>;akP3Rl?00h_7^0>;`l03RlNh0
h_3`0>;akP3Rl?00h_7^0>;`l03RlNh0h_3`0>;akP3Rl?00h_7^0>;`l03RlNh0h_3`0>;akP020>;`
l00M0>;akP3Rl?00h_7^0>;`l03RlNh0h_3`0>;akP3Rl?00h_7^0>;`l03RlNh0h_3`0>;akP3Rl?00
h_7^0>;`l03RlNh0h_3`0>;akP3Rl?00h_7^0>;`l03RlNh0h_3`0>;akP3Rl?00h_7^0>;`l03RlNh0
0P3Rl?00603RlNh0h_3`0>;akP3Rl?00h_7^0>;`l03RlNh0h_3`0>;akP3Rl?00h_7^0>;`l03RlNh0
h_3`0>;akP3Rl?00h_7^0>;`l03Uko00j^_`0>cZm`2RXkD0?45G03e4H1`0oooo003o0?ooof40oooo
0<00o_oo0?coo@3iool0mooo0?7oo`0hBU@0=DMC03M7EP2JY[@0l>ki0>SPj`3]hnh0m>Wg0?_co`3[
i?H0jNSf0>Gal@3Vmnl0gNkX0=;Sf`3dool0h?7Y0=c]i`3Kk>@0fncV0>Sil@3Rlnd0enSP0>;ck@3d
ood0dnCN0>WjlP3TmNl0fncT0=o`jP3Fiml0loon0<kOe`3Sm>h0j?Wa0=3Qf@3dool0fncT0>OhlP3P
lNT0g^oY0>;cj`3Mk^P0i?G]0=g^j03]o_H0h?7[0>GfkP3HjN<0hO;Z0>?dkP3Um^h0i_Oa0=?Tg03]
o_P0g^oW0>Kgl@3PlNT0go3Z0>;cj`3PlN/0hoC/0=g^j03Ql^X0go3Z0>7bjP3Rlnd0ioSb0=o`j03K
k>H0i_O_0>OhlP3Ei]h0jocf0=?Tg03NknT0kOkf0=CUg`3[o?@0ioSb0>7bjP3TmNl0f^_S0>3aj`3X
nO40g>gW0=k_i`3[o?H0go3Z0>Kgl@3Ci=h0ioOd0=g^j03/o?T0go3Z0>Cdl@3Kk>H0h_;_0=k^j`3K
k>H0gNgZ0>Gfl03Fi^<0ioSb0>Shm@3Kk>H0gno/0>;ck@3Tm?40g>gW0>cln@3NknT0d^;O0?;oo@3I
jNH0i?G_0=g]jP3Gj>80k?ci0=g^j03JjnD0m?om0=SYh`3Rln/0hoC^0>_lm03Gj>80jO[b0>Sil`3P
lN/0g^oW0>?dkP3TmNd0k_oi0=k_i`3Yn?<0ho3Y0=cXi03eoo/0j_Kb0=_Xh@3`o?P0g>WR0=_Wh`3[
n?40i_;^0>?`j@3OjnL0h^oX0>Ock`3Ij>40hO;/0=CUg@3PlN/0hoC/0=_/iP3]o_H0f>WS0>GfkP3T
mNl0hoC^0>Cek@3TmNl0fN[R0>Sil`3Rln/0g>gS0=_/hP3XnNl0fN[P0>kom@3Rln/0V:VQ0?;on`32
dl/0X;6[08ZKU@2?X9X0UJJP08jOV@2=WIX0UjNW09BP[03=f^/0R9RX03]>G`0`AEKo0?ooogP0oooo
0140o_oo0?coo@3iool0mooo0?7oo`0hBU@0=DMC03M7EP2JY[@0j>ch0>cZm@3bj?<0l^Oe0?3Xm`3_
j?X0jn[h0>C`l02Y0>7bjP060>;ak03UkNl0i^ge09fV]@0gA5L0>TIP703oool00?l0ooooH@3oool0
9`3oo_l0oogo0?oko`3ooOl0o?ko0415F00nAEP0@dQL0::S]`3cj?P0mNOd0?OWm03eioH0m>Oi0??W
o@3`jO/0jNkd0>K`l@3Vl?80i_3a0>K`lP3Vl?40i_3b0>K`l@3Vl?80i_3a0>K`lP3Vl?40i_3b0>K`
l@3Vl?80i_3a0>K`lP3Vl?40i_3b0>K`l@3Vl?80i_3a0>K`lP020>K`l@0N0>K`lP3Vl?40i_3b0>K`
l@3Vl?80i_3a0>K`lP3Vl?40i_3b0>K`l@3Vl?80i_3a0>K`lP3Vl?40i_3b0>K`l@3Vl?80i_3a0>K`
lP3Vl?40i_3b0>K`l@3Vl?80i_3a0>K`lP3Vl?40i_3b0>K`l@3Vl?80i_3a0P3Vl?80503Vl?40i_3b
0>K`l@3Vl?80i_3a0>K`lP3Vl?40i_3b0>K`l@3Vl?80i_3a0>K`lP3Vl?40i_3b0>K`l@3Vl?80i_3a
0>K`lP3Vl?40i_3b0P3Vl?401`3Vl>l0i_3a0>K`k`3Vl?40i_3_0>K`l@3Vl>l00P3Vl?404`3Vl>l0
i_3a0>K`k`3Vl?40i_3_0>K`l@3Vl>l0i_3a0>K`k`3Vl?40i_3_0>K`l@3Vl>l0i_3a0>K`k`3Vl?40
i_3_0>K`l@3Vl>l0103Vl?401P3Vl?80i_3a0>K`lP3Vl?40i_3b0>K`l@80i_3b01d0i_3a0>K`lP3V
l?40i_3b0>O_l@3Yk_80jNka0>W^lP3Yk_40jNkb0>W^l@3Yk_80jNka0>W^lP3Yk_40jNkb0>W^l@3Y
k_80jNka0>W^lP3Yk_40inob0>K`l@3Vl?80i_3a0>K`lP3Vl?40i_3b0>K`l@020>K`lP0J0>K`l@3V
l?80i_3a0>K`lP3Vl?40i>k]0>Oal03SkN`0kOOf0=kXi`3OjNX0ZK>d0?Ooo`3Ihn@0bM?E0:2Z[029
TiD0TifO09BNX02=UY/0Tj2V0<[LiP36g^X0PYfX03IBGP0[B5Ko0?ooogP0oooo0140ooko0?omo`3o
nol0oogo0?cno`10AEP0?dAH04E7G02TX[L0k^[k0??Xn03gio@0mNOf0?CWn@3aj?d0k^[i0>W^l@2Y
0>Kak@060>Gak@3Nk>`0hO?e09RZ]00dBUP0>DeU703oool00?l0ooooH@3oool09`3ooOl0oo_o0?oj
o`3oo?l0o?Wo03LiCP0d>Dl0>d1F09^N/@3/i_80kNG`0>gVkP3/i_00j^Kd0>SWm`3Vj?L0i^Se0>GY
m03Vj?D0iNWd0>KXm@3UjO@0i^Se0>GYm03Vj?D0iNWd0>KXm@3UjO@0i^Se0>GYm03Vj?D0iNWd0>KX
m@3UjO@0i^Se0>GYm03Vj?D0iNWd0>KXm@020>GYm00N0>KXm@3UjO@0i^Se0>GYm03Vj?D0iNWd0>KX
m@3UjO@0i^Se0>GYm03Vj?D0iNWd0>KXm@3UjO@0i^Se0>GYm03Vj?D0iNWd0>KXm@3UjO@0i^Se0>GY
m03Vj?D0iNWd0>KXm@3UjO@0i^Se0>GYm03Vj?D0iNWd0P3Vj?D07@3UjO@0i^Se0>GYm03Vj?D0iNWd
0>KXm@3UjO@0i^Se0>GYm03Vj?D0iNWd0>KXm@3UjO@0i^Se0>GYm03Vj?D0iNWd0>KXm@3UjO@0i^Se
0>GYm03VjO80iN[`0>KYl03Uj_00i^W`0>GZl03VjO00iN[`0080i^W`01d0iN[`0>KYl03Uj_00i^W`
0>GZl03VjO00iN[`0>KYl03Uj_00i^W`0>GZl03VjO00iN[`0>KYl03Uj_00i^W`0>GZl03VjO00iN[`
0>KYl03UjO80i^Sd0>GYm03Vj?D0iNWd0>KXm@3UjO@0i^Se0>GYm0020>KXm@0M0>GYm03Vj?D0iNWd
0>KXm@3Vj?@0j>Oe0>SXm03YioD0j>Sd0>WWm@3Xj?@0jNOe0>SXm03YioD0j>Sd0>WWm@3Xj?@0jNOe
0>SXm03YioD0j>Sd0>KXm@3UjO@0i^Se0>GYm03Vj?D0iNWd0>KXm@3UjO@00P3Vj?D06P3UjO@0i^Se
0>GYm03Vj?D0iNWd0>;UkP3Sio00j^gf0?Cho`3`lo`0jnoj0:>U/@3cmol0dM?O0=SLj03=cm`0ZZjj
092BX@2:SYX0YjVh0<WAg03<g^P0b>7X07jKX`0/CEH08d=>o`3ooomh0?ooo`0Y0?omo`3onol0oo[o
0?oko`3lnOl0>3U>03HhC`0m?eH0W9fa0>WVm`3/i_80kNK^0>cVl03Yio@0iNSg0>GYm@3Uj_00iN[]
0>KZk@3Uj^d0i^[]0>GZk@3Vj^d0iN[]0>KZk@3Uj^d0i^[]0>GZk@3Vj^d0iN[]0>KZk@3Uj^d0i^[]
0>GZk@3Vj^d0iN[]0>KZk@3Uj^d0i^[]0>GZk@3Vj^d00P3Uj^d07P3Vj^d0iN[]0>KZk@3Uj^d0i^[]
0>GZk@3Vj^d0iN[]0>KZk@3Uj^d0i^[]0>GZk@3Vj^d0iN[]0>KZk@3Uj^d0i^[]0>GZk@3Vj^d0iN[]
0>KZk@3Uj^d0i^[]0>GZk@3Vj^d0iN[]0>KZk@3Uj^d0i^[]0>GZk@80i^[]01d0iN[]0>KZk@3Uj^d0
i^[]0>GZk@3Vj^d0iN[]0>KZk@3Uj^d0i^[]0>GZk@3Vj^d0iN[]0>KZk@3Uj^d0i^[]0>GZk@3Vj^d0
iN[]0>KZk@3Uj^d0i^[]0>GZk@3Vj^d0iN[]0>KZk@3Uj^d0i^[]0>GZk@020>KZk@0M0>GZk@3Vj^d0
iN[]0>KZk@3Uj^d0i^[]0>GZk@3Vj^d0iN[]0>KZk@3Uj^d0i^[]0>GZk@3Vj^d0iN[]0>KZk@3Uj^d0
i^[]0>GZk@3Vj^d0iN[]0>KZk@3Uj^d0i^[]0>GZk@3Vj^d0iN[]0>KZk@3Uj^d00P3Vj^d07@3Uj^d0
i^[]0>GZk@3Vj^d0iN[]0>KZk@3Uj^d0i^[]0>GZk@3Vj^d0iN[]0>KZk@3Uj^d0i^[]0>GZk@3Vj^d0
iN[]0>KZk@3Uj^d0i^[]0>GZk@3Vj^d0iN[]0>KZk@3Uj^d0i^[]0>GZk@3Vj^d0iN[]0080i^[]01P0
iN[]0>KZk@3Uj^d0i^[]0>GZk@3Vj^d0iN[]0>KZk@3Uj^d0i^[]0>GZk@3Vj^d0iN[]0>KZk@3Uj^d0
i^[]0>GZk@3Vj^d0hn_]0>3_k03Ll>h0SJFY02U1C@0_BUdL0?ooo`00o`3ooomQ0?ooo`0W0?ono`3o
m_h0ooKo0?olo`3ko_l0@DUL03i;GP10D600Vj^h0>?am03SlO40h_;_0>3cl@3Nm?80foGf0=kbn@3V
kOl0j^_o0>cZo`3Zjol0k>[o0>[[o`3/j_l0j^_o0>cZo`3Zjol0k>[o0>[[o`3/j_l0j^_o0>cZo`3Z
jol0k>[o0>[[o`3/j_l0j^_o0>cZo`3Zjol0k>[o0080j^_o01h0k>[o0>[[o`3/j_l0j^_o0>cZo`3Z
jol0k>[o0>[[o`3/j_l0j^_o0>cZo`3Zjol0k>[o0>[[o`3/j_l0j^_o0>cZo`3Zjol0k>[o0>[[o`3/
j_l0j^_o0>cZo`3Zjol0k>[o0>[[o`3/j_l0j^_o0>cZo`3Zjol20>cZo`0M0>[[o`3/j_l0j^_o0>cZ
o`3Zjol0k>[o0>[[o`3/j_l0j^_o0>cZo`3Zjol0k>[o0>[[o`3/j_l0j^_o0>cZo`3Zjol0k>[o0>[[
o`3/j_l0j^_o0>c[o@3Zk?/0k>_k0>[/n`3/jo/0j^ck0>c[n`3Zk?/00P3/jo/07@3Zk?/0k>_k0>[/
n`3/jo/0j^ck0>c[n`3Zk?/0k>_k0>[/n`3/jo/0j^ck0>c[n`3Zk?/0k>_k0>[/n`3/jo/0j^ck0>c[
n`3Zk?/0k>_k0>[[o@3/j_l0j^_o0>cZo`3Zjol0k>[o0>[[o`3/j_l0j^_o0080k>[o00<0j^_o0>cZ
o`3Zjol00P3/j_l20>gYo`0F0>kXo`3]jOl0k^So0>gYo`3^j?l0kNWo0>kXo`3]jOl0k^So0>gYo`3^
j?l0kNWo0>kXo`3]jOl0k>[o0>[[o`3/j_l0j^_o0>cZo`3Zjol0k>[o0>[[o`80k>[o01X0j^_o0>cZ
o`3Zjol0k>[o0>[[o`3imol0j^_o0>[Xo@3Oh?@0i^Ci0>KWo02PW[@0o?go0=KDjP3Genl0f=K^0<71
f@2UX[d0Xj>k0<C1g03JgO00cM[S0<kQi@27X:@0<e1F02M8DOl0ooooN03oool0:@3oo_l0ooKn0?of
o`3oo?l0o?go0499G00oBUh0@diP09jZ^03Sl?P0iO3d0>;bk`3Olo40foGb0=OgmP3Km?P0i^oh0>[/
n03/k?P0j^ch0>c/n03Zk?P0k>ch0>[/n03/k?P0j^ch0>c/n03Zk?P0k>ch0>[/n03/k?P0j^ch0>c/
n03Zk?P0k>ch0>[/n03/k?P0j^ch0>c/n03Zk?P0k>ch0080j^ch01h0k>ch0>[/n03/k?P0j^ch0>c/
n03Zk?P0k>ch0>[/n03/k?P0j^ch0>c/n03Zk?P0k>ch0>[/n03/k?P0j^ch0>c/n03Zk?P0k>ch0>[/
n03/k?P0j^ch0>c/n03Zk?P0k>ch0>[/n03/k?P0j^ch0>c/n03Zk?P20>c/n00M0>[/n03/k?P0j^ch
0>c/n03Zk?P0k>ch0>[/n03/k?P0j^ch0>c/n03Zk?P0k>ch0>[/n03/k?P0j^ch0>c/n03Zk?P0k>ch
0>[/n03/k?P0j^ch0>c/n03Zk?P0k>ch0>[/n03/k?P0j^ch0>c/n03Zk?P00P3/k?P07@3Zk?P0k>ch
0>[/n03/k?P0j^ch0>c/n03Zk?P0k>ch0>[/n03/k?P0j^ch0>c/n03Zk?P0k>ch0>[/n03/k?P0j^ch
0>c/n03Zk?P0k>ch0>[/n03/k?P0j^ch0>c/n03Zk?P0k>ch0>[/n03/k?P0j^ch0080k>ch01d0j^ch
0>c/n03Zk?P0k>ch0>[/n03/k?P0j^ch0>c/n03Zk?P0k>ch0>[/n03/k?P0j^ch0>c/n03Zk?P0k>ch
0>[/n03/k?P0j^ch0>c/n03Zk?P0k>ch0>[/n03/k?P0j^ch0>c/n03Zk?P0k>ch0>[/n0020>c/n00H
0>[/n03/k?P0j^ch0>c/n03Zk?P0k>ch0>[/n03/k?P0j^ch0>c/n03Zk?P0k>ch0>[/n03/k?P0j^ch
0>c/n03Zk?P0k>ch0>W^m03Ym?00iOK^09R/Z`0aBU40=51N703oool00?l0ooooH@3oool09`3oo_l0
oogo0?kko`3lo_l0mooo03E2DP0a@e40<dMB08^OYP3NlNd0h?7Y0=kbi`3MlnL0f_CY0=Oej`3Jlo00
i>ci0>[Xo@3Zj?h0j^Sm0>[XoP3Zj?d0j^Sn0>[Xo@3Zj?h0j^Sm0>[XoP3Zj?d0j^Sn0>[Xo@3Zj?h0
j^Sm0>[XoP3Zj?d0j^Sn0>[Xo@3Zj?h0j^Sm0>[XoP020>[Xo@0N0>[XoP3Zj?d0j^Sn0>[Xo@3Zj?h0
j^Sm0>[XoP3Zj?d0j^Sn0>[Xo@3Zj?h0j^Sm0>[XoP3Zj?d0j^Sn0>[Xo@3Zj?h0j^Sm0>[XoP3Zj?d0
j^Sn0>[Xo@3Zj?h0j^Sm0>[XoP3Zj?d0j^Sn0>[Xo@3Zj?h0j^Sm0P3Zj?h05P3Zj?d0j^Sn0>[Xo@3Z
j?h0j^Sm0>[XoP3Zj?d0j^Sn0>[Xo@3Zj?h0j^Sm0>[XoP3Zj?d0j^Sn0>[Xo@3Zj?h0j^Sm0>[XoP3Z
j?d0j^Sn0>[Xo@3ZjOTM0>[Ym`090>[Yn@3Zj?d0j^Sm0>[XoP3Zj?d0j^Sn0>[Xo@3Zj?h0j^Sm0080
j^Sn01d0j^Sm0>[XoP3Zj?d0j^Sn0>[Xo@3[ioh0jnSm0>_WoP3[j?d0jnOn0>_Xo@3[ioh0jnSm0>_W
oP3[j?d0jnOn0>_Xo@3[ioh0jnSm0>_WoP3[j?d0j^Sn0>[Xo@3Zj?h0j^Sm0>[XoP3Zj?d0j^Sn0>[X
o@020>[XoP0J0>[Xo@3Zj?h0j^Sm0>[XoP3Zj?d0i>?e0=oNl03blOl0jn[l0?Sgo`3akol0XInd0?kl
o`3UhoP0f=K/0=cJl03Mfo40d<kV0=GCj`3OgOD0emKX0=oOi`3Mh^D0SYVM0395B`0U?TGo0?ooogP0
oooo02T0ooko0?omo`3nnol0o?ko0?Woo`0f@U80<T9A03E5DP2=WZH0h>ob0>3`k@3MlnL0f_CW0=Kf
j@3Cmn/0eoC_0>?^lP3Zj_@0j^[f0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0j^[d0>[Z
mP3Zj_@0j^[f0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0j^[d0>[ZmP020>[Zm00N0>[Z
mP3Zj_@0j^[f0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@0j^[f0>[Z
m03Zj_H0j^[d0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0j^[d0P3Z
j_H07@3Zj_@0j^[f0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@0j^[f
0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0j^[d
0080j^[f01d0j^[d0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0j^[d
0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@0j^[f
0>[Zm0020>[ZmP0M0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@0j^[f
0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0j^[d
0>[ZmP3Zj_@00P3Zj_H0603Zj_@0j^[f0>[Zm03Zj_H0j^[d0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0j^[d
0>[ZmP3Zj_@0j^[f0>[Zm03Zj_H0j^[d0>[ZmP3Zjo00iNKP0>CWh02KYJ@0=4I:0357E1`0oooo003o
0?ooof40oooo00/0o_oo0?coo`3iool0m?oo0>[ko`0/@4L0<dY@03mDF@2K[Jd0inkV0>S^h0020>[^
g`0J0>S_g`3Ul>00iNoV0>S/k@3Xjo00j>_b0>S[l03Xjo80j>_`0>S[lP3Xjo00j>_b0>S[l03Xjo80
j>_`0>S[lP3Xjo00j>_b0>S[l03Xjo80j>_`0>S[lP3Xjo00j>_b0>S[l03Xjo820>S[l00N0>S[lP3X
jo00j>_b0>S[l03Xjo80j>_`0>S[lP3Xjo00j>_b0>S[l03Xjo80j>_`0>S[lP3Xjo00j>_b0>S[l03X
jo80j>_`0>S[lP3Xjo00j>_b0>S[l03Xjo80j>_`0>S[lP3Xjo00j>_b0>S[l03Xjo80j>_`0P3Xjo80
5@3Xjo00j>_b0>S[l03Xjo80j>_`0>S[lP3Xjo00j>_b0>S[l03Xjo80j>_`0>S[lP3Xjo00j>_b0>S[
l03Xjo80j>_`0>S[lP3Xjo00j>_b0>S[l00O0>S/k`80j>_`00H0j>_b0>S[l03Xjo80j>_`0>S[lP3X
jo020>S[lP0M0>S[l03Xjo80j>_`0>S[lP3Xjo00j^[b0>[[l03Zj_80j^_`0>[ZlP3Zjo00j^[b0>[[
l03Zj_80j^_`0>[ZlP3Zjo00j^[b0>[[l03Zj_80j^_`0>S[lP3Xjo00j>_b0>S[l03Xjo80j>_`0>S[
lP3Xjo000P3Xjo804@3Xjo00j>_b0>S[l03Xjo80j>_`0>kbm@3Wjnh0mOWl0>;Vj@3Wjnh0g=oT09jQ
YP3io?l0d]GJ0<kAf03Kg^D0h>?Z0080dMCM00L0f=_T0=?@f@3NcM<0i=7E09bCV018Be00>DI>0?l0
ooooN03oool0:@3nool0o?oo0?Woo`3fool0k?_o02hoA`0fBE00@e9I0:2[[@3Uk^/0j>gV0>S_g`3U
l=l0i?7O0>7bh03QlN@0ingY0>S/j`3Xk>d0j>c[0>S/k@3Xk>/0j>c]0>S/j`3Xk>d0j>c[0>S/k@3X
k>/0j>c]0>S/j`3Xk>d0j>c[0>S/k@3Xk>/0j>c]0>S/j`3Xk>d0j>c[0>S/k@3Xk>/0j>c]0080j>c[
01h0j>c]0>S/j`3Xk>d0j>c[0>S/k@3Xk>/0j>c]0>S/j`3Xk>d0j>c[0>S/k@3Xk>/0j>c]0>S/j`3X
k>d0j>c[0>S/k@3Xk>/0j>c]0>S/j`3Xk>d0j>c[0>S/k@3Xk>/0j>c]0>S/j`3Xk>d0j>c[0>S/k@3X
k>/20>S/k@0M0>S/j`3Xk>d0j>c[0>S/k@3Xk>/0j>c]0>S/j`3Xk>d0j>c[0>S/k@3Xk>/0j>c]0>S/
j`3Xk>d0j>c[0>S/k@3Xk>/0j>c]0>S/j`3Xk>d0j>c[0>S/k@3Xk>/0j>c]0>S/j`3Xk>d0j>c[0>S/
k@3Xk>/00P3Xk>d07@3Xk>/0j>c]0>S/j`3Xk>d0j>c[0>S/k@3Xk>/0j>c]0>S/j`3Xk>d0j>c[0>S/
k@3Xk>/0j>c]0>S/j`3Xk>d0j>c[0>S/k@3Xk>/0j>c]0>S/j`3Xk>d0j>c[0>S/k@3Xk>/0j>c]0>S/
j`3Xk>d0j>c[0080j>c]01d0j>c[0>S/k@3Xk>/0j>c]0>S/j`3Xk>d0j>c[0>S/k@3Xk>/0j>c]0>S/
j`3Xk>d0j>c[0>S/k@3Xk>/0j>c]0>S/j`3Xk>d0j>c[0>S/k@3Xk>/0j>c]0>S/j`3Xk>d0j>c[0>S/
k@3Xk>/0j>c]0>S/j`020>S/k@0H0>S/j`3Xk>d0j>c[0>S/k@3Xk>/0j>c]0>S/j`3Xk>d0j>c[0>S/
k@3Xk>/0j>c]0>S/j`3Xk>d0j>c[0>S/k@3Xk>/0j>c]0>kZi`3ij^<0m^GN0:nWY@17B4d0=T1<703o
ool00?l0ooooH@3oool0303nood0m_gf0??nn03gool0mOoo041=D`16DED0AT]>09VHUP2eWYH0^YbA
0;fKS`80`9Z?01T0`9ZA0;fKTP2iW9P0]YfH0;JMV@2fWIP0]YfI0;JMV02fWIT0]YfH0;JMV@2fWIP0
]YfI0;JMV02fWIT0]YfH0;JMV@2fWIP0]YfI0;JMV02fWIT0]YfH0;JMV@2fWIP0]YfI0080]YfH01h0
]YfI0;JMV02fWIT0]YfH0;JMV@2fWIP0]YfI0;JMV02fWIT0]YfH0;JMV@2fWIP0]YfI0;JMV02fWIT0
]YfH0;JMV@2fWIP0]YfI0;JMV02fWIT0]YfH0;JMV@2fWIP0]YfI0;JMV02fWIT0]YfH0;JMV@2fWIP2
0;JMV@0C0;JMV02fWIT0]YfH0;JMV@2fWIP0]YfI0;JMV02fWIT0]YfH0;JMV@2fWIP0]YfI0;JMV02f
WIT0]YfH0;JMV@2fWIP0]YfI0;JMV00R0;JMV@070;JMV02fWIT0]YfH0;JMV@2fWIP0]YfI0;JMV002
0;JMV@0M0;JMV02fWIT0]YfH0;JMV@2fWIP0]YfI0;JMV02fWIT0]YfH0;JMV@2fWIP0]YfI0;JMV02f
WIT0]YfH0;JMV@2fWIP0]YfI0;JMV02fWIT0]YfH0;JMV@2fWIP0]YfI0;JMV02fWIT0]YfH0;JMV@2f
WIP00P2fWIT03@2fWIP0]YfI0;JMV02fWIT0]YfH0;^RV`2bVI80^9nH0:^BR`2nYJ00c;>^0<B[YP3o
n?<0103on?@30?ogmP060?oen03ol_P0onS`0;:DW01B@dX0=cLoo`3ooomh0?ooo`0A0?koo@3foOH0
m?gh0?Soo`3gool0@daC04Q?E@1:BDh0WYFF0;6OW@2fWIH0_I^?0;bLS`2jWHl0^YbA0;VMTP2hWIH0
Z@2fWIP01P2iW9H0aj2I0<VTWP2OQHH0ETM>04E4DQ`0oooo003o0?ooof40oooo02L0ooom0?knmP3m
o_H0oook0?ono`18@DP0A3Ln03TN9@22FEl0Q3Xk08hf=@2E<c80VS0b09d_<P2O;S@0VS0b098e<02>
=bd0SSL^08hg;@2>=bh0SSL]08hg;P2>=bd0SSL^08hg;@2>=bh0SSL]08hg;P2>=bd0SSL^08hg;@2>
=bh0SSL]08hg;P2>=bd0SSL^08hg;@2>=bh00P2>=bd07P2>=bh0SSL]08hg;P2>=bd0SSL^08hg;@2>
=bh0SSL]08hg;P2>=bd0SSL^08hg;@2>=bh0SSL]08hg;P2>=bd0SSL^08hg;@2>=bh0SSL]08hg;P2>
=bd0SSL^08hg;@2>=bh0SSL]08hg;P2>=bd0SSL^08hg;@80SSL^01<0SSL]08hg;P2>=bd0SSL^08hg
;@2>=bh0SSL]08hg;P2>=bd0SSL^08hg;@2>=bh0SSL]08hg;P2>=bd0SSL^08hg;@2>=bh0SSL]0080
SSL^7`2>=S80202>=bh0SSL]08hg;P2>=bd0SSL^08hg;@2>=bh0SSL]0P2>=bh07@2>=bd0SSL^08hg
;@2>=bh0SSL]08hg;P2>=bd0SSL^08hg;@2>=bh0SSL]08hg;P2>=bd0SSL^08hg;@2>=bh0SSL]08hg
;P2>=bd0SSL^08hg;@2>=bh0SSL]08hg;P2>=bd0SSL^08hg;@2>=bh0SSL]0080SSL^00l0SSL]08hg
;P2>=bd0SSL^08hg;@2==R`0RcDX090j;@2;=BP0SCH/08@]8`1h8AL0TS/a094j<@2>=bh00P24;B@0
2@2>=c00T3Tb08Xc;025=340O34h08I7DP1Z>dD0DC4l05Q;E@3o0?ooogP0oooo0140ooom0?gnmP3m
o_H0oook0?ono`1;@4P0BCDn03dL9@26Eel0Nce208Di>`2C=380US8b09Pa<P2H<C@0UC<d090e<P2Y
08hg<00608Ti<P1m=S80OD=10754A`1=;cT0CT5B703oool001`0oooo01@0o_oo0?ooo`3nool0oooo
0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo
0?ooo`80o_oo01d0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0
oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0
o_oo0?ooo`020?koo`0M0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0
o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0
oooo0?koo`3oool00P3nool07@3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0
oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0
o_oo0?ooo`3nool0oooo0080o_oo01H0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0
o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo^`3oool04P3o
ood0ookj0?oln03nn_T0nOOh04M2AP1IB4h0ICY10;ihP031DE00bDi90=5:AP3GAdH0fTI60=Q6B@3D
B4L0cDe20<U?@080b5100P3:Cd020<IA@080bTm000D0b5100<IA@039Cd00bTm00<U?@0070<Q@@080
bDm000<0b5100<U?@039Cd000`39Cd001P38D400aE520<EA@P36D480b5120<U?@P<0bTm000@0bTlo
0<U@?`38D3l0b50o0`36DCl30<Q@@0060<U?@038D400bDm00<Q@@039Cd00b5100P39Cd007@38D400
bDm00<Q@@039Cd00b5100<U?@038D400bDm00<Q@@039Cd00b5100<U?@038D400bDm00<Q@@039Cd00
b5100<U?@038D400bDm00<Q@@P39CTH0b4m60<U>AP38CdH0bDi60<Q?AP39CTH0b4m60080bDi601D0
b4m60<U>AP38CdH0bDi60<Q?AP39CTH0b4m60<U>AP38CdH0bDi60<Q?AP39CTH0b4m60<U>AP38CdH0
bDi60<Q?AP39CTH0b4m60<U>AP39Cd@00P39Cd00103<CT00bTm00<IA@035DT020<Q@@0050<Q@@P35
DT00aU500<Y?@03<CT000P39Cd020<U?@P0>0<a>@P3:CT80aU120<I@@P3:CT80cDe20<m<@P3<CT80
aU120<EA@P38D480bDm20<Y>@P39Cd880<Q@@0D0bDm001L0bTm00<Y??`3<Dd00bU4n0<]>?03<DCl0
cEQ60<MB@03>E4L0c5970<5=@03>FDl0c5590<M<A03=Ed/0ae530<=;?@3<Edh0_EAH0;5KI01n?dL0
Dbhf04m2C00c0?ooo`0F0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0
oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`80o_oo01d0oooo0?koo`3o
ool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3n
ool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`020?koo`0M0?ooo`3n
ool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3o
ool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool00P3nool07@3o
ool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3n
ool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0080o_oo
01@0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3o
ool0o_oo0?ooo`3nool0oooo0?kook/0oooo0180ooom0?oonP3oo?P0o_[i0?cfn01:@DH0GDI>06Xh
@@30Mh00]eAI0<9@D03@BdH0e4U60=I8AP3CBDT0d4Y90<a=AP39Cd@20<Q?A080bTi40P36D4@20<Y>
A0050<Q?A036D4@0bDm40<Y>A039Cd@01`38Cd@20<U?A080b4m41039Cd@01`38CdH0aE160<E@A`36
CdL0b4m60<U>AP3:CTH00`3:CT@00`39Cd80b4m40<Q@@P030<I@A0<0b4m400P0bDi60<Q?A039CTH0
b4m40<U>AP38Cd@0bDi60<Q?A080bDi601d0b4m40<U>AP38Cd@0bDi60<Q?A039CTH0b4m40<U>AP38
Cd@0bDi60<Q?A039CTH0b4m40<U>AP38Cd@0bDi60<Q?A039CTH0b4m40<U>AP38Cd@0bDi60<Q?A039
CTH0b4m40<U>AP38Cd@0bDi60<Q?A0020<U>AP0B0<Q?A039CTH0b4m40<U>AP38Cd@0bDi60<Q?A039
CTH0b4m40<U>AP38Cd@0bDi60<Q?A039CTH0b4m40<U>AP38Cd@0bDi60`39Cd@0103<CD@0bTi40<I@
A035D4H40<Q?AP030<E@AP3:CT@0c4e40080bDm40P39CTH03`3<CDH0bTi60<I@AP36D4H0bTi60<e<
AP3?BdH0c4e60<I@AP35D4H0b4m60<U>AP3:CTH0bDi60<Q?AP070<Q?A0D0bDm40P3:CT@20<U?@P06
0<a>@P3:CT80aU140<I@A039CTH0bDi70P35D4T02`39CTT0bDi70<I?A`36D4@0b4m40<=AAP2mEe80
YUED08Q;D01J=Cd0DTAC01`0oooo000K0?ooo`0E0?koo`3lool0o_oo0?coo`3nool0o?oo0?koo`3l
ool0o_oo0?coo`3nool0o?oo0?koo`3lool0o_oo0?coo`3nool0o?oo0?koo`3lool0o_oo0080o?oo
01d0o_oo0?coo`3nool0o?oo0?koo`3lool0o_oo0?coo`3nool0o?oo0?koo`3lool0o_oo0?coo`3n
ool0o?oo0?koo`3lool0o_oo0?coo`3nool0o?oo0?koo`3lool0o_oo0?coo`3nool0o?oo0?koo`02
0?coo`0M0?koo`3lool0o_oo0?coo`3nool0o?oo0?koo`3lool0o_oo0?coo`3nool0o?oo0?koo`3l
ool0o_oo0?coo`3nool0o?oo0?koo`3lool0o_oo0?coo`3nool0o?oo0?koo`3lool0o_oo0?coo`3n
ool00P3lool07@3nool0o?oo0?koo`3lool0o_oo0?coo`3nool0o?oo0?koo`3lool0o_oo0?coo`3n
ool0o?oo0?koo`3lool0o_oo0?coo`3nool0o?oo0?koo`3lool0o_oo0?coo`3nool0o?oo0?koo`3l
ool0o_oo0080o?oo01H0o_oo0?coo`3nool0o?oo0?koo`3lool0o_oo0?coo`3nool0o?oo0?koo`3l
ool0o_oo0?coo`3nool0o?oo0?koo`3lool0o_oo0?coo`3nool0o?oo0P3nooni0?ooo`0k0?ono`3o
nol0ooSo0?ono`3hool0=dU904E5A@1S=ST0dGao0=E;@@3GC3L0fd/c0>18<`3OB3D0ed/j0=9=?03N
Ed@0bdPd0<Y==`3:C3H0ddLf0=]B@03@ESl0be4j0=Q<>`3KCch0cE0j0;e3;03IDSl0gUE30<A1;@3F
ED00bddg0<a>>03<BcH0d4lj0<i@>P37AS40g5U50<Y7<`3@CcX0dDhj0=MB?`39AS80eeA00<m:=`3;
C3T0ceY80<]HAP3;DD80cDho0<e5=`3LD440cT8a0=M<>@3ECCL0dThg0<i@=`3=DCL00`3;DSL02@3=
DCT0d4lj0=1??03ACS`0d4ll0=5>?03@Cc`0dDhl0=1??0020=5>?00M0=1??03ACS`0d4ll0=5>?03@
Cc`0dDhl0=1??03ACS`0d4ll0=5>?03@Cc`0dDhl0=1??03ACS`0d4ll0=5>?03@Cc`0dDhl0=1??03A
CS`0d4ll0=5=?P3@CSh0dDdn0=1>?P3ACCh0d4hn0=5=?P3@CSh00P3ACCh0F03@CSh0dDdn0=1>?P3A
CCh0d4hn0=5=?P3@CSh0dDdn0=1>?P3ACCh0d4hn0=5=?P3@CSh0dDdn0=1>?P3ACCh0d4hn0=5=?P3@
CSh0dDdn0=5>?03GECl0eTlk0=U:>@3DB3L0c5@l0<IB>`3<Cc/0d4ll0<4o;`34D3T0adlg0=Q<>`3B
@c80h5U50<Y7<`3EDD80cDDi0=a<@`3PDdT0bU500<mDA03DAS`0gdI00=Pk=P3TDDT0bDhn0<=@?@3B
Dd@0dTa00=M=@P3>ASP0d4ll0<e?>@3?CST0dU4l0<e<=`3@CcX0dU4l0=IE@03IE440d4Tf0<]4<@3F
DCh0d4Tf0<e4<P3ID3d0f58g0===<03EB2d0edle0<Q?=038CSL0feI70=9=A03;ED/0_4Dm0=MACP3E
CTX0a4Xk0<aC?P3>CSD0eU<o0=1<A`2oDE00Pc/l05/h?016@d`b0?ooo`0G0?koo`3lool0o_oo0?co
o`3nool0o?oo0?koo`3lool0o_oo0?coo`3nool0o?oo0?koo`3lool0o_oo0?coo`3nool0o?oo0?ko
o`3lool0o_oo0?coo`3nool00P3lool07@3nool0o?oo0?koo`3lool0o_oo0?coo`3nool0o?oo0?ko
o`3lool0o_oo0?coo`3nool0o?oo0?koo`3lool0o_oo0?coo`3nool0o?oo0?koo`3lool0o_oo0?co
o`3nool0o?oo0?koo`3lool0o_oo0080o?oo01d0o_oo0?coo`3nool0o?oo0?koo`3lool0o_oo0?co
o`3nool0o?oo0?koo`3lool0o_oo0?coo`3nool0o?oo0?koo`3lool0o_oo0?coo`3nool0o?oo0?ko
o`3lool0o_oo0?coo`3nool0o?oo0?koo`020?coo`0M0?koo`3lool0o_oo0?coo`3nool0o?oo0?ko
o`3lool0o_oo0?coo`3nool0o?oo0?koo`3lool0o_oo0?coo`3nool0o?oo0?koo`3lool0o_oo0?co
o`3nool0o?oo0?koo`3lool0o_oo0?coo`3nool00P3lool0503nool0o?oo0?koo`3lool0o_oo0?co
o`3nool0o?oo0?koo`3lool0o_oo0?coo`3nool0o?oo0?koo`3lool0o_oo0?coo`3nool0o?oo0P3n
ooni0?ooo`0X0?ono`3oo?l0ooSo0?ono`3iool0>DU904I4A@1T=ST0dWao0<U?CP3GBT40fd/c0=m8
<`3NBCD0eD`j0=5>?03LEdH0bdPf0<Y=>@3:BcP0ddLh0=]B@P3@ET40be4l0=Q<?@3KCd00cE0l0;e3
;P3IDD40gUE50<A1;`3FED80bd`i0<a=>P3<BcP0d4ll0<i??037AS<0g5U70<Y7=@80d4ll0140ee91
0<U6=03GE480cdXi0<]<>`3?FTT0beM80<]AA03=CD00cDDi0=a@@`3>@S<0ed/j0=E<>@3BCSL0cU0i
0<eA=`030<]A>@0;0<e@>P3@Cc`0d4ll0=5=?P3@Cc`0dDdn0=1??03ACCh0d4ll0=5=?P3@Cc`00P3A
CCh07@3@Cc`0dDdn0=1??03ACCh0d4ll0=5=?P3@Cc`0dDdn0=1??03ACCh0d4ll0=5=?P3@Cc`0dDdn
0=1??03ACCh0d4ll0=5=?P3@Cc`0dDdn0=1??03ACCh0d4ll0=5=?P3@Cc`0dDdn0=1??03ACCh0d4ll
0080dDdn05H0d4ll0=5=?P3@Cc`0dDdn0=1??03ACCh0d4ll0=5=?P3@Cc`0dDdn0=1??03ACCh0d4ll
0=5=?P3@Cc`0dDdn0=1??03ACCh0dDhl0=MD@03FCc/0fDXj0=A8=`3<Dch0aU4m0<a??@3@CSh0`Cl_
0=]NC034Cc/0f4`k0=93<`3PFDD0bTLc0=EAA03=A3X0g4a40>1CBP3:D440ceA50=A5?@3OAT40f3Xg
0>AABP39CSl0`e0n0=9BA@3BC440ede30<i6>P3@CSh0cDhk0<m>>`3BDCh0cD`i0=1??03BDCh0eUE2
0=UD@`3CBc/0d4Ph0=IA@03@B3P0cD@d0=U@?P3HDST0dddb0=E7;`3GCcL0b4hf0<Q>>@3KEDT0dTe6
0<]DC02lACl0ee5@0=E>BP34BSd0c5<n0<i==`3FDcl0d4e30;mBC`22?3`0FcPl04I3CQ`0oooo000K
0?oooh/0o?oo00<0o_oo0?ooo`3oool0]`3oool0?03ooOl0oo_o0?oho`3no_l0m?oo02m=B`0nBDD0
HcHi0=EkN`3LB3X0fd/`0=a;;03RB2`0gdT`0=9>=@3>D3T0a3l/0=1;>03?D3d0fUU40=I:>`3@AcD0
c4lk0<U<=P3AACH0eDTh0<]<>@3GFT@0edlo0<i2<@3DCch0g5]60>9QCP39B3<0dE0m0=5@>`3BCcd0
fUM30<I5<P3FED00dD`i0<e:>03<BCD0hEa;0<U4<@3LEdH0dE910:ll:P3CHU80`dTj0=1>@03GBch0
iUA50=M1<P3TDCl0fdXe0=Q<<`3DCS<0dTlc0=5@<`80dDle00<0dThg0=A=>@3EC3X0?03EC3X0@`3=
AS80dDHc0>5@?`3HBcX0`4Ha0<A?>`3CF4H0bDXi0=eNC`36DCd0dUQ30=E8=`3??Rd0h5E20==<>@3<
AcP0geU=0=54>P2i=bT0a6180;MG?P3>FdP0dTa00=e4?P3RBd@0`dDf0<1@?03<EdD0bD/l0=M:@03I
Bd40cDPg0=IH@P3;C3T0`dD_0=1??03GE400c4Lf0<]6<`38AC<0f5100<a3<@3WFd`0hUI50<a3<`3H
Cc`0c48X0>IJ?`3NDSL0`c/Q0=ID?03ED3d0f4U10<M3?P2eCTD0_UeD0;A3?`3CF5<0eEM;0<]8=P3D
BC@0eTTe0=Q:?P36CdT0Pc`h05Pj>P11ADh0<P3ooon;0?coo`030?koo`3oool0oooo0;L0oooo03`0
oogo0?oko`3on?l0o_ko0?Coo`0_CD/0?TU506<f>@3ENg/0d4a80=a8>P3LBb`0hTP/0=m9<03BCSD0
cU0i0<@o;03@BcP0ce0m0=YIA03FBS/0d4Le0<a?>`39C3H0dDDf0=E9>03;C3T0eeY40=M??`3>@S40
e4ln0=aKAP3RHDh0bDPc0=5@?@3AD3/0dTlm0=YG@`36AC80eUE00=E@?`3AC3T0c4Te0>5LB`39A340
g5M60=5B@@2_?2X0df9B0<=9>P3@CT00ed/n0>IDA@3G@C80i54o0=]:=@3HC3<0e4hc0=9?<`3AD3<2
0=5?=@030=9>=`3DCCT0eD`j03`0eD`j04<0cDHb0=56<`3QD3l0f4/j0<16<@34Cc/0deQ60<U:>@3M
GTl0ad`j0<IA?@3EB3L0cch]0>1E@P3CC3T0c4Lh0=mIC@3AA3X0^CLY0<APB02gEch0cU]80=9<@03M
A3h0hT]40<=5=P30D3`0c5M50<U;?03GBT00fD]10<e8=`3FF480bd`i0<=5;`3@Cc`0eeA00<a7=P3;
AS<0b4Dc0=MD@03HD400ie]<0>9FA@3<@c<0f4ll0<a2:03VFSl0gU8g0<<k8@3FE3`0eE0m0=Q9@@37
@ch0]Di50;iME02d@cl0deQC0=EGB`3;B3H0e4Td0=I9=@3HBSh0aTm908<l>01H>SX0@DE>01`0oooo
000K0?ooo`l0o_omKP3nool?0?koo@030?ooo`3oo_l0ooko0;L0ooko03T0oo_o0?ojoP3lool0m?oo
02m>B@0mBDD0HCLi0=9lO@3HBSh0ed`e0=Q<<@3LBS<0fD/g0<i??039DD40aTXn0>Y/H031AC/0c514
0=AEC02f>2`0ee]A0<I:?P3IFU40ce550<A8?P3?DdL0fEYA0<12=P3DED`0]SP/0;Pi<03PI5P0bU56
0<M=@037@S/0d4e30;e9?03<ETP0g5M>0<I@A02mBCX0bDU00<e:@03BET`0]T0d0<]ODP2mDD@0aE54
0=eOD`3CBT00eTHm0=m8?`3KACL0g4Pj0=]:>@3IBST00P3HBcT30=U:>P030=Q:?03HBSh0f4Xn03X0
f4Xn04@0ed/n0=I>@P3EDDD0aD<f0=UICP3@ET/0cUQ>0;M2>033CT@0aE170<aFC03;DDH0de=80>9P
D`2j=RX0fUQ;0<55>@3<ETX0b5M90;MKAP1g@Al0GcPA06/m6@2VGd<0bUA80=M>B02o@cT0`E=40;]P
B`2`Cc`0bd]20=a>BP3?B480_40d0<YJC039FTT0eE]@0<E2>03FCdT0dTm50<YDB03?EDX0cTi30;`a
;03HCdL0ce170<Q:?03MDdH0e4dj0<eE?@3<DSd0iUQ>0=0k=`3A?d80eEmO07Hb9`1c@S<0N3X_0:QA
BP2h=SH0jE=B0>9=AP3HAST0eD]00<5BA`1o?cH0E3`h03e8C380oooo3`3nooe^0?koo`l0o_om00<0
oooo0?ono`3oo_l0]`3oo_l0>@3onol0oo[n0?coo`3dool0;di903e9A@1Q=cT0dWam0<]>BP3HBSh0
f4`a0=a:<`3IBcL0cTll0<UA@@36BSh0jVaP0<55>`3<D4@0e5E<0;Hh;03GFe40aTXn0=UJD@3?DDD0
a4Pn0<mCA`3IFU40`48f0=AEC02f>2`0^3T`0>1TF03:DDH0ade00<M2>`3@CD<0_DTl0<aFB03:ACh0
g5M>0;e9>P39BD00cDY00=9FC02f@3@0bemB0;eAA035DD@0gEmC0==:@03FASd0gdPo0=]5=`3LB3X0
fdXi0=U:>@020=Q;>@<0fDXj00<0f4Xl0=Q:?P3HBSh0>P3HBSh0A03GBch0eTi20=EAA@35@cH0fEU>
0=1FB`3>F4h0]d8h0<=>A035D4L0]d8h0<aFC03CDdP0hV1C0;Xf:P3JF4/0`DDi0<aFBP38EdT0]e]6
07M17`1O>140JcdI0:IO@`3:E4P0edi80;m3>@31Dd@0^f1;0;1??03;Bd80g4i:0<m8@P2l@3@0bUY<
0<UJB@3EFe00aD8h0=I?B@3BCdD0bUA80<1??`3?EDX0_34/0=Q?A`3?D4L0b4Xl0=eCAP3DCCX0cEDm
0<aB?@3VF4h0d3/g0=4o@P3EGel0MS8W07=2<`1h>Rl0Z55:0;Pf=P3YDe80hTe60=Q6>@3EBd00`E97
07lo=P1D?3P0?DQ<703oool001/0oooo01D0ooom0?koo@3oood0o_om0?ooo@3nood0ooom0?koo@3o
ood0o_om0?ooo@3nood0ooom0?koo@3oood0o_om0?ooo`3nool0oooo0?koo`3oool00P3nool07@3o
ool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3n
ool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0080o_oo
01d0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3o
ool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`02
0?koo`0M0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3n
ool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3o
ool00P3nool05P3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo@3nood0ooom0?koo@3o
ood0o_om0?ooo@3nood0ooom0?koo@3oood0o_om0?ooo@3nood20?oooKX0ooko03P0oocm0?ojnP3l
ool0m?oo02m>B@0mBDD0H3Pi0=5lO`3DC400dThi0=A>=@3IBST0ed/l0<]?@`34DTL0bEQ@0?o6`@39
DTh0`D]70<=FC`3ogmP0aTm;0<YCC`2oDT/0om[C0?oLf03odll0`4m90=5RF`2e@Sd0ef1L0?oEdP3o
g=P0omG=0;e>A`3TGf00eEED0;A=A03ohMP0`Clo0<]SFP3oh=H0dU]G0<a@CP3oeLl0on7H0?oLd@3o
g]80_5140<==@`3:Acl0hUE>0=Y7?`3PC480g4Pn0=a8?080fdTl00D0g4Pn0=i7?P3OASh0gdHn0=]8
@00l0=Q:@0140=E;@@3PG5L0^d0i0<QECP1@0000E00005P0003BIV<0_UMB0<5JE@32C4X0d5UE0;I5
?@1A0000hfQQ0;dn>034BD80]TXm0<=bG@1R<A00VXmR09ROJ`23QeD0JU<Y0:ED?`38F4`0aTe50<EG
BP2bHD`0YU@n0<=>A@3CCd/0d4i<0=USG`1:0000@`0004l0003>DU00`S`m0=]NG01>0000_5A;0<UC
C`3FD540bTE605d0002eBCl0d4e50<a7?P34C3h0_T@g0<m5@P3^J6L0_U1?07DR7P3j`k`0h;Z_0?K@
a@1Z:b@0e6=U0=54BP3==3H0ie9<0=A;@@2nE4L0O40f054n=`0jBTXb0?ooo`0G0?ooo@3nood0ooom
0?koo@3oood0o_om0?ooo@3nood0ooom0?koo@3oood0o_om0?ooo@3nood0ooom0?koo@3oool0o_oo
0?ooo`3nool0oooo0?koo`3oool00P3nool07@3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo
0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo
0?koo`3oool0o_oo0?ooo`3nool0oooo0080o_oo01d0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo
0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo
0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`020?koo`0M0?ooo`3nool0oooo0?koo`3oool0o_oo
0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool0o_oo0?ooo`3nool0oooo
0?koo`3oool0o_oo0?ooo`3nool0oooo0?koo`3oool00P3nool0503oool0o_oo0?ooo`3nool0oooo
0?koo`3oood0o_om0?ooo@3nood0ooom0?koo@3oood0o_om0?ooo@3nood0ooom0?koo@3oood0o_om
0P3ooofj0?ono`0h0?olo@3on_X0o?oo0?Coo`0_CTT0?DU5060h>@3AO7l0bDm<0=A<@03DCSD0fDXi
0=M;?03;Cd<0a5970<UHD03oa/40bE9>0<5;A`33ETl0omoH0<I?B`3:Ddl0_e9;0?oJd`3og=P0om??
0<1?B@3AHU/0]D8m0=MPG03oeM80omcH0?oEc@2mCTL0i5mP0=EEE02dCD@0on7H0=ABDP31?cl0on3F
0=9KE`3<D4h0omG?0?oQf03og=40omkB0;a@A033CD<0bTLo0>9ECP3JAcl0h4a20=a8?P3LB3`20=]9
?0050=a8?P3NAch0gdHn0=m6?P3KB400?03HBT00A03EBd40h5aG0;]0>@38EDh0D00005@0001H0000
dVIS0;iGDP31FUD0C@000<9<BP2fACd0D@000>=XH@2m?SP0a4U20;I:?@33LUd0HS4@09Z?HP2HWf/0
PhME06YC:@2UE3l0b5Q<0<I=A@35EdX0/V5<0:ID?P33CTD0ddm;0=1>C03IHel0BP0004<0001?0000
cU9@0<8l?@3KGU`0CP000;mOD`2lE4/0eU1A0<Y5AP1M0000]DTo0=1=A@3<Ach0a4`n0;i4=`3?AD80
kVQW0;i@C`1e8Qh0n/>l0>2j[`3fd<D0JR/T0=ASI@3AA4X0cC@f0>MBC03DBd40_UA707a0=P1A?SL0
>TY:703oool001/0oooo4P3oood00`3oo_l0ooom0?ono`020?ooo@0M0?ono`3oood0ooko0?ooo@3o
o_l0ooom0?ono`3oood0ooko0?ooo@3oo_l0ooom0?ono`3oood0ooko0?ooo@3oo_l0ooom0?ono`3o
ood0ooko0?ooo@3oo_l0ooom0?ono`3oood0ooko0?ooo@3oo_l00P3oood07@3oo_l0ooom0?ono`3o
ood0ooko0?ooo@3oo_l0ooom0?ono`3oood0ooko0?ooo@3oo_l0ooom0?ono`3oood0ooko0?ooo@3o
o_l0ooom0?ono`3oood0ooko0?ooo@3oo_l0ooom0?ono`3oood0ooko0080ooom01d0ooko0?ooo@3o
o_l0ooom0?ono`3oood0ooko0?ooo@3oo_l0ooom0?ono`3oood0ooko0?ooo@3oo_l0ooom0?ono`3o
ood0ooko0?ooo@3oo_l0ooom0?ono`3oood0ooko0?ooo@3oo_l0ooom0?ono`020?ooo@070?ono`3o
ood0ooko0?ooo@3oo_l0ooom0?ono`0A0?oooKT0ooko0400ookm0?omn`3onoP0nooo0?Coo`0_CTP0
?DY3060h>@3?OGl0dTa10<i@>P3ACcT0ed/l0=E;@03;CdL0`U=<0;UCCP3oh]d0aUYH0;M>B`3og]H0
onCM0<MGEP2lCTd0onGM0;aSF`2nDU00cV1O0?oDcP30He`0_eaG0?oHeP3=Fe/0`5AB0;AGD03oh]d0
[C0d0<]CE@2eHEL0on7G0<Q=D03ohMP0omoD0;Y>C033DE40[4U40<1WG`33KF00/e]=0?oRe@32DdP0
cU=;0=E@B@3FC480eDLm0=U9@03IBCh0fdPn0=a8?P3NAd00gdI00>94@@3PAD40fDU1?03GBT40A03B
BdD0a4U40<1@C01A0000/U==0<]JG02hAdT0@`000:A<B02aFED0^dY>0;e<CP130000C@000;Y:B03A
EED0ge]I0;YBA@1>9`H0WZEb0=7^]P3Jol@0NIaR08^EH@1]ARD0[5i80<IGCP36E4X0]EU:0:aE@P2n
ET/0`Tm:0;Y2@`1<0000XE=70;5WFP2dDdd0G`000<U;C`2nBT/0?00009Ho=P31FEH0bTeA0<aAE012
0000^F5G0<eJE@3FDU00dDE40>5IF@31BdL0Ye=805`l9`21IeH0UemN09mQI03jc//0k[ni07D^:02k
De80cci30>E;C@3BC4<0^eE607Y2=@1>@3L0=d]:<P3ooolB0?ooo@050?ono`3oood0ooko0?ooo@3o
o_l00P3oood07@3oo_l0ooom0?ono`3oood0ooko0?ooo@3oo_l0ooom0?ono`3oood0ooko0?ooo@3o
o_l0ooom0?ono`3oood0ooko0?ooo@3oo_l0ooom0?ono`3oood0ooko0?ooo@3oo_l0ooom0?ono`3o
ood0ooko0080ooom01d0ooko0?ooo@3oo_l0ooom0?ono`3oood0ooko0?ooo@3oo_l0ooom0?ono`3o
ood0ooko0?ooo@3oo_l0ooom0?ono`3oood0ooko0?ooo@3oo_l0ooom0?ono`3oood0ooko0?ooo@3o
o_l0ooom0?ono`020?ooo@0M0?ono`3oood0ooko0?ooo@3oo_l0ooom0?ono`3oood0ooko0?ooo@3o
o_l0ooom0?ono`3oood0ooko0?ooo@3oo_l0ooom0?ono`3oood0ooko0?ooo@3oo_l0ooom0?ono`3o
ood0ooko0?ooo@3oo_l00P3oood01@3oo_l0ooom0?ono`3oood0ooko0140ooom^@3oo_l0@03oo_d0
oogk0?okn03kool0m?oo02m>B00mBT<0H3Pi0<mmO`37Cdh0dTa10=5?>@3GBc`0eD]00<]?A`32Dd`0
^E=>0?oRg@36FUP0]di;0?oNeP3oi=d0aeMF0;a>C@3oiMd0_6=K0;iBD03>H5l0omC>0<1SG02oG5L0
omSF0<eKF`30E580]5M@0?oRg@2]<3@0be=E0;EQE`3ohML0aDY=0<Q=D03ogm@0^Ti<0<=AD@2/BD@0
`6MO0<=]H02cFdd0on;E0<9CB03>Dd/0eE190=I<@P3EAcd0fDU00=U9?P3KB3h0g4Pn0=i7@03OAT00
hTA10>15@@3IBD4l0=M:@@140=9;A@34BD@0`51<0540002bDdd0beYL0;Q7B@130000Y4a80;5IE@14
0000^dY>04<0001=0000^TY80=5EE@3OFeT0^U9504hW1P2NYG80dNjf0=[oa01iW680RiEQ06e69@2/
GTP0aUM>0<IDBP2eFDX0[5E20;iFB`32CdX0^T9304`0002QDdL0/FMJ0;ACC@1O0000bD]?0;i:B`0l
0000Y5Y=09Ho=P3:CE40c55D0480002iHEL0cEYE0=IBD03AAD@0hEUI0<5;A`2WDdP0G3`W085WEP2G
Geh0Wf5T0?[>b`3^_kT0MBhX0;]CDP3??T<0iD]=0=9<@`2kEDH0NT8e04i0=`0gBdXL0?ooo`006`3o
oon<0?oooKT0ooko03L0ookm0?onnP3onoP0o?oo0?Coo`0`CDP0?dQ3064g>@3AO7l0dTa10<i@>P3A
CcT0f4Xl0=Q:@03@C4L0a55<0;eLE@3oh=P0]Dm=0?oSg@2aGUH0on7G0;Q>CP2gCd`0onSO0:ADB@2m
EeD0]De:0?oVg`2[FDh0ZTe80?oRg@2lD500WCDb0;YSG03ofm@0dUUN0<mKG02@@cT0onWM0?oBd`2f
J5h0on_M0;iJF034FeP0_65L0?oHc@3ofLX0onSF0<IYF02nEdP0_TXm0<Y<@03FD4D0fe560080ed/n
00L0f4Xn0=U9?P3LAd00gTM00>94@@3OAT40f4Y003`0e4a004@0d4e30<QAB`34GEP0?P000;AME031
EeL0aEQK03l0002mKFH0[eiJ0==VJ@1:0000]5eD04<0002oF5<0c5AC0<Y2@P32F4/0Ke4[0=[]]P3=
mkP0`OFc0<Wj^@2;X6P0FCTC0:=H@@37ED/0adi60;ADA02_ET@0`E]=0;m@A`3EHF40B@000:]UF@2W
IED0]U]F04`0003AEU/0`E=B03D0001:0000/UE>0;]4B03BH600>`0003L000180000^T0m0>ACEP3D
ADL0`E1:0:eXF01:@B@0OWYQ09aYIP2<CU40SF]R0>73^01_?S00^65J0>1DE`3M?T80e4]30;aDA`1k
@CD0D3lg03Q;BC80ooooS03ooofi0?ono`0g0?ono@3oo_X0oo_h0?coo`3dool0<4e803m8@`1Q=cT0
dGao0<M?CP3BC440dDli0=Q:?03HBT00d4a70<AAC02mG5D0on3H0;E?C@3ohmd0/EiF0?oQe`2hCTh0
]dm<0?oXg`2TE4T0_EME0;E=BP3oi]l0ZeU>0:Y=B03oh]d0_51@09de<P2jHe`0om_D0=9IGP3?Fe`0
T4<i0?oYg@3;EeX0om;C0?o[g@2nFUP0a5]H0;aQG03of<d0omW:0?oXeP36JEP0_UM80;i:?@3:C400
eU150=]AAP020=M;?P070=Q:?P3IBCh0g4M00=i7@03RA440gdI10=Q:@00l0=A<@0140=1=@`38DD/0
a5eH03h0002dGE@0`EMG0<EHF`0o0000_FeV0:mNFP0o0000dfIY0;AME0130000_eQC0<aDD`3:@T80
`UQ;06mA:`3JkKH0cONh0<7e/`39n[T0Rj1X05Ti4`2SF440aeE;0<M>AP2dE4@0[eI40<5KC@2oD4L0
eF5Q04T0002[IET0YfEE0;IKEP1<0000dEIK0<5CDP0e0000>00004X0002kA4P0dV1P03/0000g0000
B0000;Y0?@3TDeH0e4E70<5@BP2]J5P0BT4T07ijH@2LJFH0S4iA08e[HP3Q`kP0Kch`0;QQFP3PE5L0
gCi20=A;@`2lE4L0Nd4e050o=`0hBdTL0?ooo`006`3ooon<0?oooKT0ooko03L0ookm0?onn`3onoX0
o?oo0?Ooo`0cC4P0@TM306@f>03DNgd0e4a00=5?=`3DCSD0gTPg0=m7>P3HBD40bdm70;ABA@3oi]P0
om_B0;5CA`2hIUP0onSH0:<n=P3>K640om[<0;QWEP37IUd0]eE:0?oLc`2bGdl0^V1E0?oKd035FU@0
df]R0:iDB@3ofll0`D]90;m>B02_H540onOF0<AECP2VFDT0on_H0:0o=P33G5<0onKJ0:EFA@2gJE<0
_FQC09Di9035GT/0bEI40<A9>@3MFd/0aT4`0080e4dj00L0e4`l0=E<?03HBSh0fDTn0=i7@03KB3h0
eD`l03`0dTdj04@0cE0n0;]:?031Fdl0?`000;5IB`2lEDh0_EIA0400002bGU<0/EeC04T0003<IEh0
]Ee?03l0002kEDT0_TU00=]FC`2_@2l0LCTF0>WO[03Gm;@0e?nl0=;k]`2=UUd0ND4N0;UD@03<C440
bTa00;MG@@2`ESh0aUM60<U@A`39E4d0B0000:UPC`2UHD`0/UQ=04X00039EU<0]4a303X0002^HU80
^5mA0<MGD`2aASh0A0000:QQC@2lIE@0`UQ;0=IBC@36?3T0ce=;0:mCA01R?B80NFE:08MPD@2ELF<0
RgmY0>_K`P1O<Qd0Xd/o0=M7AP3U@T<0edY30<5BB@1o?cH0EC`g03i8BC80ooooS03ooofi0?ono`0g
0?ono@3oo_/0oo_j0?coo`3gool0<da80497@`1T=SP0e7]m0<U?C03DC400e4he0=i8=`3OAcX0f4U1
0<]?A`2dDTD0onKH0?oKdP2aDdL0^6IH0?oXf02S?SH0cVaQ0?oJc02hIeH0afIM0;MEBP3og<l0/Um?
0;YPE@3ofm00aEYD0==[HP2^E4T0om_?0<5;B@2oCTP0[f1A0?oWeP3of]H0a5E>0?o[f02P?cH0`eaC
0?oVfP2UETD0]fUC0;eXD`2E>B@0aEi;0<UFA034BCT0gE];0<I1<0020=A=>P070=A<?03EC3`0f4Xn
0=U9?P3NAd00fdPn0=E<?00l0=9=>P140<e@?P2kBS`0`E]?03l0002aFD/0_5E>0;eFD@100000/UiC
0;5MD`100000B@000;EMC`0o0000^eE90;i9@03KETl0[d0_074i5P3Ygj`0eoBd0=Co_03BnkL0SIIM
07U17P2iE400c4a10<Y<@02gEd40/5Hn0<IGAP39D4L0bEA=04P0002YH4l0YF5<0;9HC@1:0000bEIC
0;A<@`0j0000S4/e0:iRDP37Ee<0/DHn04@0002XHDd0_6ED0<9HB`3FDTd0aS`i0<mCB`2_Dd@0HSdR
07UUBP27H540UG5S08]oJ@3[fl80Gc8M0:=;?`3GAdH0iD930=M:@`31DTT0Oclf05Dl=`0nB4TL0?oo
o`006`3ooon<0?oooK/0ooko03D0oO_l0?koo`3hool0=TY904E5A@1W=CP0eWYm0=E;?P3BCSD0edd`
0>97<@3UACD0gdLl0=9<@033ED@0on?@0;mIBP2lEdD0YTLe0?oTd@35GTl0]4dl0<5RD03of/H0omg>
0?oQd030Gdh0]UE20;5=?@3ohM40_Ta10<IEA`2kE4D0on7A0<U>AP37DDD0/5=10?oVd@3AGE00/UM4
0?oMaP3<IEH0^Dlo0:a=>`3oi]40onK>0?oTb`3ohl`0b5Q20<Q?>P3<BcH0e4ll0=UB?P020=A==`80
e4di00D0eD`j0=Q;>P3KBC`0fDXj0=M<>@0l0=A==`0]0=1?>P3:ED<0_U0o0<5JA`1C0000C@0005D0
002jE4H0]UE50;eHC02nDTH0]d/n0<9MB`1B0000]dTh0=EMC@3>B3`0dEI60;MPA01N;`D0m?:i0=WY
ZP2EWf80GD<B0:aB=`3DEDH0dTPm0=5=@032FD<0]U0i0<]@@03CDD@0ade20<1B@`180000?`000580
0036F4T0`de30<EGB0110000?`0004H00030D4@0aEM80080@00001D0A00004`0003<DD80f5A70===
@P36D480]5m;07Dk8`27GdH0R6iC07UZB`14:@`0]WEO0<ANC`3A@CP0iDQ30=Q9@`33D4/0QC/h05/i
>014ADT0<P3ooon<0?oooK/0ooko03D0oO_l0?koo`3hool0=TY904E5A@1W=CP0eWYm0<]>BP3EBch0
edd`0>97<@3UACD0gdLl0=9<@033ED@0on?@0;mIBP2lEdD0YTLe0?oTd@35GTl0]4dl0<5RD03of/H0
omg>0?oQd030Gdh0]UE20;5=?@3ohM40_Ta10<IEA`2kE4D0on7A0<U>AP37DDD0/5=10?oVd@2oBT00
dEe@0?oMaP3<IEH0^Dlo0:a=>`3oi]40onK>0?oTb`3ohl`0b5Q20<Q?>P3<BcH0e4ll0=UB?P020=A=
=`80e4di00D0eD`j0=Q;>P3KBC`0fDXj0=M<>@0l0=A==`0]0=1?>P3:ED<0_U0o0<5JA`1C0000C@00
05D0002jE4H0]UE50;eHC0190000_U960<9MB`1B0000]dTh0=EMC@3>B3`0dEI60;MPA01N;`D0m?:i
0=WYZP2EWf80GD<B0:aB=`3DEDH0dTPm0=5=@032FD<0]U0i0<]@@03CDD@0ade20<1B@`180000?`00
05800036F4T0`de30<EGB0110000@00003l00030D4@0aEM80080@00001D0A00004`0003<DD80f5A7
0===@P36D480]5m;07Dk8`27GdH0R6iC07UZB`14:@`0]WEO0<ANC`3A@CP0iDQ30=Q9@`33D4/0QC/h
05/i>014ADT0703oool001/0oooo0P3oo_l00`3no?d0nOOh0?cjn`020?ono`030?cjn`3oo_l0ooko
00H0ookoK03oood;0?ono`050?klo@3ln_/0o?[k0?omoP3oo_l0A@3no_l70?ooo`030?kno`3oool0
o_ko00@0oooo00<0o_ko0?ooo`3no_l0H`3no_l30?omo`0[0?Kfo`3iool0=TE:04M2AP1R:c40eWQi
0=M;?03DCS40f4d/0>E7;P3YA340iDDe0=a9>@3@Cc`0bE8l0<MB?P37Dc`0be0n0<YA?036Dch0aU@l
0<]@?P3;DC`0ae8n0<ID?03:DCh0bU4l0<UB?P3;DC`0dDdn0=9=?03@CSh0d4ll0=A<?P3BCC`0bU4n
0<YA?03>Cc`0ae8n0<AD?03:DCh0bU4l0<IC?P020<AD?P090<IC?P3;DC`0d4lj0=E<>@3IBcL0fdXg
0=]:=@3HC3D0ed`e0080eDde00D0ed`g0=Q;>@3IBSX0fdXi0=]:=@0l0=];<`070=M<=@3ACcT0cU0j
0=5>>P3@Cc`0bU4n0<UA@0020<]@@00O0<e?@@39DD00bU4n0=1??03ACSX0cU0j0=5>>P3?@c@0f4lo
0=IIA@2cE3H0MDDG05/j1`1gAaT0Z5Pe0=5<>`3OAC/0fTPk0=5<>`38DC/0bE0k0=A;>`3GBC/0dTdl
0<i??039DSh0ae<l0<YA?P3=D3`0cTln0<]A?0020<AD?P060<MC?03:DCh0bE8l0<=E?P33EC`0ae<l
0P39DSX04P3>D3T0fdXi0=m7>P3LAd00ae5306dd5`1O@Ad0LdXZ09MF>P2mE3l0cdhk0=Y<>03PCch0
fT]50<]@DP2<?3d0HSPl04Q1BC80oooo0P3oo_l00`3no?d0nOOh0?cjn`020?ono`030?cjn`3oo_l0
ooko00H0ookoK03oood;0?ono`050?klo@3ln_/0o?[k0?omoP3oo_l0AP3no_l60?ooo`030?kno`3o
ool0o_ko00@0oooo00<0o_ko0?ooo`3no_l0H`3no_l30?omo`0[0?Kfo`3iool0=TE:04M2AP1R:c40
eWQi0<e>B03GBc`0f4d/0>E7;P3YA340iDDe0=a9>@3@Cc`0bE8l0<MB?P37Dc`0be0n0<YA?036Dch0
aU@l0<]@?P3;DC`0ae8n0<ID?03:DCh0bU4l0<UB?P3;DC`0dDdn0=9=?03@CSh0d4ll0=A<?P3BCC`0
bU4n0<YA?03@CSh0cTll0<AD?03:DCh0bU4l0<IC?P020<AD?P090<IC?P3;DC`0d4lj0=E<>@3IBcL0
fdXg0=]:=@3HC3D0ed`e0080eDde00D0ed`g0=Q;>@3IBSX0fdXi0=]:=@0l0=];<`070=M<=@3ACcT0
cU0j0=5>>P3@Cc`0bU4n0<UA@0020<]@@00W0<e?@@3;D400bE500=1??03ACSX0cU0j0=5>>P3?@c@0
f4lo0=IIA@2cE3H0MDDG05/j1`1gAaT0Z5Pe0=5<>`3OAC/0fTPk0=5<>`38DC/0bE0k0=A;>`3GBC/0
dTdl0<i??039DSh0ae<l0<YA?P3=D3`0cTln0<]A?034E3h0`eDl0<AD?P3:DCh0bE8l0<=E?P33EC`0
ae<l0080bE8j0180cU0i0=]:>@3OAcX0g4M00<MA@`1]=1L0Gd4M07=::P2GESX0_E@o0<m>>`3JC3P0
h4ln0=Y;A@3;D580S3`m068h?018@DTL0?ooo`006`3oool05@3ln_d0oOgm0?ono`3oool0ooko0?oo
o`3oo_l0oooo0?klo`3moOd0o_co0?gmo@3no?l0oOgm0?klo`3moOd0o_cm0?gmn`3no?d0oOgk0?kl
o@020?gmn`0M0?klo@3moO/0o_cm0?gmn`3no?d0oOgk0?klo@3moO/0o_cm0?gmn`3no?d0oOgk0?kl
o@3moO/0o_cm0?gmn`3no?d0oOgk0?klo@3moO/0o_cm0?gmn`3no?d0oOgk0?klo@3moO/0o_cm0?gm
n`3no?d00P3moO/07@3no?d0oOgk0?klo@3moO/0o_cm0?gmn`3no?d0oOgk0?klo@3moO/0o_cm0?gm
n`3no?d0oOgk0?klo@3moO/0o_cm0?gmn`3no?d0oOgk0?klo@3moO/0o_cm0?gmn`3no?d0oOgk0?kl
o@3moO/0o_cm0080oOgk01d0o_cm0?gmn`3no?d0oOgk0?klo@3moO/0o_cm0?gmn`3no?d0oOgk0?kl
o@3moO/0o_cm0?gmn`3no?d0oOgk0?klo@3moO/0o_cm0?gmn`3no?d0oOgk0?klo@3moO/0o_cm0?gm
n`3no?d0oOgk0?klo@020?gmn`0G0?klo@3moO/0o_cm0?gmn`3no?d0oOgk0?klo@3moOd0o_cm0?gm
o@3no?l0oOgm0?klo`3moOd0o_co0?gmo@3knO`0o?cl0?ono`3oool0ooko0?ooo`3oo_l00P3oool0
1@3nool0ooko0?koo`3oo_l0o_oo0080ooko01d0o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo0?on
o`3nool0ooko0?koo`3oo_l0o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo0?ono`3nool0ooko0?ko
o`3oo_l0o_oo0?ono`3nool0ooko0?koo`020?ono`0l0?koo`3oo_l0o_oo0?ono`3nool0ooko0?ko
o`3oo_l0o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo0?on
o`3nool0ooko0?koo`3oo_l0o_oo0?ono`3nool0ooko0?glo`3loOl0oOco0?_loP3kn_l0o?go0?on
o`3nool0ooko0?gno`3kn_l0nocn0?cko`3jnod0o?_o0?gno`3oo_l0o_oo0?ono`3nool0ooko0?ko
o`3oo_l0o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo0P3oo_l07P3nool0ooko0?koo`3oo_l0o_oo
0?ono`3nool0ooko0?koo`3oo_l0o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo0?ono`3nool0ooko
0?koo`3oo_l0o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo0?ono`80o_oo01d0ooko0?koo`3oo_l0
o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo0?ono`3nool0
ooko0?koo`3oo_l0o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo0?ono`020?koo`0D0?ono`3nool0
ooko0?koo`3oo_l0o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo0?ono`3nool0ooko0?koo`3oo_l0
o_oo0?ono`3nool20?ono`80oogo01<0o?[o0?Slo`0f@d/0BT=:06Td?03WRhh0e54o0=5D=03EDc40
hd`a0>U8=03UBCX0hD/l0=]>?@3ED3d0dE<m0==B?@3KCSd0fThm0080d5<m0P3KCSd0203ADcd0d5<m
0=Q??@3JCSd0eE0m0=M@?@3LCCd0gd/m0P3NC3d20=a=?@050=]>?@3JCSd0f4lm0=M@?@3ED3d00`3D
DCd04P3CDSd0dE910==A@@3GCcl0fdhm0=m;?@3RBS`0hT/j0>5;>P3LCSX0fTlj0=Q@>P3GD3X0ee0m
0=Q??@3KCCl0g4dm0=m<>S`0gd`h0240gTdh0=Q@>P3JCcX0hD/l0=m<?03DDCd0dE8o0=Q>@@3KCD40
g4a10=5B?`3DDCd0gd`l0>5;>P3JCcX0f4ll0=U=?P3HBS`0ed/n0<]B?@2/G3/0Xe/e0;QI?@3CFD@0
iDQ10>Q7?`3JCT40dE8o0=5B@@3CDSl0f4i10=Y>?`3JCSd0103HCcd20=M@?@030=E@?@3DDCd0e54m
00<0de8m01L0dE<m0==B?@3DDCd0e54m0<iD?03CDcX0gTdj0>U7?03c@Cl0hDY30:eL@@2LHD40[Ee6
0<9KB03DED@0ed`i0==;<@3DCCT0b3hk0;a5B@23=3X0Gc@m04doCP0b0?ooo`0G0?cjo@3moOd0ooko
0?ooo`3oo_l0oooo0?ono`3oool0o_co0?gmo@3no?l0oOgm0?klo`3moOd0o_co0?gmo@3no?d0oOgk
0?klo@3moO/0o_cm0?gmn`3no?d00P3moO/07@3no?d0oOgk0?klo@3moO/0o_cm0?gmn`3no?d0oOgk
0?klo@3moO/0o_cm0?gmn`3no?d0oOgk0?klo@3moO/0o_cm0?gmn`3no?d0oOgk0?klo@3moO/0o_cm
0?gmn`3no?d0oOgk0?klo@3moO/0o_cm0080oOgk01d0o_cm0?gmn`3no?d0oOgk0?klo@3moO/0o_cm
0?gmn`3no?d0oOgk0?klo@3moO/0o_cm0?gmn`3no?d0oOgk0?klo@3moO/0o_cm0?gmn`3no?d0oOgk
0?klo@3moO/0o_cm0?gmn`3no?d0oOgk0?klo@020?gmn`0M0?klo@3moO/0o_cm0?gmn`3no?d0oOgk
0?klo@3moO/0o_cm0?gmn`3no?d0oOgk0?klo@3moO/0o_cm0?gmn`3no?d0oOgk0?klo@3moO/0o_cm
0?gmn`3no?d0oOgk0?klo@3moO/0o_cm0?gmn`3no?d00P3moO/05@3no?d0oOgk0?klo@3moO/0o_cm
0?gmo@3no?d0oOgm0?klo`3moOd0o_co0?gmo@3no?l0oOgm0?_io03lo?`0ooko0?ooo`3oo_l0oooo
0?ono`020?ooo`070?koo`3oo_l0o_oo0?ono`3nool0ooko0?koo`020?ono`0M0?koo`3oo_l0o_oo
0?ono`3nool0ooko0?koo`3oo_l0o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo0?ono`3nool0ooko
0?koo`3oo_l0o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo0?ono`3nool00P3oo_l07@3nool0ooko
0?koo`3oo_l0o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo
0?ono`3nool0ooko0?koo`3oo_l0o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo0080oOco01d0nocn
0?_jo`3loOl0ooko0?koo`3oo_l0oOko0?_jo`3ko?h0o?_o0?[ko@3lnol0oOko0?ono`3nool0ooko
0?koo`3oo_l0o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo0?ono`3nool0ooko0?koo`020?ono`0N
0?koo`3oo_l0o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo
0?ono`3nool0ooko0?koo`3oo_l0o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo0?ono`3nool0ooko
0P3nool07@3oo_l0o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo0?ono`3nool0ooko0?koo`3oo_l0
o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo0?ono`3nool0
ooko0080o_oo0180ooko0?koo`3oo_l0o_oo0?ono`3nool0ooko0?koo`3oo_l0o_oo0?ono`3nool0
ooko0?koo`3oo_l0o_oo0?ono`3nool20?ono`80oogo01<0o?[o0?Slo`0f@d/0BT=:06Td?03WRhh0
c59=0=AA?`3EDc40hd`a0>U8=03UBCX0hD/l0=]>?@3ED3d0dE<m0==B?@3KCSd0fThm0080d5<m0P3K
CSd0203ADcd0d5<m0=Q??@3JCSd0eE0m0=M@?@3LCCd0gd/m0P3NC3d20=a=?@050=]>?@3JCSd0fThm
0=Q??@3ED3d00`3DDCd04P3CDSd0dE910==A@@3GCcl0fdhm0=m;?@3RBS`0hT/j0>5;>P3LCSX0fTlj
0=Q@>P3GD3X0ee0m0=Q??@3KCCl0g4dm0=m<>S`0gd`h0240gTdh0=Q@>P3JCcX0hD/l0=m<?03DDCd0
dE8o0=Q>@@3KCD40g4a10=Q??`3ADSl0gd`l0>5;>P3JCcX0f4ll0=U=?P3HBS`0ed/n0<]B?@2/G3/0
Xe/e0;QI?@3CFD@0iDQ10>Q7?`3JCT40dE8o0=5B@@3CDSl0f4i10=Y>?`3JCSd0103HCcd20=M@?@04
0=E@?@3DDCd0e54m0=AA?@80de8m01L0dE<m0==B?@3DDCd0e54m0<iD?03CDcX0gTdj0>U7?03c@Cl0
hDY30:eL@@2LHD40[Ee60<9KB03DED@0ed`i0==;<@3DCCT0b3hk0;a5B@23=3X0Gc@m04doCP0L0?oo
o`006`3oool05@3;c=40a<O<0<G6b`38bm00c<gB0<W<d@3>cm@0d]GJ0<O8c@35b<d0alS=0<G8c@37
b<d0aLS=0<O8c@35bL`0alS<0<G9bP37b<`0aLW:0<O8c0020<G9bP0M0<O8c035bLX0alS<0<G9bP37
b<`0aLW:0<O8c035bLX0alS<0<G9bP37b<`0aLW:0<O8c035bLX0alS<0<G9bP37b<`0aLW:0<O8c035
bLX0alS<0<G9bP37b<`0aLW:0<O8c035bLX0alS<0<G9bP37b<`00P35bLX07@37b<`0aLW:0<O8c035
bLX0alS<0<G9bP37b<`0aLW:0<O8c035bLX0alS<0<G9bP37b<`0aLW:0<O8c035bLX0alS<0<G9bP37
b<`0aLW:0<O8c035bLX0alS<0<G9bP37b<`0aLW:0<O8c035bLX0alS<0080aLW:01d0alS<0<G9bP37
b<`0aLW:0<O8c035bLX0alS<0<G9bP37b<`0aLW:0<O8c035bLX0alS<0<G9bP37b<`0aLW:0<O8c035
bLX0alS<0<G9bP37b<`0aLW:0<O8c035bLX0alS<0<G9bP37b<`0aLW:0<O8c0020<G9bP0I0<O8c035
bLX0alS<0<G9bP37b<`0aLW:0<O8c035bL`0alS<0<G8c@37b<d0aLS=0<O8c@35b<d0alS=0<G8c@3D
eMX0c]7F0<c=dP38bm00blcA0<[=dP3<cM80bLcA0<S;dP140<O<dP030<;7c@35b]00bLkD0080bm3F
00/0b<gC0<G:d033b<h0aL[@0<_@eP3=d]P0b<gC0<K;d@38cM<0a/_A0<76c01T0<O<dP0N0<S;dP3=
c=@0cL_H0=?BhP32b=P0<41=04E7D`1W?T`0ehnJ0;UIB`2cGD80]Udo0<=F@P37DdH0aE9=0<MAC@3>
CdT0cTm80<YAB03;D4P0eD]80==<B037DTP0b5980=E;B03FBdP0bU580<QBB03BCDP0dda80P3>CdP0
103BCDP0dda80==<B03CC4P40=9=B00H0<m>B03ACDP0cdi80<i?B03<D4P0cTm80<a?B@3:D4d0bdm?
0<i>C`3AC4d0eD];0=E;B@3BC4T0cdi90<]@B@38DDT0a5=;0<=DB`33E4d0a5=?0<EAD@38D4l0be1;
?03<CdT08@3<D4P0c5160<m?A03IBTH0eT]60<YAB@38DDT0dDe;0=E;B`3FBT/0b5590<YAB03FBdP0
fDY60<m?A03:DDH0a55:0<AACP3:D4l0aE9?0;EGC@2eDdX0aDU90=54BP3JBE00d4i@0;]ID02dG500
_EQ@0<5FD032EE00aU=>0<]@B@040<m>B0<0cTm80P3?CTP01@3>CdP0c5180<a@B03>CdP0c4m90080
be1;01<0cdi90<i?AP38DTH0c5160=Y8B03IB4/0aDe>0<5=CP3>Adh0cTM=0<E>B032DTH0`eA10<AF
A`2iDE00YTmG06Xb?@1;;3`0@CU@0380oooo01L0blcA0<C7c035a//0b<_@0<c=dP39c=40c/oD0=;E
fP37b<d0aLS=0<O8c@35b<d0alS=0<G8c@37b<d0aLW<0<O8c035bLX0alS<0<G9bP37b<`0aLW:0<O8
c0020<G9bP0M0<O8c035bLX0alS<0<G9bP37b<`0aLW:0<O8c035bLX0alS<0<G9bP37b<`0aLW:0<O8
c035bLX0alS<0<G9bP37b<`0aLW:0<O8c035bLX0alS<0<G9bP37b<`0aLW:0<O8c035bLX0alS<0<G9
bP37b<`00P35bLX07@37b<`0aLW:0<O8c035bLX0alS<0<G9bP37b<`0aLW:0<O8c035bLX0alS<0<G9
bP37b<`0aLW:0<O8c035bLX0alS<0<G9bP37b<`0aLW:0<O8c035bLX0alS<0<G9bP37b<`0aLW:0<O8
c035bLX0alS<0080aLW:01d0alS<0<G9bP37b<`0aLW:0<O8c035bLX0alS<0<G9bP37b<`0aLW:0<O8
c035bLX0alS<0<G9bP37b<`0aLW:0<O8c035bLX0alS<0<G9bP37b<`0aLW:0<O8c035bLX0alS<0<G9
bP37b<`0aLW:0<O8c0020<G9bP0G0<O8c035bLX0alS<0<G9bP37b<`0aLW<0<O8c035b<d0alS=0<G8
c@37b<d0aLS=0<O8c@35b<d0e=GJ0<kAeP3<cM80b<_@0<_<d@3:cM80c<gB0<W<d@38bm80A@37c=80
3`32ald0bLkD0<_@eP3;d=H0b<gC0<G:d033b<h0aL[@0<_@eP3=d]P0b<gC0<K;d@38cM<0a/_A0<76
c01T0<O<dP0N0<S;dP3=c=@0cL_H0=?BhP32b=P0<41=04E7D`1W?T`0ehnJ0;AIF02iFD/0]Udo0<=F
@P37DdH0aE9=0<MAC@3>CdT0cTm80<YAB03;D4P0eD]80==<B037DTP0b5980=E;B03FBdP0bU580<QB
B03BCDP0dda80P3>CdP0103BCDP0dda80==<B03CC4P40=9=B00H0=5=B03?CTP0cdi80<i?B03<D4P0
cTm80<a?B@3:D4d0bdm?0<i>C`3AC4d0eD];0=E;B@3BC4T0cdi90<]@B@38DDT0a5=;0<=DB`33E4d0
a5=?0<EAD@38D4l0be1;?03<CdT08@3<D4P0c5160<m?A03IBTH0eT]60<YAB@38DDT0dDe;0=E;B`3F
BT/0dDe;0<QAB@3FBdP0fDY60<m?A03:DDH0a55:0<AACP3:D4l0aE9?0;EGC@2eDdX0aDU90=54BP3J
BE00d4i@0;]ID02dG500_EQ@0<5FD032EE00aU=>0<]@B@040<m>B0<0cTm80`3?CTP20<a@B00G0<i?
B03<CdT0be1;0<]@B`3?CTT0cTm60<QBAP3<D4H0fTQ80=U8B`35CDh0`De>0<i7CP3>Add0aDi80<9B
AP33E440a5I70;UAD02VCeL0JS8m04//?011>E00703oool001/0oooo01D0c]7H0<S=d`36bM00alcB
0<[=e037c=80a/W@0<K;d@3=d=L0c=7G0<g@e`3<dML0cM3G0<cAe`3=d=L0c=7G0<g@e@3<dM@0cM3E
0<cAe03=d=D00P3<dM@07@3=d=D0c=7D0<g@e@3<dM@0cM3E0<cAe03=d=D0c=7D0<g@e@3<dM@0cM3E
0<cAe03=d=D0c=7D0<g@e@3<dM@0cM3E0<cAe03=d=D0c=7D0<g@e@3<dM@0cM3E0<cAe03=d=D0c=7D
0<g@e@3<dM@0cM3E0080c=7D01d0cM3E0<cAe03=d=D0c=7D0<g@e@3<dM@0cM3E0<cAe03=d=D0c=7D
0<g@e@3<dM@0cM3E0<cAe03=d=D0c=7D0<g@e@3<dM@0cM3E0<cAe03=d=D0c=7D0<g@e@3<dM@0cM3E
0<cAe03=d=D0c=7D0<g@e@020<cAe00M0<g@e@3<dM@0cM3E0<cAe03=d=D0c=7D0<g@e@3<dM@0cM3E
0<cAe03=d=D0c=7D0<g@e@3<dM@0cM3E0<cAe03=d=D0c=7D0<g@e@3<dM@0cM3E0<cAe03=d=D0c=7D
0<g@e@3<dM@0cM3E0<cAe03=d=D00P3<dM@0603=d=D0c=7D0<g@e@3<dM@0cM3E0<cAe03=d=D0c=7E
0<g@e`3<dML0cM3G0<cAe`3=d=L0c=7G0<g@e`3<dML0aLS?0<?8cP33a/d0`lS>0<G8c`35b]00a/W@
0<G:d4D0aLcD00d0b<oG0<G<e034bm<0a/gE0<_BfP3=e=`0c=?K0<W@f036cMD0b]7I0<_BfP37c]H0
`l[B0080a<_C00<0`/WA0<G<e035c=@0HP35c=@05037bm@0bl_C0<K4c`2n`<l0`/_J03A<F00mBED0
ES]:0:A`O035PWX0_8Qc0;j7LP39PGD0cGel0<amP`3=O8<0e7Un0=EiNP3CNgX0e7Yj0P3HN7X20=5k
NP060=QhNP3JMgX0dg]j0==kNP3GNGX0f7Qj0P3ENGX20=QhNP040=EiNP3GNGX0fWMj0=YgNP80e7Yj
00<0f7Qj0=AjNP3CNgX00P3GNGX04`3ENGX0dgYl0=1kP03ANX00e7V00=MhOP3KMWh0fgIl0=YgO03G
NGX0dg]j0<imNP3<OW`0bWin0<amP03=OH00d7^20=5jPP3ANgh0?03CNWh00`3CNW`0e7Yi0=EjM`02
0=YhN@80dgYl0240egQn0=QgOP3JMWh0dgYl0==kNP3JMgX0fWQi0=EjM`3@OGT0aG]j0<amP03JNH80
eWMo0<9lO02mP7d0agn00=MnQ03RLX00gg>00<YnP02lQH00]8V00;^6P03>O800f7Mn0=QhO03ENGX0
dG]j0=1lNP3DNWX0egUj0=YgNP3HN7X00P3DNWX01@3GNGX0fWMj0=YgNP3ENGX0dG]l0080cGf001<0
e7Yl0=MiN@3HN7T0gGIi0>9cNP3OM7`0cgR00<elP`3ANX<0dgV20=5kOP3ANgX0dgYd0=1iLP37Ng/0
]7Uo07IGG`1BAeL0@DMM0380oooo01L0c]7H0<S=d`36bM00alcB0<[=e037c=80a/W@0<K;d@3=d=L0
c=7G0<g@e`3<dML0cM3G0<cAe`3=d=L0c=7G0<g@e@3<dM@0cM3E0<cAe03=d=D0c=7D0<g@e@020<cA
e00M0<g@e@3<dM@0cM3E0<cAe03=d=D0c=7D0<g@e@3<dM@0cM3E0<cAe03=d=D0c=7D0<g@e@3<dM@0
cM3E0<cAe03=d=D0c=7D0<g@e@3<dM@0cM3E0<cAe03=d=D0c=7D0<g@e@3<dM@0cM3E0<cAe03=d=D0
0P3<dM@07@3=d=D0c=7D0<g@e@3<dM@0cM3E0<cAe03=d=D0c=7D0<g@e@3<dM@0cM3E0<cAe03=d=D0
c=7D0<g@e@3<dM@0cM3E0<cAe03=d=D0c=7D0<g@e@3<dM@0cM3E0<cAe03=d=D0c=7D0<g@e@3<dM@0
cM3E0080c=7D01d0cM3E0<cAe03=d=D0c=7D0<g@e@3<dM@0cM3E0<cAe03=d=D0c=7D0<g@e@3<dM@0
cM3E0<cAe03=d=D0c=7D0<g@e@3<dM@0cM3E0<cAe03=d=D0c=7D0<g@e@3<dM@0cM3E0<cAe03=d=D0
c=7D0<g@e@020<cAe00F0<g@e@3<dM@0cM3E0<cAe03=d=D0c=7E0<g@e`3<dML0cM3G0<cAe`3=d=L0
c=7G0<g@e`3<dML0aLS?0<?8cP33a/d0`lS>0<G8c`35b]00a/W@0<G:d4H0aLcD00`0b<oG0<C;d`36
cMD0bm;J0<gDg03<dm/0bM3H0<K=e@3:dMT0bm;J0<O>eP33b]820<C;d`030<;9d@35c=@0aLcD0680
aLcD01@0al_D0<_;d`36a<l0_/3?0<;;fP0dC5P0?DUE05HkBP2TL7`0aH230<F2NP2nQg80bH5e0<em
O03<OH<0cGb30=AiOP3ENGX0dg]j0=AjNP80f7Qj0P3ANgX01P3HN7X0fWMj0==kNP3CNgX0egUj0=Qh
NP80eGUj0P3HN7X0103ENGX0egUj0=YgNP3JMgX20=AjNP030=YgNP3HN7X0dg]j0080egUj01<0eGUj
0==jO03@Nh00dGZ00=AiP03GN7h0fgIn0=]fO03JMg`0egUj0==kNP3>OGX0c7il0<YnOP3<OH00cGf0
0=1kPP3ANX80dG]n03`0dgYn00<0dgYl0=AjN@3ENWL00P3JN7T20==jO00T0=MhOP3HMgh0fWIn0=Mh
OP3CNW`0fWMj0=YhN@3ENWL0d7ei0<EkNP3<OH00fWV20=IgO`32O7`0_H1m0<MoP03GOX@0hW:00=mc
P03:OX00_8F00;B9P02kQX00cWb00=QgOP3HN7`0eGUj0=5kNP3@O7X0e7Yj0=MiNP3JMgX0f7Qj0=Aj
NP3CNgX0e7Yj0P3JMgX05`3ENGX0dG]l0<emP03=OH00e7Yl0=MiN@3HN7T0gGIi0>9cNP3OM7`0cgR0
0<elP`3ANX<0dgV20=5kOP3ANgX0dgYd0=1iLP37Ng/0]7Uo07IGG`1BAeL0@DMM01`0oooo000K0?oo
o`0E06Y^M`1]M7`0LGEn06mfOP1bMWl0LGR006mcO01XKgL0K71i06YaN@1/L7T0JW5i06a`N@1ZLGT0
K71i06YaN@1/LGL0JW9e06aaM`1ZLWD0K75g0080JW9e01d0K75g06YbM@1/LGL0JW9e06aaM`1ZLWD0
K75g06YbM@1/LGL0JW9e06aaM`1ZLWD0K75g06YbM@1/LGL0JW9e06aaM`1ZLWD0K75g06YbM@1/LGL0
JW9e06aaM`1ZLWD0K75g06YbM@1/LGL0JW9e06aaM`0206YbM@0M06aaM`1ZLWD0K75g06YbM@1/LGL0
JW9e06aaM`1ZLWD0K75g06YbM@1/LGL0JW9e06aaM`1ZLWD0K75g06YbM@1/LGL0JW9e06aaM`1ZLWD0
K75g06YbM@1/LGL0JW9e06aaM`1ZLWD0K75g06YbM@1/LGL00P1ZLWD07@1/LGL0JW9e06aaM`1ZLWD0
K75g06YbM@1/LGL0JW9e06aaM`1ZLWD0K75g06YbM@1/LGL0JW9e06aaM`1ZLWD0K75g06YbM@1/LGL0
JW9e06aaM`1ZLWD0K75g06YbM@1/LGL0JW9e06aaM`1ZLWD0K75g0080JW9e01P0K75g06YbM@1/LGL0
JW9e06aaM`1ZLWD0K75g06YaM`1/L7T0JW5i06a`N@1ZLGT0K71i06YaN@1/L7T0JW5i06a`N@1^MGd0
LgN0079iP@1aMGh0Jg9j06Y^M`1XKgM506]dO@0607=lQ@1^Mh00Ig1i06A]MP1UKWL0Ig1i0P1XLGX0
0`1UKWL0I6ef06E^M`0306M`N@0306mhP@1gP8T0JgAm06<0JgAm0140K7=k06e^L`1dM7`0N7b80;c:
e`0fE5l0=4ME04<fA`1T@U80HSTg05M0<P1F@3<0H3Xi06@f@01Q=TL0HSI706Df@00506Lf?00406Pe
?01W=S`0IcHl06Lf?080J3Dl0`1W=S`0501X=C`0JC@l06Lf?01R>3`0I3Ll06hb?01/<c`0H3Tl064h
?01^<S`0HSPl064h?01Y=3`0K3<l06Lf?01R>3`0HCPn068g@01U=Sh0JC@n0P1/<c`04P1/<cX0JC@j
06Dg>P1R>3X0H3Tl060i?P1Q>400I3I006De@@1W=D40ICI006@g?P1U=Sh0I3Ln06Df?P1T=ch0ICHn
06@g?P80ICHn01d0I3Ln06Df?P1T=ch0ICHn06@g?P1U=Sh0I3Ln06Df?P1T=ch0ICHn06@g?P1U=Sh0
I3Ln06Df?P1T=ch0ICHn06@g?P1U=Sh0I3Ln06Df?P1T=ch0ICHn06@g?P1U=Sh0I3Ln06Df?P1T=ch0
ICHn06@g?P0206Df?P0G06@g?P1U=Sh0I3Ln06Df?P1T=ch0ICHn06@g?P1U=Sh0I3Ln06Df?P1T=ch0
ICHn06@g?P1U=Sh0I3Ln06Df?P1T=ch0ICHn06@g?P1U=Sh0ICHl06Lf>P1W=ST00P1W=SX00`1X=C`0
J3Dn06Pd@00206Le@00;06Pe?P1X=C`0IcHj06Dg>@1W=ST0ICLj06Dl@P1U=d40J2hl06<]>P1K>3h0
0P1J@4<0701O=Sh0LRdo07@]?`1T=Cl0EC`o04M4?`1<@Cl0Ic<o078^?@1_<C`0IcHl05dk?01K>c`0
I3Ll06/c?01_<C`0K3<l068h?01T=c`0JC@l078`?01`<C`0IcHl064h?P1Q=d40HSM106Le?P1X=CX2
06Te>@0?06Pe>P1X=Ch0IC4n06TdAP1W=dL0ISI406Pf@@1Y=S/0J3Dd06@a<01U=cL0I4A5044g?`0c
>dP0<TIN0380oooo01L0JVig06edO01aMGh0KgIn079fO`1aN800Kg=l06Q_M`1/L7T0JW5i06a`N@1Z
LGT0K71i06YaN@1/L7T0JW5i06aaM`1ZLWD0K75g06YbM@1/LGL0JW9e06aaM`0206YbM@0M06aaM`1Z
LWD0K75g06YbM@1/LGL0JW9e06aaM`1ZLWD0K75g06YbM@1/LGL0JW9e06aaM`1ZLWD0K75g06YbM@1/
LGL0JW9e06aaM`1ZLWD0K75g06YbM@1/LGL0JW9e06aaM`1ZLWD0K75g06YbM@1/LGL00P1ZLWD07@1/
LGL0JW9e06aaM`1ZLWD0K75g06YbM@1/LGL0JW9e06aaM`1ZLWD0K75g06YbM@1/LGL0JW9e06aaM`1Z
LWD0K75g06YbM@1/LGL0JW9e06aaM`1ZLWD0K75g06YbM@1/LGL0JW9e06aaM`1ZLWD0K75g0080JW9e
01d0K75g06YbM@1/LGL0JW9e06aaM`1ZLWD0K75g06YbM@1/LGL0JW9e06aaM`1ZLWD0K75g06YbM@1/
LGL0JW9e06aaM`1ZLWD0K75g06YbM@1/LGL0JW9e06aaM`1ZLWD0K75g06YbM@1/LGL0JW9e06aaM`02
06YbM@0F06aaM`1ZLWD0K75g06YbM@1/LGL0JW5g06a`N@1ZLGT0K71i06YaN@1/L7T0JW5i06a`N@1Z
LGT0K71i06ieO@1cMh00LWV1075eOP1[LWX0JVig06Q_MdH0JgAm00D0Lgb506M`N@1TKGH0IFig06M`
N@0206QaNP0306E^M`1TKGH0IFig00<0Ig1i00<0KgR107N0R@1[M7d0H`1[M7d04@1/Lg/0KFic07Ad
O01hO8P0_<[G03IDG`0dAeD0@cI706A2DP1T=ch0HSTg05I0<`1P>ST0I3I0064fA`1R=TL0ICI000D0
IcHl00@0J3Dl06Lf?01W=S`0IcHl0P1X=C`306Lf?00906Pe?01Y=3`0IcHl068h?01T=c`0KS8l06`c
?01P>C`0HCPl0080KS8l00T0HCPl06Td?01/<c`0IcHl068h?01Q>3h0HSM006Df?P1Y=3h00P1/<c`0
501/<cX0JC@j06Dg>P1R>3X0H3Tl060i?P1Q>400I3I006De@@1W=D40ICI006@g?P1U=Sh0I3Ln06Df
?P1T=ch0ICHn06@g?P1U=Sh0I3Ln0P1U=Sh07@1T=ch0ICHn06@g?P1U=Sh0I3Ln06Df?P1T=ch0ICHn
06@g?P1U=Sh0I3Ln06Df?P1T=ch0ICHn06@g?P1U=Sh0I3Ln06Df?P1T=ch0ICHn06@g?P1U=Sh0I3Ln
06Df?P1T=ch0ICHn06@g?P1U=Sh0I3Ln0080ICHn01D0I3Ln06Df?P1T=ch0ICHn06@g?P1U=Sh0I3Ln
06Df?P1T=ch0ICHn06@g?P1U=Sh0I3Ln06Df?P1T=ch0ICHn06@g?P1U=Sh0ICHl06Lf>P1W=ST00P1W
=SX00`1X=C`0J3Dn06Pd@00206Le@00;06Le?P1X=Ch0IcHj06Dg>@1W=ST0ICLj06Dl@P1U=d40J2hl
06<]>P1K>3h00P1J@4<0701O=Sh0LRdo07@]?`1T=Cl0EC`o04M4?`1<@Cl0Ic<o078^?@1_<C`0IcHl
05dk?01K>c`0I3Ll06/c?01_<C`0K3<l068h?01P>C`0I3Ll078`?01`<C`0IcHl064h?P1Q=d40HSM1
06Le?P1X=CX206Te>@0?06Pe>P1X=Ch0IC4n06TdAP1W=dL0ISI406Pf@@1Y=S/0J3Dd06@a<01U=cL0
I4A5044g?`0c>dP0<TIN01`0oooo000K0?ooo`0E069YL`1_N840LgZ406A]MP1NIFl0I6ef06]bO01X
LGX0JW5k06UbN`1ZLG/0JG9k06YaN`1YLW/0JW5k06UbN@1ZLGT0JG9g06YaN@1YLWL0JW5i0080JG9g
01d0JW5i06UbM`1ZLGT0JG9g06YaN@1YLWL0JW5i06UbM`1ZLGT0JG9g06YaN@1YLWL0JW5i06UbM`1Z
LGT0JG9g06YaN@1YLWL0JW5i06UbM`1ZLGT0JG9g06YaN@1YLWL0JW5i06UbM`1ZLGT0JG9g06YaN@02
06UbM`0M06YaN@1YLWL0JW5i06UbM`1ZLGT0JG9g06YaN@1YLWL0JW5i06UbM`1ZLGT0JG9g06YaN@1Y
LWL0JW5i06UbM`1ZLGT0JG9g06YaN@1YLWL0JW5i06UbM`1ZLGT0JG9g06YaN@1YLWL0JW5i06UbM`1Z
LGT00P1YLWL07@1ZLGT0JG9g06YaN@1YLWL0JW5i06UbM`1ZLGT0JG9g06YaN@1YLWL0JW5i06UbM`1Z
LGT0JG9g06YaN@1YLWL0JW5i06UbM`1ZLGT0JG9g06YaN@1YLWL0JW5i06UbM`1ZLGT0JG9g06YaN@1Y
LWL0JW5i0080JG9g01T0JW5i06UbM`1ZLGT0JG9g06YaN@1YLWL0JW5i06UbN@1ZLGT0JG9k06YaN`1Y
LW/0JW5k06UbN`1ZLG/0JG9k06M^N01ZLg`0KGAn06UbN`1UK7H0Hfae06YaN`1_N840IVii04@0IFmi
00d0GFMa06=]M`1[MGl0K7J006UcO@1WLG/0J79l06YdOP1[MGl0IW1j06UcO@1aNhD0JgEo0080GVQb
00<0JG=m06E_N@1UKgT0HP1UKgT0501VKgH0JVia06a`L`1JHF/0a=KR02eBF`0XAU40BTUK05A1E01A
?T00@dHo0417@01:@4T0C3e@04XmF@15?eT0@d9@04=3B`17@D/0AD9;0P0nAD/204Q0B`80?TE;00D0
Ad5;04Q0B`11A4/0@4E;04=3B`0204E2B`0>0454B`0iB4/0?DI;04`nB`1:@4/0=TY;03M9B`1>?T/0
>TQ;03U8B`18@4/0C3i;04A3B`0nAD/203e6C@080454B`15@T/0B45904Y0B@1:@4P0B45804A3B@13
A4T20454B`0<04A2C@17@Dl0BSm@04Q0C`15@Td0@d==04A2C@13@dd0A49=04=3C@14@Td0@d==0P14
@Td07@13@dd0A49=04=3C@14@Td0@d==04A2C@13@dd0A49=04=3C@14@Td0@d==04A2C@13@dd0A49=
04=3C@14@Td0@d==04A2C@13@dd0A49=04=3C@14@Td0@d==04A2C@13@dd0A49=04=3C@14@Td0@d==
0080A49=01`0@d==04A2C@13@dd0A49=04=3C@14@Td0@d==04A2C@13@dd0A49=04=3C@14@Td0@d==
04A2C@13@dd0A49=04=3C@14@Td0@d==04A2C@14@d/0A4=90455B00lAdT0?DI;04M1C@18@4d0@d=?
0P10A4l0>P1:?dl0Ad5=03e6B`0lAdT0@dA904Q1B@1C@Dl0DD1@0490B`0j?TL0>T5903i7CP0kAT`0
>3a504/oC@1??Dd0C3i=04=3C@0cBdd0=dU=04lmC@1H>4d0DCa;04A3B`0cBd/0<Ta;03i5B`1:@4/0
DCa;04`nB`0jB4/0?DI;04Q0B`1E>T/0Dc];04=3B`0nADd0BSiB04/nDP17@Dl0@DA;03e7B@0fBTT0
;4m;03=;C@14=DP0DcEA04dkD`17>dl0B3e=04U3C@16ATP0AD5004Li=P1CBdT0=dE802i9E00]D6@b
0?ooo`0G069YL`1_N840LgZ406A]MP1NIFl0I6ef06]bO01XLGX0JW5k06UbN`1ZLG/0JG9k06YaN`1Y
LW/0JW5k06UbN@1ZLGT0JG9g06YaN@1YLWL0JW5i06UbM`1ZLGT00P1YLWL07@1ZLGT0JG9g06YaN@1Y
LWL0JW5i06UbM`1ZLGT0JG9g06YaN@1YLWL0JW5i06UbM`1ZLGT0JG9g06YaN@1YLWL0JW5i06UbM`1Z
LGT0JG9g06YaN@1YLWL0JW5i06UbM`1ZLGT0JG9g06YaN@1YLWL0JW5i0080JG9g01d0JW5i06UbM`1Z
LGT0JG9g06YaN@1YLWL0JW5i06UbM`1ZLGT0JG9g06YaN@1YLWL0JW5i06UbM`1ZLGT0JG9g06YaN@1Y
LWL0JW5i06UbM`1ZLGT0JG9g06YaN@1YLWL0JW5i06UbM`1ZLGT0JG9g06YaN@0206UbM`0M06YaN@1Y
LWL0JW5i06UbM`1ZLGT0JG9g06YaN@1YLWL0JW5i06UbM`1ZLGT0JG9g06YaN@1YLWL0JW5i06UbM`1Z
LGT0JG9g06YaN@1YLWL0JW5i06UbM`1ZLGT0JG9g06YaN@1YLWL0JW5i06UbM`1ZLGT00P1YLWL05`1Z
LGT0JG9g06YaN@1YLWL0JW5i06UbN@1ZLGT0JG9k06YaN`1YLW/0JW5k06UbN`1ZLG/0JG9k06M^N01Z
Lg`0KGAn06UbN`1UK7H0Hfae06YaN`1_N840IVii04D0IFmi00`0GFMa06]eO`1/MX00JG=m06MaN`1X
LW`0JWAn06]eO`1VL7X0JG=m075kQ@1[MGl205iXLP0306UcO@1UKgT0IFmi0680IFmi01@0IVmf06Y^
L@1/L7<0FV5[0<CFhP0]DU/0:4IA04Y9F`1D@E@0EC]6054n@010Ad00BT1904`mD01:?ET0ACmI04=2
D013@d/0Ad5;04E2B`80?TE;0P18@4/203i5B`0504M1B`18@4/0@DA;0415B`13@d/00P15@T/01`11
A4/0>DQ;03e6B`1<?T/0BT1;03I:B`0gBD/00P1>?T/01@0iB4/0B41;04`nB`14@d/0?TE;0080?DI=
00P0@DA;04E2B`18@DT0BT1904Y0B018@DP0A4=904=4B@80@DA;00h0A49=04M1C`1:?e00B41?04E2
C@13@dd0A49=04=3C@14@Td0@d==04A2C@13@dd0A49=04=3C@80A49=01d0@d==04A2C@13@dd0A49=
04=3C@14@Td0@d==04A2C@13@dd0A49=04=3C@14@Td0@d==04A2C@13@dd0A49=04=3C@14@Td0@d==
04A2C@13@dd0A49=04=3C@14@Td0@d==04A2C@13@dd0A49=04=3C@0204A2C@0J04=3C@14@Td0@d==
04A2C@13@dd0A49=04=3C@14@Td0@d==04A2C@13@dd0A49=04=3C@14@Td0@d==04A2C@13@dd0A49=
04A3B`14@dT0@DE803a7B@0mAT/0Ad5=04Q0C@13@dl20414C`0j04=3C`1:?dl0?DI;03a7B@13A4T0
B45905=1C`1A@500@T1;03XnA`0j@DT0?TM>03]6C00h?4D0Bcm=04lmC@1<?Td0@d==03=;C@0gBDd0
Cce=05PhC@1A?4/0A4=;03=;B`0bC4/0?TE;04Y0B`1A?4/0C3i;03Y8B`0fBT/0?DI;05DjB`1C>d/0
@d=;03i5C@1:?U80BciB04M1C`11A4/0?DM903I:B@0/Cd/0<d]=04@eB01C=E40CC]C04LkC`18?Dd0
BD==04I6B015@D00AcTf05=;B@0gADP0;TUD02e@I1`0oooo000K0?ooo`0706I^N`1_Mh@0Ff=`02P`
>`012A@0004<00043`02000130<0008;00<0004;00022`000@/040000P/_00022@l0008;40000PT@
00022`0:00012`000P/0008;00022`000`T000<;00032@000`/000D=00043@80008;00T010`G01XP
;00[<ch09c4k02Db>`0W<Cd09C8k02La?@0U<S/00P0W<Cd07@0U<S/09c4m02Db>`0W<Cd09C8k02La
?@0W<C/09c4m02La>`0W<Cd09c4k02La?@0W<C/09c4m02La>`0W<Cd09c4k02La?@0W<C/09c4m02La
>`0W<Cd09c4k02Da?@0U<S/09C4m02Db>`0U<Cd09C8k00809C4m00D09C8k02Da?@0U<S/09C4m02Db
>`0202Da?@l09c4m0`0W<C/00`0X<3/09c4k02P`>`0202La>`0A020Z=00i@dd0F69/06UcO@1ZM800
IW1j06MaO@1[MH40K7J206A^NP1XLH00KWN605]TL`0f?dh08bdi02Pb?00W<CX00`0W<SP0100X<CP0
9c8h02Pa>00W<CX202La>`0402La?@0W<C/09c4m02La>`809c4m01h09c4k02La?@0W<C/09c4m02La
>`0W<Cd09c4k02La?@0U<S/09c4m02Db>`0W<Cd09C8k02La?@0U<S/09c4m02Db>`0W<Cd09C8k02La
?@0U<S/09c4m02Db>`0W<Cd09C8k02La?@0U<S/09c4m02Db>`0W<Cd202Db>`0M02La?@0U<S/09c4m
02Db>`0W<Cd09c4k02La?@0W<C/09c4m02La>`0W<Cd09c4k02La?@0W<C/09c4m02La>`0W<Cd09c4k
02La?@0W<C/09c4m02La>`0W<Cd09C8k02La?@0U<S/09c4m02Db>`0W<Cd00P0U<S/0:@0W<Cd09C8k
02La?@0U<S/09c4m02Db>`0U<Cd09C8k02Da?@0U<S/09C4m02Db>`0U<Cd09C8k02Da?@0U<S/09C4m
02Db>`0U<Cd09C8k02Da?@0W<CX09R/_03@i?@0Z<c`0`]CP02Y<F00R?dd0ADeP03djC`13@dd0=dU;
03E:C@0lAE@0?T9K03a3H00gAF00<dQI039:EP0gAeH0=DQF0080;TaF0P0gAeH202i<EP80=dMF00<0
<4]F02i<EP0cBEH00P0eB5H03P0`BeH0:DiF02a=EP0jAUH0>DIF02M@EP0XCeH0?DAF02]=EP0YCUH0
=dMF03Y6EP0cBEH0;d]F0P0^C5H00`0`Be@0<dUD03I8E00203M8DP0:03I8DP0eBE80<dUD03=9E00c
BEH0=TQF03M7E`0jAEL0>DIG03I7Ecd0=DQF00L0=DUD039:E00[CU@0;4eF03M7E`0iAUL0<TUI0080
;d]I03X0>DIG03M7E`0^C5H0:diD039:E00jAU@0>3I;0413EP0hCU/0;TaF02i6DP0aBED0=4mJ03M?
F`0hB5L0?DIG03m4E`0jAeL0;deG035<E`12@eL0AT5G03i3EP0eB5H09E1F02AAEP0_BeH0>DIF0413
EP0lAEH0:deF02i<EP0gAeH0@d5F0452EP0bBUH0<4YG03a4F`0n@U/0=dII031;EP0[CU@08U9D01UG
EP0QDUL0>d5I04XoG@12@el0>D5H03M2EP0iBEP0=DaD03=6C00h?D00AdmB0396C@0ZAeD0:DaP<P3o
ool01`1VKW/0KgN405]SL00X<3/00@TD0001300010l00P000@`300022`0300012`000P/0004;0100
008;;`000PT?00022a00008940000P/02P000@/0008;00022`000P/000<900032`000`T000<;0005
3@0010d200022`0;00@<5`0J82`0:c<n02La>`0U<S/09c4m02Db>`0W<Cd09C8k02La?@0U<S/00P0W
<Cd07@0U<S/09c4m02Db>`0W<Cd09c4k02La?@0W<C/09c4m02La>`0W<Cd09c4k02La?@0W<C/09c4m
02La>`0W<Cd09c4k02La?@0W<C/09c4m02La>`0U<Cd09C8k02Da?@0U<S/09C4m02Db>`0U<Cd09C8k
00809C4m00<09C8k02Da?@0U<S/00P0U<Cd?02La?@<09c4k00<0:30k02La>`0X<3/00`0W<C/0400P
:S@0F69/06UcO@1ZM800IW1j06MaO@1[MH40K7J206A^NP1XLH00KWN605]TL`0f?dh08bdi02Pb?00W
<CX302Lb>00402Pa>00W<SP0:34h02La>P809c4k00H09c4m02La>`0W<Cd09c4k02La?@0W<C/202La
?@0N02La>`0W<Cd09c4k02La?@0W<C/09c4m02Db>`0W<Cd09C8k02La?@0U<S/09c4m02Db>`0W<Cd0
9C8k02La?@0U<S/09c4m02Db>`0W<Cd09C8k02La?@0U<S/09c4m02Db>`0W<Cd09C8k02La?@0U<S/0
9c4m0P0U<S/07@0W<Cd09C8k02La?@0W<C/09c4m02La>`0W<Cd09c4k02La?@0W<C/09c4m02La>`0W
<Cd09c4k02La?@0W<C/09c4m02La>`0W<Cd09c4k02La?@0U<S/09c4m02Db>`0W<Cd09C8k02La?@0U
<S/09c4m00809C8k02L09c4m02Db>`0W<Cd09C8k02Da?@0U<S/09C4m02Db>`0U<Cd09C8k02Da?@0U
<S/09C4m02Db>`0U<Cd09C8k02Da?@0U<S/09C4m02La>P0V:bl0=3Tm02Xc?032e>00:TaH028oC@15
CF00?CY?04M0D013@dd0=DY=03a5E00n@U/0?4=P03M5H00cB5T0<TYF03M7EP0eB5H00P0^C5H203M7
EP80;TaF0P0gAeH00`0`BeH0;TaF03=9EP0203E8EP0>031;EP0YCUH0;4eF03Y6EP0iAUH09e1F02Q?
EP0lAEH0?DAF02U>EP0gAeH0>TIF03=9EP0_BeH202i<EP03031;E00cBE@0=TQD0080=dQB00X0=TQB
03E9DP0cBE@0<dUD03=9EP0fB5H0=dMG03Y5E`0iAUL0=TMG?@0eB5H01`0eBE@0<TYD02]>E00/CEH0
=dMG03U6E`0bBET00P0_BeT0>P0bBET0>DIG02i<EP0[CU@0<TYD03Y6E00h=T/0@4=F03Q>F`0^C5H0
;TIB0359E@0dCeX0=dmK03Q8E`0mAUL0?dAG03Y7E`0_CEL0<DaG0493E`16@EL0?T=F03E8EP0UD5H0
955F02m;EP0iAUH0@4=F03a5EP0[CEH09e1F02i<EP13@EH0@D9F039:EP0`BUL0?4AK03i2F`0gAUT0
<4]F02]>E00RDU@06EMF025BE`0k@ET0BSmM0493G`0i@EP0=d9F03U9F00eC5@0<dI<03Pm@017Ce80
<TI=02Y7E@0YC60L0?ooo`006`3oool01P1UKH00KGF806I]P00X;d40Z:o10:^ba080Z[3001X0YZbj
0;c2cP2OY[00[;>m0;^ob02W[[H0Yj^d0:B]]P2/^<@0TJ6^0;C4d@2KZkP0[Kg:0:Nga02S/l00Y;C1
0:Zja`2KZkP0X;2m0:ViaP2@X:d0[;c90:bja@2]][l0Y:^c0;Roa`80Y:^c00<0];_30::Y/@2//k/0
9P2[/[X06@2Z/k`0VJN`0:Ri`@2W^<00VJZb0:>d_02a`/X0Wk2h0:Be_@2W^<00UjR`0:Vj`P2U][h0
/<790:6b^P2V];d0/kg609JOYP2/]K`0ZkBk0:B]]02/]K`0WJJ]0;Bma02]][d00P2Z/kX0D02T[K@0
[KJm0:J_]P2[];/0[;Jo0:Jd_`2JZ[L0[[k;0:Jf``2X^<D0Wjnl09j^^`2P/;d0[;c909b/^@2Z^/L0
ZKW609NW]02S/l00[;S40;Jlb02RY[80[kK00:2Z/`2T/KL0Z[bn0:6d^02P];D0WK2d0;?6bP2T]K`0
XJjf0:Rb_00`=T@0XjJg0:jda02`^LP0YkG00:2/^P2__LP0[KW7096OZP2f`]00[k_90:Ne`02`_<X0
UJ>^0:bhaP2b`</0WJVg0:Zf`P2]]/D0Yk6m0;Bmc02QZkL0/[_:0:Vc_`2V[kh0[KO30;6jb@2NZ;@0
[[O60:Vc_`2RZkX0]Ko;09fV]@2[]l<0/;k;0:Zh``2U/l00Wjfh0:Vga02T/[d0[[c90:Jd`@2V];l0
Y[C10:Jd_`2V]<40Y[Bo0P2V]<400`2Y//40Z[710:Za`@0<0:Za`@0:0:Zb_`2Z/[d0Z[>l0:^a_@2Z
/[d0Zk6m0:Zb_@2Z/[l0Z[C002H`?080J79n05T0IG5o06UeP@1TL7h0Ig>106QdQ01SKX00JGB806E`
Q01ZLXT092a10:Vb``2Y/kl0Z[>j0;Fo`02PZjL0/;^g0:Ra[P2V/:l0^/;40::[/02e_lT0VZB`0:jg
aP2/]/80YZnn0:>]^@2Z/l80Y:fl0:B^^P2a^/T0[;K20:F^_@2ja=00X:Vh0:bf`P2LZ;H0]lG@0:Jb
`02Z^<<0XJfk0:Zh``2U/Kl0W:Ze0::^_02W]L00[k_90::`^`2MZKL0YK>n0;6mb`2MZkH0[k_909NU
/02b_/`0ZKO20::^_02T/[d0/[k<09n]^02[^L@0X:bj0;2nb@2T/;h0YK>n0:Fa_`2/^<@0XZ^j0:Na
_@2`^LP0[KO309fV]@2a^lL0YJjm0:bf`P2X/L00];k:0:J__P2LY[80/kc;0:Vc_`2Y//40XZbh0:B`
_P2`_/T0Y[;009n]^02_^lT0Z;K10:>__@020:Fc_P0J0;:nc02P[[T0Z[K40:Fc_P2R[[`0[K_60:Ne
`P2O[KP0[;[70:Vg`P2S/Kh0YK>n0:nmbP2R/;/0Y[C10:Jd_`2V]<40Y[Bo0:Jd`@2V];l0Y[C10:Nc
_`2W/K/0[[K10:B`_P30d=l203=8F@0h03M8G00iAE/0@TmP02XmC00hBeX0>TUL038nE00f@UX0>dYO
03Y<H00_A5D0>T]M02XmCP0bBET0>E1P03e>H00dAEL0<TUI02m6EP0_@580@55S03Y?H00T>d/0>DaM
0354E@0oDV<09cY;03mFIP0X?Dh0@e9U03Q7FP0Y@e80>4mO03]8F`0eC5`0;TEE03I7F@0nCF009cY;
03Q=GP0X?dl0@EQX01ldA@14EfP0=DQI02hoC`14EFD0;d9A03e@G`0aA5D0<dIG03A7F00_@U<0>T]M
03I7F@0iBUhn03I7F`80=TMI00D0<dQI03=8F`0gAU/0=dIK03I7F`0203E7F`80=dIK00P0=DMK03=8
F@0fAeT0>DII03a4F`0jAE/0=TMK03E7F`80=TMK00H0=DMK03I7F`0gAU/0>DEK03Y5F`0gAU/203E7
F`0Q03Y5F`0lA5/0>TEK03I7F`0bBE/0<4YK03E7F`0gAU/0>TEK03U5F`0cB5/0=DMK03M6F`0lA5/0
>TEK03I7F`0eAe/0>DEM03Y4G@0gAU/0=DMK03=8F@0`BUT0;T]K031:F`0iAEd0?D=M03Y4G@0iAEd0
>DEK03M6F`0fAeT0=dMG0080>TIF00<0=TMI03E7F`0cAel0<P3oool01P1UKH00KGF806I]P00X;d40
Z:o10:^ba080Z[3000h0YZbj0;c2cP2OY[00[;>m0;^ob02W[[H0Yj^d0:B]]P2/^<@0TJ6^0;C4d@2K
ZkP0[Kg:0:Nga080Xk?000X0Z[[709^[^02P/;d0ZKW6092P[@2/_<T0[;[50:ff_`2TZk<0^;o70P2T
Zk<00`2d^l<0XZVa0:bc^`0V0:^b^P0I0:Zc_02IYk00Z;W10:Nh`02IZ[80XkBl0;72bP2N[kL0Wk2h
0:Nh`02GZ;00ZK[20:Ff_P2``LT0XK:j0:Jd_@2c_LH0UYnV0:be_02[];/0Y:fd0:be_02MYZd0];g4
0:ff_@020:Zc^P1;0:B]]02]][d0YZnf0:^d^`2/][l0Y[Bo09ZZ]`2^_//0Y[K30:Rha@2O[k`0X[:o
09j^^`2/_<T0W:bi0:Zja`2Y^LH0UjNd0:>c`02/^<@0][c80::V/P2_]/00X:Zc0:Ba]`2Z_;h0XKBh
0:2d]@2M/;@0/lK:0:Be_02Q[[H0Z;:l030fA02SY[L0[[C40;2ib02W]L00X:bj0:nmb02]^LL0TInZ
0;K2d02O[KP0[k_90;2lbP2EXjh0[;S60;;0b`2MZKL0Z[K20:ffa@2W/Kd0];g<0:6[]`2b^lX0ZK>o
0:J__P2]]l<0/K[909jX]02^]lH0ZK>o0::[^P2e_l/0WJJe0:^g``2`_//0Z[S30:Fc`02O[KP0ZKO4
0:Bb_@2^_<T0Wjfh0080Y[C100<0Y[Bo0:Jd`@2V];l00P2V]<400`2Y//40Z[710:Za`@0<0:Za`@07
0:Zb_`2Z/[d0Z[>l0:^a_@2Z/[d0Zk6m0:Zb_@020:Zb_`1h0:Zd`01XLWh0J79n06EaO`1YMH40I71n
06McP@1XM8@0Hfj006UdR01UL8@0JW:902@/@@2Y//<0ZK>o0:Zc^P2e_l00X:^W0;2k]`2X/Jh0Y[2_
0;[2a02RZk00]Ko909ZT/02^]lH0[;K20:J__P2S[KT0Z[?20:Zd`02T[K`0/K[90:bf`P2U[[d0^/C@
0:2Y^02/]/80W:Rf0;O5d02V//00Z[S30:6]^`2Z^<<0YK6o09bZ]@2R[[`0YkG00:nkb@2R/;/0WJVg
0:Fc_P2a_L/0WJ^f0:nkb@2GYK00/[k<0:Vg`P2R[[`0Y;:m0;:nc02O[KP0[[[80:^ia02`_/T0Y;2n
0:Fc_P2U/Kl0[;S40::[^P2W/Kd0/;W80:fg``2MY[D0/K_70:F^_@2/]/80Z;700;BnbP2V[kh0W:Jb
0;>lb`2Y/kl0ZK;10::/^02T/;h0/;k90:Jb`02O[KP0[k_90:Rf`@2S[kd0YK>n0:Nc`@2U/kh0X:ji
0:Zfa02U/kh0XZjl0:fkaP2W]L80Wjfh0:bja`2Y]l80Xk6n0:Fc_P2__LX0X[2k0:Jd`@2V];l0Y[C1
0:Jd_`2V]<40Y[Bo0:Jd`@2W/kl0Yk6k0:jf`@2T/;h0`=3O0P0cB5T0>00gB5`0>DEK03I1E@12Cf00
>4]J03Y9G00b?U@0=T9J03]:G`0jC600;dAE03Y;G@0Z?Dh0<TUI03U@H00mCV00=4EG0399F@0_AUH0
;d1B041AH`0jCf0093];03U<G@0aA5D0?e9S02LjB`0oEVH0:3e>04=BI@0hAeX0:D=B03Q?G`0a@5<0
>dQK02i5E@0fAeT0?TeP02LjB`0hCEh0:3m?045HJ00O=4D0A5MX03E8F@0^?dl0A5EU02m2D@0mD5l0
<DAE03=6E`0dAeP0;d9C03Y;G@0fAeT0>DYN?P0fAe/203I7F@0503=8F@0cB5/0=dIK03M6F`0fAe/0
0P0eAe/02P0fAe/0=dIK03E7F`0cB5T0=TMI03U6F@0lA5/0>TEK03I7F`0eAe/203I7F`0603E7F`0f
Ae/0=dIK03U5F`0jAE/0=dIK0P0eAe/08@0jAE/0?4AK03Y5F`0fAe/0<TUK031:F`0eAe/0=dIK03Y5
F`0iAE/0<dQK0399F`0eAe/0?4AK03Y5F`0fAe/0=DMK03U5G@0jA5d0=dIK03E7F`0cB5T0<4YI02i;
F`0`BU/0>DEM03e3G@0jA5d0>DEM03U5F`0gAU/0=TMI03M7E`0203Y6EP0303I7F@0eAe/0<dMO01`0
oooo000K0?ooo`0606E]PP1]MHX0IVf002P_@P2X[l40Zk;40P2Z/<007`2h_/`0WjFa0::V/@2WZk@0
VinX0;Zoa@2[/;H0]kk60:Jb_P2``<d0Xk?00:Jf``2IZKH0YkO40:noc02U]L80TJ6^0:blb@2W]l@0
[Kg:0:blb@2U]L80X:ji09fV[`2d^l<0WjJ^0:^b^P2^]Kd0XjZb0;2g_`2//k/09P2[/[X09`2Z/k`0
[K_40:Be_@2S];`0]lS@09j_]`2U][h0YkS00:Ri`@2_`<P0Wk2h0:^la02IZ[80Wk2h09j_]`2T/[/0
V::[0;o8c`0oB4l0=Sm603a5C02e_/D0[kRo0:N`]`2S[;<0[;Fl0:^d^`1iPXT0WZN^0:nh_`2Y/[T0
XJ^d0:Ne`02^_//0X[:o0:Bd`@2N[[/0[Kg:0:Fe`P020:Jf``0l09f]^P2S/l00Xk?009j^^`2/_<T0
YK6m09ZP[P30a=00/k[40:Ja]@2Y^KP0XKJa03E<A00eCd@0@5Y?08fTW02Q]K<0[;^n09bV[`0b>TL0
[:o20;BgbP2Y//40XJfi0:jjaP2CWj/0[;S40;o;e`2BWZX0XZjj09NS[`2ha=00YK6m0:Ve`@2HY;00
/[k:0:Rd`02NZ;@0WjNd0:Va_P2Z/[l0Xj^h0:nga02V[[/0/KW60:F]^P2V[[/0/[[70:bd`@2e_LX0
YJfj0:2X]@2h`/h0TIfY0:nmb02d`/d0X:ji0::`^`2gaM00WJ^f1`2V];l00`2W/kl0ZK;10:Za`@0=
0:Za`@030:Zb_`2[/Kd0Zk:l00<0Zk6m00@0Z[:m0:Zb_`2Z]<009S0l0P1XLH00901ULGl0JGF306A`
OP1WLh40J7B406=^P01YM8P0IG2606YaR`0T;4<0ZK;30:Vc_@2MYjT0Yk:^000400002000[;J]0:J`
Z02W/:d0Z[Be09nX/@2W[k`0ZK6n09fU/P2la=40[KG20;Blb@2Z/[l0/k_809FMZP2Y/Kh0Yjnl09jV
/`2W[k`0[KO30;:nbP80Wj^g0340VZJb0:nka`2iaM40VZJb0<7=f@2V/[h0/Kg90:Fa_@2^^/H0Z[K2
0:Fa_@2T/;`0[k_709^W/`2b_/X0WZZf0;6mb@2Z]/80X:bh0:Zf`P2Y]L40W:Rd0:^g``2MZKD0/[k:
0:>_^`2W/kl0Wj^g0:nia@2V[[/0[KG209nW]02Z/[l0^L7>09bT/@2a^LH0/;S509nW]02_]l@0_/KC
0:jf``2Y/Kh0[;C10:fg``2_^lL0U:2/0:Rd`02b_/X0VJFa0080[[[600@0XZjj09RT/02X]<00XZjj
0P2X]<001`2a_LT0Y;2l0:Ne`02c`L`0U::]0:bja@2U/kh00P2T/[d00`2Y]l80Y[Bo0:Jd_`050:Jd
_`0o0:Nc_`2W/Kd0[KO30:B`_P32cml0>DIG03I7F@0gB5`0=DMK03U;H@12E6P0<49F03U:G012DF@0
@DiO03Q8F00^?e40@eAV0352E013E6H0:S]=03Y;G@0U=TP0>T]M03M8FP0mCV00=DIH02DfB00gB5X0
>DYL041AH`11DV@08C1304QGJP0X=dX0?4]N02dlC`12DF@0;Se@03a;GP0kBUd0<T5D04UHJ`0]?4l0
;Se@02lnD@0iB5/0>DYL03A5E`13E6H08C9403Q9F`11DV@0<45C03=4EP0/?Dl0@55S03U:G00_@580
>DYL03e>H00/?Dl0@eAV0080=dIK00H0=dIM03M6F`0gAUd0=dIK03M6G@0gAU/203M6G@0M03M6F`0g
AUd0=dIK03M6G@0gAU/0=dIM03M6F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6F`0gAUd0=dIK03M6G@0g
AU/0=dIM03M6F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6F`0gAUd0=dIK03M6G@0gAU/00P0gAUd07@0g
AU/0=dIM03M6F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6F`0g
AUd0=dIK03M6G@0gAU/0=dIM03M6F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6F`0gAUd0=dIK0080=dIM
01d0=dIK03M6G@0gAU/0=dIM03M6F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6F`0gAUd0=dIK03M6G@0g
AU/0=dIM03M6F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6F`02
03M6G@0J03M6F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6F`0g
AUd0=dIK03M6G@0gAU/0=dIM03M6F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6F`0gAUdb0?ooo`0606E]
PP1]MHX0IVf002P_@P2X[l40Zk;40P2Z/<007`2h_/`0WjFa0::V/@2WZk@0VinX0;Zoa@2[/;H0]kk6
0:Jb_P2``<d0Xk?00:Jf``2IZKH0YkO409f]^P2__l`0TJ6^0:blb@2W]l@0[Kg:0:blb@2U]L80X:ji
09fV[`2d^l<0WjJ^0:^b^P2^]Kd0XjZb0;2g_`2//k/09P2[/[X0:P2Z/k`0[K_40:Be_@2S];`0]lS@
09j_]`2U][h0ZK[20:Nh`02_`<P0Wk2h0:^la02IZ[80Wk2h09j_]`2T/[/0V::[0;o8c`0oB4l0=Sm6
03a5C02e_/D0[kRo0:N`]`2S[;<0[;Fl0:^d^`1iPXT0WZN^0:nh_`2Y/[T0XJ^d0:Ne`02^_//0X[:o
0:Bd`@2N[[/0[Kg:0:blb@2U]L80Y[K309f]^P80Xk?003X0WZjk0:blb@2U/Kd0VZ2^0<34d02c^/@0
Y[6e0:Vi^02Q][40=Da403E?A010FTl0SJBL0:6e/`2/^kh0W:J_038jA`2/[l80];O:0:Vb`@2Q[KT0
[[[609>OZ`2/^<@0_l_G09:NZP2ha=00XZjj0;S4d02U/Kd0ZKG109RT/02b_/X0Z;C009jX]02OYk@0
ZK6n0:Zb_`2SZkP0[kO40:J^^`2a^LH0YJfj0:J^^`2b^/L0[;C10;FmbP2U[KX0X:Re0;S2cP2AWJT0
[kg80;C2c@2P[[T0X[2k0;O5d02MZkH0/Ko:1P2V];l00`2W/kl0ZK;10:Za`@0=0:Za`@030:Zb_`2[
/Kd0Zk:l00<0Zk6m00@0Z[:m0:Zb_`2Z/[l0Z[C00P1XLH00901ULGl0JGF306A`OP1WLh40J7B406=^
P01YM8P0IG2606YaR`0T;4<0ZK;30:Vc_@2MYjT0Yk:^000400002000[;J]0:J`Z02W/:d0Z[Be09nX
/@2W[k`0ZK6n09fU/P2la=40[KG20;Blb@2Y/Kh0Z[:o09FMZP2Y/Kh0Yjnl09jV/`2W[k`0[KO30;:n
bP80Wj^g0340VZJb0:nka`2iaM40VZJb0<7=f@2V/[h0/Kg90:Fa_@2^^/H0Z[K20:Fa_@2T/;`0[k_7
09^W/`2b_/X0WZZf0;6mb@2Z]/80X:bh0:Zf`P2Y]L40WJVe09bX]02MZKD0/[k:0:>_^`2W/kl0Wj^g
0:nia@2V[[/0[KG209nW]02Z/[l0^L7>09bT/@2a^LH0/;S509nW]02_]l@0_/KC0:jf``2Y/Kh0[;C1
0:fg``2_^lL0U:2/0:Rd`02b_/X0VJFa0080[[[600@0XZjj0:^g``2HY;00XZjj0P2X]<001`2a_LT0
Y;2l0:Ne`02c`L`0U::]0:bja@2U/kh00P2T/[d00`2Y]l80Y[Bo0:Jd_`050:Jd_`0W0:Nc_`2W/Kd0
[KO30:B`_P32cml0>DIG03I7F@0gB5`0=DMK02doE@0iBf40<49F03U:G012DF@0@DiO03Q8F00^?e40
@eAV0352E013E6H0:S]=03Y;G@0U=TP0>T]M03M8FP0mCV00=DIH02DfB00gB5X0>DYL041AH`11DV@0
8C1304QGJP0X=dX0?4]N02dlC`12DF@0;Se@0080?4]N01H0>dYM04UHJ`0]?4l0;Se@02lnD@0iB5/0
>DYL03A5E`13E6H08C9403Q9F`11DV@0<45C03=4EP0/?Dl0@55S03U:G00_@580>DYL03e>H00/?Dl0
@eAV0P0gAU/0200gAUd0=dIK03M6G@0gAU/0=dIM03M6F`0gAUd0=dIK0P0gAUd07@0gAU/0=dIM03M6
F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6F`0gAUd0=dIK03M6
G@0gAU/0=dIM03M6F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6F`0gAUd0=dIK0080=dIM01d0=dIK03M6
G@0gAU/0=dIM03M6F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6
F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6F`0203M6G@0M03M6
F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6F`0gAUd0=dIK03M6
G@0gAU/0=dIM03M6F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6F`0gAUd0=dIK03M6G@0gAU/00P0gAUd0
600gAU/0=dIM03M6F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6
F`0gAUd0=dIK03M6G@0gAU/0=dIM03M6F`0gAUd0=dIK03M6GA`0oooo000K0?ooo`0606=_O`1[MhL0
IFio02L`?`2W/Kd0Z[C00P2Y/K`07`000P/0Yk2g0<O>e02[/kH00PX=09jVZ@2^/kH0008500022@00
1Pl0008;0::/]@2]]l000@/D000740074AX0VJ>/0;6ka0000P/0Z[Bm0:Rb^`2^^<40YJnh0;:ka02X
/KX0];g600022`2b^l@0X:Vb0:Ra^P2[];d09`2Z/k`05@2^^Kl000D;00032@000`T0XJbb09nZ/000
0`T0Uj:X0:Ze^`2`^l4000D;0:Vd^P2`^l40ZkJl0:Vd^P2[]Kh0@4YC0<[Dg@3Afn@0c=KO02li@P02
0:Vc_0040:bf_`2U[kP0Yk6j06YdO@80XZbe00<0[KO00;_5cP000P/00P000P/0@P2R[;D0^/C=09JP
Z@2d_/L0Y:jg0:jh`@2b_<D0[;Jo004;502d_/L0XJ^d0:Va_02W[K/0/[S409FNX`2a`;d0[Knc02U0
;023WH80Oian07NDMP0kECX0/<Ne0:Zk/`2c`L808BTd0:b^``0001<0Z[2n0:nh`@2h`LX0`lcE09>L
Y@2RZk@0[[O000022`2ob=40U9fV0:Ra^P2f_lP0008;09NPZ@2a^/<0]Kc600053`000@/03A@N0;6h
`P2DVjD0^;o90:>Z]00:4A/0Yjjh0:V`^P2_]/00004;0:Za^`32bM<0004;018K90000P/000<<0;:l
a@2^^<40WZRa0:2Z/`P0ZK>l402Y/kd40:Zb_@<0Z[:o0340Z[?202H_?P1VLX00IW:006EaP@1YMHD0
Hg2006IdP@1WMH00HW1m06UeQ@1UL880J7>7028]?`2Y//40ZK>l0:Rd]02b_kH000D00>kjk0001@00
/Kfc0:nj]02R[:/0Zk:h0;6h`P012180YJbf0::Y/`2U[;H0004;0:F/]P0531H0004;00074@0531H0
_<?=0:F/]P000@/0008;00043@063aP0_/O@0:N`^@000P/0_/O@08^DW@2[];d000D>0080WjRa01T0
/;W20:^d_@2`^L80008;0:nh`@2T[KH0][o808nHX@001a00/kc50:2Y/P2X/KX031DN0007402`^L80
ZK:k09bU[P2b^l@000L@0:R_^@2c^/@0[;>m00<:502Y/;X0[;>m00<0004;01801`hH09jU[`2Z/K/0
XjZd00012`2oa]00ZK2j09jW/0002140^L;;0;>la@000P/0WjRa0;2i`P001Pl0[kS10:be_P2f_lP2
0:6Z/`0:00094P000P/0008;00094P2]]l00Xjff0:jh`@2V/;T0Z;:k0:Na^PL0ZK>l0180Z[>l0:V`
^P2_]/00Yjnj0<G?f`0lAE@0>DIF03Y7F00gAUT08S=50?;oo`0nCUh0;ca<03a9F@3OjoT0=d=A03]8
F03`ool30?;oo`0Q02dmC01;FfX0k_ko03E5E00a@E00=DED0?;oo`0dA5<0=TIE02DeA00b?dl0mOoo
04EAH@0mBET0>dMG0?Goo`0b?Th0Ae=S0>Sdo`0d@500?d]K0?3lo`0`?4`0Ef=c03m;F`3]nOl0>TMG
02PhA`0gAeH0l_oo0>[jo`3Nk_d0l_oo0080>4QG00l0j?So0?;oo`3bool0kOgo02dmC00kBeX09cM7
03M6F@0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT00P0fAe/07@0fAeT0=TMK03I7F@0fAe/0=TMI
03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK
03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI0080=TMK01d0=TMI03I7F`0fAeT0=TMK
03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI
03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0203I7F`0M03I7F@0fAe/0=TMI
03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK
03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT00P0fAe/06P0fAeT0=TMK
03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI
03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK<P3oool01P1SKgl0JgN706E^O`0W<3l0
Yk6m0:Zd`080ZK6l01l0008;0:N`]`37c]@0Zk>f008:3@2NYZT0[[>f00021@000PT000H?00022`2R
[;D0[KO0004;50000P/000L@09VS[02a^l@0008;0:Zd_@2X/[/0[[S10:F_^02b^l@0Z;6j0;BmaP00
0P/0/[_40:2Y/P2X/KX0ZkBm02L0Z[>l01D0[[Vo00052`000`T000<90:6//P2OZ[00/[g300032@2Z
]K/0/;_100052`2Y];X0/;_10:^f_02Y];X0ZkFn041:D`3:e=d0dM_T0<cFg`0_>D800P2Y/k`0102/
][l0YJnh0:Na^P1ZM7d20::/]@030:fg`02kaLh0008;0080008;04<0XZbe0;[4c@2FX:T0008;0;Bn
a`2^^<40/[c50:bf_`012a@0];k70:6[]02Y/K`0Yjfk0;:ha02EWZ<0/L2m0:fo/`0Y@2`0Pif207nL
OP1gU7H0>eDj0;37]@2Z^k<0/l72024Y=02/[/<0000C0:Z`_P2_^<40^<7:0<?<e@2CW:D0XZ^d0:jg
`02QZ[<0008;09BMYP2X/KX0][o800022`2GX:T0/K[30;FlaP001@l0004;00dD7P2a^<80U9^U0;Ro
b@2SZ[@02Q4K0:N^^02Y/;X0[kK000012`2Z/K/0`/WC00012`0B6b@0008;0003302b_<D0[[S109jX
/@2PZ[<0Z;:k00L0ZK>l402Y/kd40:Zb_@<0Z[:o0340ZK>o0:Zc`P1VLX00IW:006EaP@1YMHD0Hg20
06IdP@1WMH00HW1m06UeQ@1UL880J7>7028]?`2Y//40ZK>l0:Rd]02b_kH000D00>kjk0001@00/Kfc
0:nj]02R[:/0Zk:h0;6h`P012180YJbf0::Y/`2U[;H0004;0:^b_02U[;H0004;00074@0531H0_<?=
0:F/]P000@/0008;00043@063aP0_/O@0:N`^@000P/0_/O@08^DW@2[];d000D>0080WjRa01T0/;W2
0:^d_@2`^L80008;0:nh`@2T[KH0][o808nHX@001a00/kc50:2Y/P2X/KX000D>00`E7P2`^L80ZK:k
09bU[P2b^l@000L@0:R_^@2c^/@0[;>m00<:502Y/;X0[;>m00<0004;01801`hH09jU[`2Z/K/0XjZd
00012`2oa]00ZK2j09jW/0002140^L;;0;>la@000P/0WjRa0;2i`P001Pl0[[O00:nh`@2f_lP20:6Z
/`0:00094P000P/0008;00094P2]]l00Xjff0:jh`@2V/;T0Z;:k0:Na^PL0ZK>l0180Z[>l0:V`^P2_
]/00Yjnj0<G?f`0lAE@0>DIF03Y7F00gAUT0@eAV028cA@0nCUh0;ca<03a9F@3OjoT0=d=A03]8F03`
ool30?;oo`0Q02dmC01;FfX0k_ko03E5E00a@E00=DED0?;oo`0dA5<0=TIE02DeA00b?dl0mOoo04EA
H@0mBET0>dMG0?Goo`0b?Th0Ae=S0>Sdo`0lB5P0=41@0?3lo`0`?4`0Ef=c03m;F`3]nOl0>TMG02Ph
A`0gAeH0l_oo0>[jo`3Nk_d0l_oo0080>4QG0140j?So0?;oo`3bool0kOgo02dmC00kBeX09cM703M6
F@0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0203I7F`0M03I7F@0fAe/0=TMI03I7
F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7
F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT00P0fAe/07@0fAeT0=TMK03I7
F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7
F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI0080=TMK01d0=TMI03I7
F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7
F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0203I7F`0H03I7
F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7
F`0fAeT0=TMK03I7F@0fAe/0=TMI03I7F`0fAeT0=TMK703oool001/0oooo02H0Hfmk06]gP`1SKg/0
9c4m0:Na^`2Z];d0ZK:k0:Vb^@000PT0[;Fj0:6Y[02U[Jl000P:09jWYP35c/d000840:R`/`2//kT0
Zk:h0;>j`02//kT000<90:je^`2BVIl0^L360:nf_0000@L0/KRn0:2W[@2c^/00Yjjf0:J_^02`^L80
XJZc0:^d_@2U[[L0/[_40:Vb^bP0Z[>l06`000470:B/[`2f_L<0^/;500011`2/];L000@70;k5b`2e
_L0000470005202NYJ/0YZja0:fd^P2U[[<0>D=<06A^M`2OZK80ZK>l0=;Li@33cMH0@4YC0:F_^02T
[[L0/[c50:Rb^`1EGfP0/;[30;o9dP2?VJ80008;0:N`]`2`]kd0[[Fk00P?5@2[/[P0XjZ`09fTZP2[
/[P0WJBZ0;:i_`2Y/;H000470:^b^031b<h0WjJ^0:N]^`2_]L40ZKBf0:>cZ@0`@bl0V;6A0<_W_P3Q
om80Q:Ae08ZVO@0W@280VZnL0:Nf/`0D7RL0b<gQ00025P2b]/80WJBZ0:6U[P2PYjd0[[:k0;Fl`P2^
/[/000090:bc^@2m`LX0[kJl0:^_^0000@L0[;2i0:^`]P0000T0[kBj0:f`^@2OY:X000090;k3b@2a
];d0[kBj00002@2GW:80_L390002200000T0/[Nm0:Z]]P2c^;h0W:>[0:jg_02[/[X000T>0:V`^02b
^l00^;o70:^b^P2Z/kP0Zk:j0:Zc^02[/[X0Z[>h0:^b^P2Z/kX20:Vd^P0<0:Vc_02Y];X0ZK>l0:Vd
^P2Y/k`0ZKBj0:Vc_02Y];X0ZK>l0:Vd^P2Y/k`0ZKBj0P2Y/k`40:Zb_@050:Zb_`2Y/kl0ZK>o0:Zc
`P0T<3h00P1VLX00]`1ULH40J7F506=`P01VM840IgEn069`N@1XMX<0IG6106QdQ00R;S`0Yk>o0:Vd
^P2]^KL0]<6h00050038eL@0g>SJ000;0@2GXYX0[kZf0:N//02e^/0000090:BY[`2g^/<0[kBj00/>
5`2_/[/000470;ZmaP2OY:X0[K2i0:BY[`2c][l000@:0;^ob02X[kD0ZJff0:J]/`2_/k`000@:0:jb
^`2d^l40[K6j00011`2`];d0^L360:Z^]`2SZ[00YZZc01<J802TZ;40]kk40;Bh`@2l`lT000090:Za
]`2//;T000470:bc^@2HW:D00@P>0:BX/@2i`<H0/kO000011`2a]Kh0XjR^00@740000@L0[[6j0:J[
/@2k_/L0/[Nm0;Nj``2W[;803a8K09JKX@2d]l003Q<I09ZMYP2^/kT0][[300052`2HW:D0W:>Y00H:
4`2c^/00XJF^00011`2RZJl0]KW209VPYP2f^/<0Z:ne0::V[`2_][`0[KBl0:2Y[P0;4QX0WJJ[0:nf
_P2h`LH0YZfe09nX[@2[/[X0Z[>h0:^b^P2Z/kP0Zk:j0:Zc^02[/[X0Zk:h0:^_^02a]Kh0ZZji0<O=
f@0mAE80?4ED03]7E`0iAUH0>dQH0?Coo`0f@U80>4AB03I0C03gool0@deI041<F03[mol0?4QD04=?
F`0g@dl0?DUE03m;E`3dool0>dMC04IBGP0X=400joOo03e9E@16DUh0?4QD041<F03`n_l0:SA003m7
E03gool0n?oo049<F00j@Tl0mooo03U3C`17Ce`0mooo03i6D`0a>dL0n?oo0?Ooo`0mBED0Ae=O0?Go
o`0`?4P0@4aH04=?F`3]nOl0?4QD03U5D@13Ce/0<Ce902hjAP14D5`0l?co04MCG`0oCEX0=dMG03I7
E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0203I7F@0M03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7
E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7
F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL00P0fAeT07@0fAeL0=TMI03I7E`0fAeT0=TMG03I7
F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7
E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG0080=TMI01d0=TMG03I7F@0fAeL0=TMI03I7
E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7
F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0203I7F@0J03I7E`0fAeT0=TMG03I7
F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7
E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeTb0?ooo`0V06=_N`1[Mh<0Hfmk02La?@2W/K/0Z[Bm
0:Vb^`2Y/[T000890:be^P2QZJ`0YJf_00082P2NYjH0aLk=0002102X/;<0[;>i0:^b^02c^/00[;>i
00032@2PYjd0[[Fk0;W0aP2_][`000470;6h_P2PYjd0/k[00:N^]P2V[kP0/;W20:6Z/`2[];d0YJjg
0;:ka02Y/[/X0:Zc_00V00011`2T[:l0][g30;[2a@000@L0[;Bg0:F//P0010L0]Kg000011`001@P0
WZF[0:J^/@2]];X0YJjc03U3C01TKWL0WjVb0:Vc_03Bg>D0`lgF041:D`2U[kP0Y:jg0;:la@2X/[/0
EEmX0;2j``2obM80SiVR00022`2W/;L0/;Nm0:je^`083aD0Zk:h0:>Z/00A61h209fTZP0m0;:i_`2Y
/;H000470:^b^031b<h0WjJ^0:N]^`2_]L40ZKBf0:>cZ@0`@bl0V;6A0<_W_P3Qom80Q:Ae08ZVO@0W
@280VZnL0:Nf/`0D7RL0b<gQ00025P2b]/80WJBZ0:6U[P2PYjd0[[:k0;Fl`P2^/[/0YZfc00002@2m
`LX0[kJl0:^_^0000@L0[;2i0:^`]P0000T0[kBj0:f`^@2OY:X000090;k3b@2a];d0[kBj00002@2G
W:80_L390002200000T0/[Nm0:Z]]P2c^;h0W:>[0:jg_02[/[X000T>0:V`^02b^l00^;o70:N`]@02
0:^b^P050:Zc^02[/[X0Z[>h0:^b^P2Z/kX00P2Y];X0302Y/k`0ZKBj0:Vc_02Y];X0ZK>l0:Vd^P2Y
/k`0ZKBj0:Vc_02Y];X0ZK>l0:Vd^P80ZK>l102Z/[d01@2Z/[l0ZK>o0:Vc_`2Y/kl0Z[?20080IW:0
0;T0IG6106QeQ@1SL800IWB106MeOP1RL7T0J7J306EaP@1XM8@08Rhl0:Nc_`2Y];X0[KVg0;C1^000
1@00b=G40=cXfP002`40Uj:J0:nj]P2W[;00]K[000002@2TZJl0]k[30:nd^P0;3QL0Z:fc0:nb^`2j
_LH0WjBZ0:f`^@2TZJl0/kJo00042P2k_lP0Z:ne0:V]]P2V[K<0[k>l00042P2^/[/0];_10:fa^P00
0@L0/;Bm0;W0aP2Z[[L0XjZ`0:JZ/`0C6R00Y:Ra0;Nna02d^<40_<?900002@2Z/KL0[;2i00011`2X
[;D0[;>i00483P2TZ;40^L360;>g`0000@L0/KFn0:>X[P041a0000470:ja^P2VZk40^kk70;:g_@2g
^/<0Yjbb00lB6`2FVj40];O000hC6@2JWJH0[[>i0;Jj``001@/0V9bU09bSZ@062Q<0/k[00:6U[P00
0@L0XjN`0::Y[`2IX:H0][[30:R_]@2RYZl0[kJl0:fd_02PZJh02a8J09fVZ`2_][h0^<760:J]]@2O
Z:d0Zk:j0:Zc^02[/[X0Z[>h0:^b^P2Z/kP0Zk:j0:^b^02[[kP0/KFn0:Z^^@37cMT0?DEB03a5E00k
AeL0>DIF03a9F@0kB5P0=T9B03Q4DP0f@4`0mooo04==F@10C5P0joOo03a8E013Ce/0=d=?03e9E@0o
BeL0m?oo03]7D`16DUh0:3A00>_go`0mBED0AU9N03a8E010C5P0l?[o02Xd@00oAe@0mooo0?Soo`12
C5P0>T9?0?Ooo`0lA540>D=?0?Ooo`0nAU<0<C]70?Soo`3gool0?DUE04MCG`3eool0<3a8041<F013
Ce/0kOWo03a8E00iAE40@dmK034mB@0^>TH0A51L0?3lo`17Del0?deJ03M7E`0fAeL0=TMI03I7E`0f
AeT0=TMG03I7F@0fAeL0=TMI03I7E`0203I7F@0M03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0f
AeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0f
AeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL00P0fAeT07@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0f
AeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0f
AeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG0080=TMI01d0=TMG03I7F@0fAeL0=TMI03I7E`0f
AeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0f
AeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0203I7F@0H03I7E`0fAeT0=TMG03I7F@0f
AeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0fAeT0=TMG03I7F@0fAeL0=TMI03I7E`0f
AeT0=TMG03I7F@0fAeL0=TMI703oool001/0oooo02H0HW1i06YhP@1RL7T09C8j0:Fb^P2X]K/0Z;>i
0:Rc]`000`L01a8D000310002PT0218A0:Na/02DWYd00P/:0001100@51L0[K6d0:BXZ`2a]KP00@D8
0:FY[031aLP0/;Bg0:V]/0072`h00PH900031P000@@0]KZn0:J_^02_^L<0X:Zd0:Zd_P2T[[P0/K_5
0:Rb_2L0ZK>m02H0Z[>l00T>502PY:L0][Vn09bPX`000@H0[[:e0001102PXjP000440:^^/`052@`0
^;_00;6e^02PXjP0];Vo04MAFP1NJg@0/Kk70;?0b@2U/[/0a]?L03i;E02T/KX0ZKJo0::_^02LZK80
KGZ30:fj``2IYZl0XZnh00TC702a][X0^ko20:Z^/@000@@0];Rk0:R/[`80004400@0/KFh0:nc]P34
b</01@T<0P000@@0C@2f^l40/[S60:fe`P2S[jl0VZbN04QO@P3=j;d0bNR_0=7c]P3?lK@0RZQb03mJ
<@2/`jT0[;^d02Td>P2V[L00000C00002`0320`000070;2e^@2_/[T0Z:fa0;Bg_P072Q40YJZ^09ZM
Y02`]KT0]KRo00011@2d]kh0]KRm00@73P2XZk00^[[20:^^/`0;2a<0Zjjc0:JV[P2[[[<000070;o2
a`0000L0/kJk00412@2b]KX0[Jfe0;Nj_`093Q@0008500011`2OYjX0Z:fc0:Va]02VZk40[K:h0:^c
]P2]/[P0Zk>f0:fb^02[/kH0[K:h0:^b^02Y];P0YkFh0:Nd^P2W]KP0YkBj0:Ne^02W];X0YkFh0:Nd
^P2W]KP0YkBj0:Ne^02W];X0YkFh0080YkBj00<0ZK>m0:Vc_`2Y/kl00`2Y/kl00`2Y//40Z;C402<`
@00206EbPP2106AaPP1VMXH0HG6106AdP@1UMWd0H79f06IgO`1TLWd0IgF2024_>P2V];d0YkFh0:Bc
[P2GYi`000h00>gkjP3Qkn00iO?V0005002h`kl0[;6d0:Z]/P0000L01@P=00001`0000D0[Jfe0;Zj
`P000@H02PXB00hA5P2GUil0]kZo0:n_]`0000D0ZZfd0;Jk_`2QY:/0/kRl0::U[0000`L01@P?0001
1@0000L010T=0;6d^`2QYZX0/KBk0:V^/P2j_L@000450:b_]P2OY:P0[:nf09ZOX`0110/0Yjb`0;Bg
_P052Ph0[[>g0;g0a`000@D0/[Fl0:2UZ@2PXjX02`hC0;>f_@000`P0ZJVa00<62`2o_lL0Y:N/0::R
ZP0000D0000700001@2^[[H0`<?80:JV[P0110T010@<00001@0000L000450;Nj`@2_];P000<:0:FZ
[P33a/d000D900`A5@0000L0ZJjb0<?6c@2X[K40_L3700011@000PP000@709^PYP2f_/40/;Fk0:6Y
[02SZ:h0]Kg00:fb^02[/kH0[K:h0:^c]P2]/[P0Zk>f0:fb^02]/[H0[:nf0;:e_02[[[D0bLgF03i5
C`0mAE00?DMC03Y6E01AGF/0k?So024[=`3gool0?4A?0?Gmo`0h@4/0>T9=0080mooo02H0lO_o03Do
B@0f@4X0ADmI0?3jo`3coOl0k_So0?Ooo`3^n?l0=d5;03Q2C00oBE<0>D5<0?Soo`19DE`0nOoo03a4
C`3bn?l0?TIA04E;E`3^m_l0=Ce8030f@P3hool0<3I20??ko`0h?TX0mooo02lg@P10BU@0mooo03Q2
C012C5H0mooo0>G_n@0jA4h0@TaF03DoB@80mooo00`0k_So03e7D@0/=T00?d]G03M7EP0fB5H0=TMG
03I8EP0fAeL0=TQF03I7E`0fB5H203I7E`0M03I8EP0fAeL0=TQF03I7E`0fB5H0=TMG03I8EP0fAeL0
=TQF03I7E`0fB5H0=TMG03I8EP0fAeL0=TQF03I7E`0fB5H0=TMG03I8EP0fAeL0=TQF03I7E`0fB5H0
=TMG03I8EP0fAeL0=TQF03I7E`0fB5H00P0fAeL07@0fB5H0=TMG03I8EP0fAeL0=TQF03I7E`0fB5H0
=TMG03I8EP0fAeL0=TQF03I7E`0fB5H0=TMG03I8EP0fAeL0=TQF03I7E`0fB5H0=TMG03I8EP0fAeL0
=TQF03I7E`0fB5H0=TMG03I8EP0fAeL0=TQF0080=TMG01d0=TQF03I7E`0fB5H0=TMG03I8EP0fAeL0
=TQF03I7E`0fB5H0=TMG03I8EP0fAeL0=TQF03I7E`0fB5H0=TMG03I8EP0fAeL0=TQF03I7E`0fB5H0
=TMG03I8EP0fAeL0=TQF03I7E`0fB5H0=TMG03I8EP0203I7E`0J03I8EP0fAeL0=TQF03I7E`0fB5H0
=TMG03I8EP0fAeL0=TQF03I7E`0fB5H0=TMG03I8EP0fAeL0=TQF03I7E`0fB5H0=TMG03I8EP0fAeL0
=TQF03I7E`0fB5H0=TMG03I8EP0fAeLb0?ooo`0V069`N@1ZN840HW1i02Db>P2U/[X0Z;Fk0:Rc^@2X
/kL000<700LB50000`@000X900PB4@2W/K00U9jM008;2P000@@041@G0:fa]02TZ:/0/KFh0045202_
/kH0YJV/0;2d]`2Y[K001`/>00862@000`H000440;Fj_P2V[kP0[kW30:2Z]02Z];h0Y:jh0;6ka@2X
/[`W0:Vc_@080:Zc_0093Q@0X:BW0;Ji_P2LX:<000460:jb]@2i_<420001100R0:^^/`052@`0^;_0
0;6e^02PXjP0];Vo04MAFP1NJg@0/Kk70;?0b@2U/[/0a]?L03i;E02T/KX0ZKJo0::_^02LZK80KGZ3
0:fj``2IYZl0XZnh00TC702a][X0^ko20:Z^/@000@@0];Rk0:R/[`031`X000440;6e^02_/kH0a<S;
00D93080004403P0][_10;:haP2]]L80Xjn_09Z/WP18Gd80cNRm0<WX[`3AlkH0co6d08ZXLP0oFS40
[<>Y0:bk]00Y=3X0YZg000004`0000/00`P<00001`2`]KT0[k:i0:R]/@2d]kh0ZZnc00L:4@2JWJ@0
/;Fi0;Fh_`000@D0];Nn0;Fh_@041`h0Z:^`0;Zj`P2[[[<02`/C0:^^/`2VYZh0Zjjc00001`2o`/L0
00070;>f^`010@T0/[Fj0:f]]@2g^[l02@hD00021@000@L0WjNZ0:R]/`2Y/K@0YZ^a0:ng^P80[K:h
01<0Zk>f0:fb^02[/kH0[K:h0:^b^02Y];P0YkFh0:Nd^P2W]KP0YkBj0:Ne^02W];X0YkFh0:Nd^P2W
]KP0YkBj0:Ne^02W];X0YkFh0080YkBj00<0ZK>m0:Vc_`2Y/kl00`2Y/kl00`2Y//40Yk?10:Rda002
06EbPP2106AaPP1VMXH0HG6106AdP@1UMWd0H79f06IgO`1TLWd0IgF2024_>P2V];d0YkFh0:Bc[P2G
Yi`000h00>gkjP3Qkn00iO?V0005002h`kl0[;6d0:Z]/P0000L01@P=00001`0000D0[Jfe0;Bg_02j
^/802PXB00hA5P2GUil0]kZo0:n_]`0000D0ZZfd0;Jk_`2QY:/0/kRl0::U[0000`L01@P?00011@00
00L010T=0;6d^`2QYZX0/KBk0:V^/P2j_L@000450:b_]P2OY:P0[:nf09ZOX`0110/0Yjb`0;Bg_P05
2Ph0/;>j0:jc]`000@D0/[Fl0:2UZ@2PXjX02`hC0;>f_@000`P0ZJVa00<62`2o_lL0Y:N/0::RZP00
00D0000700001@2^[[H0`<?80:JV[P0110T010@<00001@0000L000450;Nj`@2_];P000<:0:FZ[P33
a/d000D90001200<4AD0ZJjb0<?6c@2X[K40_L3700011@000PP000@709^PYP2f_/40/;Fk0:6Y[02S
Z:h0]Kg00:fb^02[/kH0[K:h0:^c]P2]/[P0Zk>f0:fb^02]/[H0[:nf0;:e_02[[[D0bLgF03i5C`0m
AE00?DMC03Y6E00T<3h0DEe[024[=`3gool0?4A?0?Gmo`0h@4/0>T9=0080mooo02H0lO_o03DoB@0f
@4X0ADmI0?3jo`3coOl0k_So0?Ooo`3^n?l0=d5;03Q2C00oBE<0>D5<0?Soo`19DE`0nOoo03a4C`3b
n?l0?TIA04E;E`3^m_l0BU1L03DmB03hool0<3I20??ko`0h?TX0mooo02lg@P10BU@0mooo03Q2C012
C5H0mooo0>G_n@0jA4h0@TaF03DoB@80mooo00h0k_So03e7D@0/=T00?d]G03M7EP0fB5H0=TMG03I8
EP0fAeL0=TQF03I7E`0fB5H0=TMG03I8EP80=TMG01d0=TQF03I7E`0fB5H0=TMG03I8EP0fAeL0=TQF
03I7E`0fB5H0=TMG03I8EP0fAeL0=TQF03I7E`0fB5H0=TMG03I8EP0fAeL0=TQF03I7E`0fB5H0=TMG
03I8EP0fAeL0=TQF03I7E`0fB5H0=TMG03I8EP0203I7E`0M03I8EP0fAeL0=TQF03I7E`0fB5H0=TMG
03I8EP0fAeL0=TQF03I7E`0fB5H0=TMG03I8EP0fAeL0=TQF03I7E`0fB5H0=TMG03I8EP0fAeL0=TQF
03I7E`0fB5H0=TMG03I8EP0fAeL0=TQF03I7E`0fB5H00P0fAeL07@0fB5H0=TMG03I8EP0fAeL0=TQF
03I7E`0fB5H0=TMG03I8EP0fAeL0=TQF03I7E`0fB5H0=TMG03I8EP0fAeL0=TQF03I7E`0fB5H0=TMG
03I8EP0fAeL0=TQF03I7E`0fB5H0=TMG03I8EP0fAeL0=TQF0080=TMG01P0=TQF03I7E`0fB5H0=TMG
03I8EP0fAeL0=TQF03I7E`0fB5H0=TMG03I8EP0fAeL0=TQF03I7E`0fB5H0=TMG03I8EP0fAeL0=TQF
03I7E`0fB5H0=TMG03I8EP0fAeLL0?ooo`006`3oool09`1RL7T0JWV0069aN00T<cX0YK:j0:Re^`2X
/kT0Z;>g00031`2R[Jl0`L_<09^UYP000`@0]Knn0;S2`@000`80[;2a09bMW`2ZZjd0^kbn0:JWZ@00
0080WIjP09jOX@2ZZjd0/[>e0042102ZZjd0WYnQ0<72a0000@D0/[_40:Na^`2c_LL0008<0;6ka@2O
ZK<0Yk6k0:Zd_P0V0:Vc_@1U0:Zc_0021@`0YZN[0;joa02][[801PL<0:^//00=3Q8030dB0:b]/@2b
/kP010D90;:c^02j^kl0YJJ[0;Rm``0[=Ch0KW^405=PJ@2^^l@0W:Vb0<[Gh00iATl0[kc509n/]@2_
_<D0YkBm065^M`2R[kP0[;W20:^h`@000P/0Yjb`0:>TYP2i^[`000020;fn`039b/`0/kBf0;6b]02c
];H0Z:V[09BEU`000080alS:0:b][`2Y[;<0YJ^i0:^e`@2ha/H0XK>U03YB<P37h[D0g?_20=[m_@3B
m;L0QZA^02Q36P2O]Y`0Y[N_02hk@@2MYKP000<F0;Fia02PYJ/0/[Fl00011`2g^/40WJ:X0:^^]@00
00L0^[o50;6d^`2[/;H0ZZfd00/@5P2SYZd0[[6h00032P2Y[;<0ZZfd0:FX[`072Q40]KRo0:R[/P2j
_L@0000700442`2i_<<0ZZfd00T<4`2LWjH0^kk500001`2UZ[00XjZ`0<;9c`2]];X0/;Nm0:Za]`2J
XJL01`2[/[P00`2Z/kP0ZKBj0:Nd^P0=0:Nd^P030:Nd_02Y/kd0ZK>o00<0ZK>o00@0Yk>o0:Nc`@2W
]<@08c100P1ULX80@@1RLX80IWJ6065aP@1TM840IGIm061bMP1VMgl0HW=m06MePP0Q;cX0Y[Bm0:Je
^02__[T0[kne0006003WmNH0bMO:0005002__;D0X:ZY0:ba]@2g^/4000070;boaP2g^/40Zjje00L:
4@2Y[;<02@`C092CVP2UZ:l0`LC;0:^^]@2j_L@00PD<0:Z]]02]/[P0[k:i0:^`]P2i_<<000470:BW
[P2i_/@0_l;900011`2c][d0[kBj0:NZ/@2a][`0/kJm00011`2j_L@0XjR^0;:e_02l`LL010L>0;Nl
`P2IW:<000470:2UZ`2^/KP000470;2c^P2c^;h0ZJbc00800`H=02H0Zjje0;Bg_P0000L0Z:^b0:ja
^00:3A@0][W00;Fh_`2h^l80VIbS0;6d^`2Z[K@000890;>f_@2[[[D0[[6h00H;4@2c][d0ZZne00<6
3@2W[;80XjJ]00011`2^/kT0[[6h00873@2VZK00Y:V_0085302//KL0/KJl0;Fl`P2^]K/0Zk:h0:Za
]`2h_lD0WZF[0;Jm``L0Zk:h0400[K:h0:b_]P2b]K`0Zjje0<W=eP0nADl0?DE@03e7D`0jAU@0;SY8
0?Goo`3bo?l0?dUE0?Soo`3do?l0?DI?04eEH03eool0;CE003m9DP1GGfX0=Cm8038jA@3gool0@DUD
045;E00V;ST0mooo04=;EP0i@d`0ATiI03]4C@3_mol0n?oo02L_>P13C5D0n?oo04=<E@0c>dH0n?oo
0419DP1:DUd0jO;k0?Soo`16CeP0;SI10?Soo`14C5L0A4iG0?;jo`0d?TL0@TYE02hh@@14C5L0BUAM
03DmB03Zm?d0CeMR02H`>@12BUD0EV1Y03m7DP0^>TH0=dMFP00fAeLb0?ooo`0W069`N@1ZNH00HW5h
02@c>P2U/[X0Z;Fk0:Rc^@2X/kL000<70::][`31bl`0VjFV0003102e_kh0^<;100030P2//;40W9fO
0:Z[[@2k_;h0YZNY00000P34aLL0WIjP0:Z[[@2b/kD00@840:Z[[@2NWj40`L;400011@2b^l@0Yk6k
0;>ma`000P`0/K_509nY/`2W/K/0Z[Bn02H0ZK>m02L0Z[>l0085302VYj/0_[o40:f^/P061``0Zjb`
0:>TZ@0=3Q80[:fa0;:c^0041@T0/[>h0;Zk_`2UYZ/0^;g302/e?P1^Nh@0Df1Y0:jka02LZK80b]OP
03U6C`2__<D0Wjbe0:nla@2W];d0HFig0::_^02/^L80ZkS100022`2W[;00XjBV0;Vj_0000080_Kk0
0<W:c00000800P2c];H0?@2XZJ/0U9FG00000P37b<X0[:f_0:V//`2UZkT0ZkG10;S6aP2Q/jD0>U8b
0<OR]@3Lnl80f_fm0=;d]`26Y6h0:4<J09nfW02V]jl0;S]109fU^0000aH0]KW40:2UZ`2b]K`00047
0;Nj`@2MXZP0Zjje0;Vna00000L0/KBk0:^`]P2Z[K@02a0F0:>V[@2^/KP000<:0:V//`2Z[K@0YJR_
00L:4@2e^;l0Z:^b0;Zma00000L00@@;0;Vl``2Z[K@02@`C09bOYP2k_/D000070:FZ/02SZ[00`/W?
0:fd^P2`]kd0Z[6g09ZQY`2j`LL01P2[/[P00`2Z/kP0ZKBj0:Nd^P0=0:Nd^P030:Nd_02Y/kd0ZK>o
00<0ZK>o00@0Yk>o0:Nc`@2W/l40YkC40P1ULX80@@1RLX80IWJ6065aP@1TM840IGIm061bMP1VMgl0
HW=m06MePP0Q;cX0Y[Bm0:Je^02__[T0[kne0006003WmNH0bMO:0005002__;D0X:ZY0:ba]@2g^/40
00070;boaP2g^/40Zjje00L:4@2XZk80ZJbc092CVP2UZ:l0`LC;0:^^]@2j_L@00PD<0:Z]]02]/[P0
[k:i0:^`]P2i_<<000470:BW[P2i_/@0_l;900011`2c][d0[kBj0:NZ/@2a][`0/kJm00011`2j_L@0
XjR^0;:e_02l`LL010L>0;Nl`P2IW:<000470:FX[`2PYJ/000470;2c^P2c^;h0ZJbc00800`H=02H0
Zjje0;Bg_P0000L0Z:^b0:ja^00:3A@0][W00;Fh_`2h^l80VIbS0;6d^`2Z[K@000890;>f_@2[[[D0
[[6h00H;4@2c][d0ZZne00<63@2W[;80XjJ]00011`2]/;L0[[>i00873@2VZK00Y:V_0085302//KL0
/KJl0;Fl`P2^]K/0Zk:h0:Za]`2h_lD0WZF[0;Jm``L0Zk:h0400[K:h0:b_]P2b]K`0Zjje0<W=eP0n
ADl0?DE@03e7D`0jAU@0@dmM02hjB03bo?l0?dUE0?Soo`3do?l0?DI?04eEH03eool0;CE003m9DP1G
GfX0=Cm8038jA@3gool0@DUD045;E00V;ST0mooo04=;EP0i@d`0ATiI03]4C@3_mol0n?oo02L_>P13
C5D0n?oo04=<E@0c>dH0n?oo03LoBP10BE80jO;k0?Soo`16CeP0;SI10?Soo`14C5L0A4iG0?;jo`0d
?TL0@TYE02hh@@14C5L0BUAM03DmB03Zm?d0CeMR02H`>@12BUD0EV1Y03m7DP0^>TH0=dMFP00fAeLL
0?ooo`006`3oool09`1RL7/0JWR1069`N@0T<S/0Y;:k0:Nf_@2V/k/0Y[>i0006302V/KD0[;Nk0;6l
_P000`D0W:JX0:bf^0000P@01P/>00D9300010L0];Rk0:nc]P031`X0_l?60;c0``2^/[D0[;2c0002
1@011@P01@T<00P<3`2X[K40WJJ_0;2lb02KYk<0Yk>o0:Zf`P2OZkL0[;S40:Rd`00V0:Nc_`0Q0:Vc
_@2QYJh030lD00D83`0000D0YjZa0;Nj_`0000D0[k:i0:NZ[`2j_L@000<809fPY`2SYZ/0`<?:09jR
Z`2mam40>4IA06EcOP1RL7/0J7J103]9E02b`</0TInZ0:bja@2S/K`0Z[S306ajQ@2R/;/0VjVd0;C2
c@2OZK802@hB0080004400<0];Rk0:V]/02GVih00`000@@0703<d=<0[[:e0045200010L000440001
1`2b^/L0VZB^0:>a/P2^`;@0V:nE041J=@3Kn<X0bNNe08NTM00nFbl0Z/>S0:o4/@2X^K<03Q/S0:N`
`@0;4RD0000<014H800000T0]Kc40:b`^@2l`l/200002@0I00XA6@0000T0/KS00:N[]0000@T0][[3
0:Z^]`2X[;D020`E00002@0831D0ZJff09NKY02f^/<0[K6j00453P2^/[/0VYjW0;>g`00000T0`/K?
0:JZ/`2b^L4000D<00042`0200022@030<O@e`2MYZd0][o600L0Z[>j00<0ZKBj0:Nd_02V]K`03@2V
]K`00`2W];d0ZK>o0:Vc_`040:Nc_`030:Nc`@2W]<@08c100080Hg>201L0HW:206IfQP1QLH40I7B1
06EfO@1PLWH0IWMo069cO@1UMH@07bll0:Jd_`2V]KX0X[:a08nPV00860h0h?3U00<C2@2LZjH0Z[Jd
0:ni^`2V[K<0^ko800022`0200002@1@00022`2UZK80[K6j00002@0:3QL02@dF00002@2X[;D0/[Jo
00002@2X[;D0[[Fm0;>g`02Z/KT0]k_40;Bk``0000T000L?00002@2W[[H0Zjnh0<cCf`2RYZl020lG
00002@0010`0000900@;4`2X[;D0XZVa00002@2i`<P0Z:be0;Roa`0941P0000909jU[@2VZ[<0Yjjf
0;:f_`0000T0YZZc0:V]]P2^/[/000@=0;Nka02[[kP0XZJ_00002@000@X0000900L;502l`<T0Yj^d
00002@2RYZl0^ko80;c0b@000@T0/[Jo0:F/]00000T0YZfe0;Rla@001@d000H>00002@2QZ;00_L7:
0:J]]@2c]l00004900022@0010/000890;JoaP2QZ[40XZ^b0:B]]02^]kh80:Zc^P070:^_^02a]Kh0
Z:ng0<K?f00lAU00>TIB03]7E@0203U6EP0_0?7no`0d@4h0AU9P02liA@3gool0<3Y403M1C@3bool0
mooo0??oo`3anol0;S]404eGH`0Z=d00m_oo0>Kco03gool0<Sm803Q2CP0f@d`0@TaH03U3C@3bo?l0
A4iH04aFHP0g@D/0hngi041:E00i@dl0mooo03m9D`0f@4`0mOoo03]5D@19Ded0<C]70?7ko`0b?4P0
BUMP03@nBP3eool0m_oo0??oo`3Zm?l0<3e604A>FP0lBE800P3eool01@3fool0fNK_041:EP16DV00
=dMG0800=TMI<P3oool09`1RL7/0JWR1069`N@0T<S/0Y;:k0:Nf_@2V/k/0Y[>i0006302V/KD0[;Nk
0;6l_P000`D0W:JX0:bf^0000P@01P/>00D9300010L0];Rk0:nc]P031`X0WJ6T0;o3aP2^/[D0[;2c
00021@011@P01@T<00P<3`2X[K40WJJ_0;2lb02KYk<0Yk>o0:Zf`P2OZkL0[;S40:Rd`00V0:Nc_`0Q
0:Vc_@2QYJh030lD00D83`0000D0YjZa0;Nj_`2e^;l000050:NZ[`2j_L@000<809fPY`2SYZ/0`<?:
09jRZ`2mam40>4IA06EcOP1RL7/0J7J103]9E02b`</0TInZ0:bja@2S/K`0Z[S306ajQ@2R/;/0VjVd
0;C2c@2OZK802@hB0080004400@0];Rk0:V]/02GVih00`L:0P000@@07P3<d=<0[[:e0045200010L0
004400011`2b^/L0VZB^0:>a/P2^`;@0V:nE041J=@3Kn<X0bNNe08NTM00nFbl0Z/>S0:o4/@2X^K<0
3Q/S0:N``@0;4RD0000<014H800000T0]Kc40:b`^@2l`l/0000900012@80000901L0/KS00:N[]000
0@T0][[30:Z^]`2X[;D020`E00002@0831D0ZJff09NKY02f^/<0[K6j00453P2^/[/0VYjW0;>g`000
00T0`/K?0:JZ/`2b^L4000D<00042`0200022@040<O@e`2MYZd0][o60:N`]`H0Z[>j00<0ZKBj0:Nd
_02V]K`03@2V]K`00`2W];d0ZK>o0:Vc_`040:Nc_`030:Nc`@2V]<40YkC40080Hg>201L0HW:206If
QP1QLH40I7B106EfO@1PLWH0IWMo069cO@1UMH@07bll0:Jd_`2V]KX0X[:a08nPV00860h0h?3U00<C
2@2LZjH0Z[Jd0:ni^`2V[K<0^ko800022`0200002@1@00022`2UZK80/kO00:fa^P0:3QL02@dF0000
2@2X[;D0/[Jo00002@2X[;D0[[Fm0;>g`02Z/KT0]k_40;Bk``0000T000L?00002@2W[[H0Zjnh0<cC
f`2RYZl020lG00002@0010`0000900@;4`2X[;D0XZVa00002@2i`<P0Z:be0;Roa`021Pl02A0H09jU
[@2VZ[<0Yjjf0;:f_`0000T0YZZc0:V]]P2^/[/000@=0;Nka02[[kP0XZJ_00002@000@X0000900L;
502l`<T0Yj^d00002@2RYZl0^ko80;c0b@000@T0/[Jo0:F/]00000T0YZfe0;Rla@001@d000090006
3P2QZ;00_L7:0:J]]@2c]l00004900022@0010/000890;JoaP2QZ[40XZ^b0:B]]02^]kh80:Zc^P0h
0:^_^02a]Kh0Z:ng0<K?f00lAU00>TIB03]7E@0iAUH0=D9B03U6EP0d@4h0AU9P02liA@3gool0<3Y4
03M1C@3bool0mooo0??oo`3anol0;S]404eGH`0Z=d00m_oo0>Kco03gool0<Sm803Q2CP0f@d`0@TaH
03U3C@3bo?l0A4iH04aFHP0g@D/0hngi041:E00i@dl0mooo03@nBP0oBE<0mOoo03]5D@19Ded0<C]7
0?7ko`0b?4P0BUMP03@nBP3eool0m_oo0??oo`3Zm?l0<3e604A>FP0lBE820?Goo`050?Koo`3Ii^l0
@4YF04IBH00gAeL0P00fAeTL0?ooo`006`3oool01P1RL7d0JWR5069`N`0T<Sd0Y;:m0:Ne`080Y[>l
00/0Y[2i0:jh`@2[][`0WJR^0:Vb^@2f_lH0W:F/0;2i_P2Y/;H0/KJj0:>X[0020;6f^P0=0:^`]02/
/KD0Yjb`0;2e^@2_];P0/KJj0:J[[`2//KD0ZZnc0:nf_02/]/00X:bh0;C0c0020:2/^0030;2lb02N
Z[H0Z;C002H0Yk>o02H0ZK>m0;_2c02NXZ/0Zjnh0;2d_@2]/KX0/;Bm0:JZ/`2_/k`0[[:k0:R/]@2Z
[[L0/kO00;:f_`2TZ;40]kk809j[]02S/K`0>DMB03i<E`0d@Td0Xk6l0:Zh``2V];l0ZkW409n]^02[
^L@0GF]f0:Ne`02Y]l80Tj6/0;C1bP2Z/KL0YZ^_0;6f^P2`]KT0YZ^_0;Nl`080[kBh02d0/;Fi0::W
Z`2a][X0Z:fa0:FZ[P2m`/H0ZK2f0:J^^@2`^/<0/Ko20:2_ZP2_`K<0V:jI03UA=`0gD3<0;dP[0:c4
[02G[9/0Y[N]0:Jd]@0Z=cl0/kc;09RQ/P2_]l@0WZJa0:fe`02U[KP0];c708jFX@2k`lh0^L7<09fU
/02X/;/0/;S30:jf`@2U[KP0[kO20:J^^@2/];l0[KG00:Va_02V[[T0Yjnj0;NobP2SZkH00P2[/kh0
3P2Y/K`0Zk>n0:Zb_@2W[kX0[kO209jV/@2[]Kl0YK:k0:bi`P2Y][l0Y[>l0:>`^@2Y][l0WJZc202W
];d?0:Jd_`030:Nc_`2Y/kl0ZK>o00@0Yk>o00<0Yk?10:Ne`P0S<4000P1SLh803P1RLX40IWJ6065a
P@1TM840IGIn061aN01VMh40HW9o06EeQ@0O;cl0Y[C10:Jd_@2[^[d0[;bi0P001@005P2M[:T0[K^k
0:Ze^@2R[K<0YJjg0:jf`@2X/;/0/k_60;2h``2T[;L0Z;2k0:F]^02c^lH0YZji0:R`^`2/];l0Y:bg
0;:ja@2X/;/0ZK6l0;6ia02QZK@20:Va_00:0:Zb_@2d_<L0Y:bg0:J^^@2la<l0XJVd0:2X/`2/];l0
WjNb0;Fmb080[;Bo00X0XZZe0:bd_`2c^lH0/;S30:>[]P2b^/D0XZZe0:>[]P2Z/[d0[;Bo0P2]]L00
:@2X/;/0[;Bo0:N_^P2e_LP0Z;2k09jV/@2Z/[d0Yjnj0:>[]P2a^L@0YZji0:^c_P2Z/[d0W:B_0;>k
aP2j`/d0UinZ0:ng`P2X/;/0ZK6l0:^c_P2b^/D0/;S30:N_^P2/];l0Y:bg0:Va_02[/kh0]ko:0:B/
]`2]]L00[;Bo0:B^^02a^lD0Wjbe0:jka02V/k`0X:ff0;S5cP2P[KH0[K[300L0YkBm0140ZK>m0:Ra
^P2^]l00Yjnj0<?@f@0jAU80>DMD03Q8E`0gAeL0>4UI0392DP0jBUT0<d1@03U7E00iAE<0?4QF03a:
E`0203M5DP0d03A2C`0lBUL0@U1M0390C@0kBEH0?D]H0390C@0gAE80?deJ03E3D00kBEH0=TAA03Y8
E@0nC5T0;ce:034oC01;FFH0?D]H03i<F@0iAe@0<T1=03e;F00a?d`0?deJ03I4D@0^?4T0?4YG03m=
FP0gAE80?D]H03=1CP10CU/0;ce:04UGI00hAU<0>dUF03Q6D`0d@Tl0=TAA03E3D011Ce`0?TaI03I4
D@0iAUH0=dII03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7F`80=TIM01d0=TMK03I6G@0fAe/0=TIM
03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7F`0fAUd0=TMK
03I6G@0fAe/0=TIM03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7F`0203I6G@0M03I7F`0fAUd0=TMK
03I6G@0fAe/0=TIM03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM
03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7F`0fAUd0=TMK03I6G@0fAe/00P0fAUd07@0fAe/0=TIM
03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7F`0fAUd0=TMK
03I6G@0fAe/0=TIM03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7F`0fAUd0=TMK0080=TIM01X0=TMK
03I6G@0fAe/0=TIM03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM
03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7F`0fAUd0=TMK03I6GC80oooo00H0HW1m06YhQ@1RL7/0
938m0:Bb_@2W]L020:Jc_00;0:J`^@2^^<40ZkJl09fX[P2Y/[T0][o609bU[02`^Kh0ZK2f0;6f^P2S
Z:`00P2a][X03@2[/;@0[;6e0:ba]@2`]KT0[kBh0;6f^P2VZjl0[;6e0:Z_/`2_][`0[;K00:2/^02d
`<`00P2P[;P00`2`_<P0WZZf0:Rd`00V0:Nc_`060:Vc_@2k`/`0WZ:[0:^_^02`];d0[K6j0P2`];d0
C@2VZ[<0[[:k0:R/]@2Z[[L0/kO00;:f_`2TZ;40]kk809j[]02S/K`0>DMB03i<E`0d@Td0Xk6l0:Zh
``2V];l0ZkW409n]^02[^L@0GF]f0:Ne`02Y]l80Tj6/0;C1bP2Z/KL0YZ^_0;6f^P2`]KT0YZ^_0;Nl
`02Z[k<0[kBh0;2e^@2RYj/0/KJj0:R]/@2UZZh0_L;60:V`]P2V[[T0/;[30;6o`P2P[jX0[l6c09R^
V@0iDCL0=e0c02m8:`2/a:`0UjbK0:Jg[@2V];D0:SLo0;>lb`2HXK80[kO409jV/@2]]L00YJfh0;Bl
a`2>UZ40^l?>0:fe`02i`L`0Z;2k0;2h``2^]/40YJfh0:ng`P2V[[T0[;Bo0:fe`02Y/K`0YZji0:N_
^P2g_lX0Xj^f0080Zk>n00l0ZK6l0:^c_P2Z/[d0Yjnj0:ng`P2NY[40ZkFo0:Fb^`2/^L80ZKJo0:Jc
_02S/;T0ZKJo09fZ/`2X]Kh01`2W];d?0:Jd_`030:Nc_`2Y/kl0ZK>o00@0Yk>o00<0Yk?10:Jd`@2W
]L800P1SLh803P1RLX40IWJ6065aP@1TM840IGIn061aN01VMh40HW9o06EeQ@0O;cl0Y[C10:Jd_@2[
^[d0[;bi0P001@005P2M[:T0[K^k0:Ze^@2R[K<0YJjg0:jf`@2X/;/0/k_60;2h``2T[;L0Z;2k0:fe
`02U[KP0YZji0:R`^`2/];l0Y:bg0;:ja@2X/;/0ZK6l0;6ia02QZK@20:Va_00:0:Zb_@2d_<L0Y:bg
0:J^^@2la<l0XJVd0:2X/`2/];l0WjNb0;Fmb080[;Bo00X0XZZe0:bd_`2c^lH0/;S30:>[]P2b^/D0
XZZe0:N_^P2SZkH0[;Bo0P2]]L00:@2X/;/0[;Bo0:N_^P2e_LP0Z;2k09jV/@2Z/[d0Yjnj0:>[]P2a
^L@0YZji0:^c_P2Z/[d0W:B_0;>kaP2j`/d0UinZ0:ng`P2X/;/0ZK6l0:^c_P2b^/D0/;S30:N_^P2/
];l0Y:bg0:bd_`2Y/K`0]ko:0:B/]`2]]L00[;Bo0:B^^02a^lD0Wjbe0:jka02V/k`0X:ff0;S5cP2P
[KH0[K[300L0YkBm0140ZK>m0:Ra^P2^]l00Yjnj0<?@f@0jAU80>DMD03Q8E`0gAeL0=DIF03Q9F@0j
BUT0<d1@03U7E00iAE<0?4QF03a:E`0203M5DP0f03A2C`0lBUL0@U1M0390C@0kBEH0?D]H0390C@0g
AE80?deJ03E3D00kBEH0=TAA03Y8E@0nC5T0;ce:034oC01;FFH0?D]H03i<F@0iAe@0<T1=03i<F@0m
BeP0?deJ03I4D@0^?4T0?4YG03m=FP0gAE80?D]H03=1CP10CU/0;ce:04UGI00hAU<0>dUF03Q6D`0d
@Tl0=TAA03E3D011Ce`0?TaI03I4D@0iAUH0=dII03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7F`0f
AUd0=TMK0P0fAUd07@0fAe/0=TIM03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7F`0fAUd0=TMK03I6
G@0fAe/0=TIM03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7
F`0fAUd0=TMK0080=TIM01d0=TMK03I6G@0fAe/0=TIM03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7
F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7F`0fAUd0=TMK03I6
G@0fAe/0=TIM03I7F`0203I6G@0M03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7F`0fAUd0=TMK03I6
G@0fAe/0=TIM03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7
F`0fAUd0=TMK03I6G@0fAe/00P0fAUd0600fAe/0=TIM03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7
F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7F`0fAUd0=TMK03I6G@0fAe/0=TIM03I7F`0fAUd0=TMK03I6
GA`0oooo000K0?ooo`0806QeQ@1ULX80H6al02PdA02V//00Y;2n0;W2d@2S[;/20:Vc_`D0Z[:o00<0
Z[:m0:Vc_02Y/k`03@2Y/k`_0:Vc_@l0ZK>o402W];d?0:Vc_0<0ZKBj00<0YkFh0:Jf]P2V][H00P2T
][H0202Q/k<0/<;40:Vh^`2M[;40XZng02/e?`2T[[X0[kW53`2X]<8@0:Ne`Pl0YKG200P0/;g=0:6]
_@2S[kl0Z[K60:Jb`P2Z]/H0[;S809n[^`L0Z;C400<0Z;C20:Zd`02Z];h00`2Z];h0102X]Kh0Z;C0
0:2^^@0b@4d205i/N@0S065aOP1/O8/0G6ak069bO`1NKgL0IWMo05m_O01IJGT0K7R>02XfC02IY[L0
[kg:0:Re_@2X][T0Z[Fg0:Zf]P2Z]KT0Z[Fk0:Zd_P2Z]<00Y;2n0;2nb`2S/Kh0XJnl0:Rf``2/^/L0
ZKO40:>a_P2`_//0Xk6n0:6__02X]/<0[;[70:Vga02R/;d07`2X]<8@0:Ne`Ph0Z;C20P2W]L8>0:Fe
`P0:0:Ne`P2S[k/0/[o8096MZ@3AhNh0>DUH0352DP0`@e@0?4mP03A9G080=TUJ00@0=dQJ03M8F00h
B5P0>4QG400hB5P?03M8F0l0>4QH00T0>4MJ03Q7GP0hAeh0>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0
0P0hAV007@0hAeh0>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0
>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00
>4MN0080>4IP01d0>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00
>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0
>4IP03Q7GP0203Q6H00M03Q7GP0hAV00>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0
>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00
>4MN03Q6H00hAeh00P0hAV006P0hAeh0>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00
>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0
>4IP<P3oool0201XMHD0IG:2061/O00X=4@0Y[;00:B`_P2i`]40Xjbk0P2Y/kl50:Zb_`030:Zb_@2Y
/k`0ZK>l00d0ZK>l;`2Y/kd?0:Vc_a00YkBm3`2Y/k`30:Vd^P030:Ne^02V][H0Y[Jf0080Y;Jf00P0
XK>c0;32a02Y^;/0WJba0::_]`0[=Cl0Y:jj0:nia@l0Z;C2402W]L8?0:Fe`P080;2mc@2Q[Kd0Xjno
0:ZfaP2V//80Z[K60:bhb02OZk/70:Rda0030:Rd`P2Z]<00Z[Bn00<0Z[Bn00@0Z;Fn0:Rd`02X]<00
X:ji0P1NK7T0701QLGh0K7b;05a/N`1RLWl0GVmg06IgO`1OKg`0FFUi06ahSP0Z=T`0VJJg0:nmbP2X
]Kd0Z;Ji0:Ze]`2Z][H0Z[Fi0:Ze^`2Z];h0Z[C00:B`_P2`_//0Xk6n0:6__02X]/<0[;[70:Vga02R
/;d20:>a_P050:6__02X]/<0[;[70:Vga02R/;d07`2X]<8@0:Ne`Ph0Z;C20P2W]L8>0:Fe`P090:Ne
`P2S[k/0/[o8096MZ@3AhNh0>DUH0352DP0`@e@0?4mP0080=4UL00D0=TUJ03M8FP0gB5P0>4QH03Q8
E`0@03Q8F0l0=dQH3`0hB5P02`0hAeX0>4MN03Q7GP0hAV00>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00
>4MN0080>4IP01d0>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00
>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0
>4IP03Q7GP0203Q6H00M03Q7GP0hAV00>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0
>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00
>4MN03Q6H00hAeh00P0hAV007@0hAeh0>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00
>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0
>4IP03Q7GP0hAV00>4MN0080>4IP01P0>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0
>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0>4IP03Q7GP0hAV00>4MN03Q6H00hAeh0>4IP03Q7GP0hAV0L
0?ooo`006`3oool01@1GHW@0LWf?06QcQ@0E838041`/00<0004B00<000<B00024P000Q801@000Q80
0`00110000D>00053P0<00053P8000@>01<000<>00043P000`h000@>00033P0010h000<>00043P00
0`h000@>00033P0010h000<>00043P000`h000@>00033P0010h000<>008000@>01T000<>00043P00
0`h000@>00033P0010h000<>00043P000`h000@>00033P0010h000<>00043P000`h000@>00033P00
10h000<>00043P000`h000@>00033P0010h000@@00d000@B00<000@@00053P001@h070001@h04P00
1@d000D900052@0010d000@>0004400011@000<E00035`000AL0004E00014`000a<041TX00023P0U
;cT0:S@n028`?@h08Rlo400P<3l>01la?`04020`?`0H9CH0:CA602XeA`808B`n00<09S5302LbA00Y
=4H01`0S;T00100U;Sl09Bli02D_>00V;cP202D_>0809Bli0180<3e601@R;@1VLWh0Kgf806MePP1T
M840H6ik06IfP`1QKgP0I7Eo06MdQ01VLhH0JWJ<01HR>00a?5806RDg02<_>`0U;cP202D`=00602D_
>00U;c/09Rdo02D]@00[>4P06BTh0P0X>4L01@0O;ch03al^02LgAP0Y>DP06BTh0080:3Q700@07bln
00lO;P0W=dH08c=27`0R;cl@020`?`h08Rlo00<0830o01la?`0O<Cl03@0O<Cl02P0P<3d07B/h02Xh
@`0b@4d0]LOC02/lC00lCeh0=T]N03A9G00cBEh203A9G080=TUJ0P0gB5P@03M8FPl0=TUJ400gB5X2
03Q7GP0603Y6H00hAeh0>TIP03Q7GP0jAV00>4MN0P0jAV007@0hAeh0>TIP03Q7GP0jAV00>4MN03Y6
H00hAeh0>TIP03Q7GP0jAV00>4MN03Y6H00hAeh0>TIP03Q7GP0jAV00>4MN03Y6H00hAeh0>TIP03Q7
GP0jAV00>4MN03Y6H00hAeh0>TIP03Q7GP0jAV00>4MN0080>TIP01d0>4MN03Y6H00hAeh0>TIP03Q7
GP0jAV00>4MN03Y6H00hAeh0>TIP03Q7GP0jAV00>4MN03Y6H00hAeh0>TIP03Q7GP0jAV00>4MN03Y6
H00hAeh0>TIP03Q7GP0jAV00>4MN03Y6H00hAeh0>TIP03Q7GP0203Y6H00M03Q7GP0jAV00>4MN03Y6
H00hAeh0>TIP03Q7GP0jAV00>4MN03Y6H00hAeh0>TIP03Q7GP0jAV00>4MN03Y6H00hAeh0>TIP03Q7
GP0jAV00>4MN03Y6H00hAeh0>TIP03Q7GP0jAV00>4MN03Y6H00hAeh00P0jAV006P0hAeh0>TIP03Q7
GP0jAV00>4MN03Y6H00hAeh0>TIP03Q7GP0jAV00>4MN03Y6H00hAeh0>TIP03Q7GP0jAV00>4MN03Y6
H00hAeh0>TIP03Q7GP0jAV00>4MN03Y6H00hAeh0>TIP<P3oool01@1GHW@0LWf?06QcQ@0E838041`/
00<0004B00<000<B00024P000Q801@000Q800`00110000D>00053P0<00053P8000@>01D000<>0004
3P000`h000@>00033P0010h000<>00043P000`h000@>00033P0010h000<>00043P000`h000@>0003
3P0010h000<>00043P000`h00P0010h05`000`h000@>00033P0010h000<>00043P000`h000@>0003
3P0010h000<>00043P000`h000@>00033P0010h000<>00043P000`h000@>00033P0010h000@@00d0
00@B00<000@@00053P001@h070001@h04P001@d000D900052@0010d000@>0004400011@000<E0003
5`000AL0004E00014`000a<041TX00023P0U;cT0:S@n028`?@h08Rlo400P<3l>01la?`04020`?`0H
9CH0:CA602XeA`808B`n00<09S5302LbA00Y=4H01`0S;T00100U;Sl09Bli02D_>00V;cP202D_>080
9Bli01808c0i030mAP1VLWh0Kgf806MePP1TM840H6ik06IfP`1QKgP0I7Eo06MdQ01VLhH0JWJ<01HR
>00a?5806RDg02<_>`0U;cP202D`=00602D_>00U;c/09Rdo02D]@00[>4P06BTh0P0X>4L01@0O;ch0
3al^02LgAP0S<d80:CU80080:3Q700@07bln00lO;P0W=dH08c=27`0R;cl@020`?`h08Rlo00<0830o
01la?`0O<Cl03@0O<Cl02@0P<3d07B/h02Xh@`0b@4d0]LOC02/lC00lCeh0=T]N03A9G00203=9GP03
03A9G00fBEX0=TUJ0080=dQH400gB5X?03I9FQ00=dQJ0P0hAeh0200jAV00>4MN03Y6H00hAeh0>TIP
03Q7GP0jAV00>4MN0P0jAV007@0hAeh0>TIP03Q7GP0jAV00>4MN03Y6H00hAeh0>TIP03Q7GP0jAV00
>4MN03Y6H00hAeh0>TIP03Q7GP0jAV00>4MN03Y6H00hAeh0>TIP03Q7GP0jAV00>4MN03Y6H00hAeh0
>TIP03Q7GP0jAV00>4MN0080>TIP01d0>4MN03Y6H00hAeh0>TIP03Q7GP0jAV00>4MN03Y6H00hAeh0
>TIP03Q7GP0jAV00>4MN03Y6H00hAeh0>TIP03Q7GP0jAV00>4MN03Y6H00hAeh0>TIP03Q7GP0jAV00
>4MN03Y6H00hAeh0>TIP03Q7GP0203Y6H00M03Q7GP0jAV00>4MN03Y6H00hAeh0>TIP03Q7GP0jAV00
>4MN03Y6H00hAeh0>TIP03Q7GP0jAV00>4MN03Y6H00hAeh0>TIP03Q7GP0jAV00>4MN03Y6H00hAeh0
>TIP03Q7GP0jAV00>4MN03Y6H00hAeh00P0jAV00600hAeh0>TIP03Q7GP0jAV00>4MN03Y6H00hAeh0
>TIP03Q7GP0jAV00>4MN03Y6H00hAeh0>TIP03Q7GP0jAV00>4MN03Y6H00hAeh0>TIP03Q7GP0jAV00
>4MN03Y6H1`0oooo000K0?ooo`0906E^O`1`NHX0IVn005mXN@1XLH80L7N906acQ@1`MhT0J6n100D0
JFj100<0Jfj106Q_O`1ULGd03@1TLWd05P1ULW/0J71k06QaNP1YL7X0J75j06U`NP1XLGX0JG1j06Qa
NP1YL7X0J75j06U`NP1XLGX0JG1j06QaNP1YL7X0J75j06U`NP1XLGX0JG1j06QaNP1YL7X206QaNP0I
06U`NP1XLGX0JG1j06QaNP1YL7X0J75j06U`NP1XLGX0JG1j06QaNP1YL7X0J75j06U`NP1XLGX0JG1j
06QaNP1YL7X0J75j06U`NP1XLGX0JG1j06QaNP1YL7X0J71k06EaO@0=06AbO`0306EaO@1ULW/0Ig5j
00d0Ig5j0P1ULW/=06AbO@0B06EbNP1XLGH0J75f06QaNP1XL7d0Ifn206M^R01WKHd0Iff?071fV01W
KHd0Ifj;065XPP1WKX40Mgn<06adO`1ZM7h0IWB17P1TM8<>06=eP`0906AdP`1^NH/0JW:505mWNP1X
L8<0MGf@061XN`1EGG00KGF800L0JG6400@0JG:106YcO01ZLgX0Jg9j0P1ZLgX206YcO00B06E_N01J
Ig00MGn9069_N01MJGD0HW1k06YfPP1YMh00JgR106AbN`1RKW`0Hfj007AoU@1MJ7h0L7R?06M_PP1Y
Lgl0JW=l0P1ZLgX04`1ZLWd0JW6106]`Q01YLHH0GV]l061`O`1MKG`0MHFD05YZN@1QLH00EVIe05a/
N`1PL7l0GFel07F5U01JJWT0HG6005IVM@1SLh80?P1TM8<?06=eP`0906AdP@1YMh@0FfUd05MULP39
fnL0:S];03Q;FP0cB5/0<DII0080<DQJ00<0<TMJ03A7F00dAeP04P0eAUH?03A7EPl0=DIF00T0=TEH
03Q4FP0hA5X0>D=L03Q4FP0i@e`0>4AJ03U3G00hA5X00P0i@e`07@0hA5X0>D=L03Q4FP0i@e`0>4AJ
03U3G00hA5X0>D=L03Q4FP0i@e`0>4AJ03U3G00hA5X0>D=L03Q4FP0i@e`0>4AJ03U3G00hA5X0>D=L
03Q4FP0i@e`0>4AJ03U3G00hA5X0>D=L03Q4FP0i@e`0>4AJ0080>D=L01d0>4AJ03U3G00hA5X0>D=L
03Q4FP0i@e`0>4AJ03U3G00hA5X0>D=L03Q4FP0i@e`0>4AJ03U3G00hA5X0>D=L03Q4FP0i@e`0>4AJ
03U3G00hA5X0>D=L03Q4FP0i@e`0>4AJ03U3G00hA5X0>D=L03Q4FP0203U3G00M03Q4FP0i@e`0>4AJ
03U3G00hA5X0>D=L03Q4FP0i@e`0>4AJ03U3G00hA5X0>D=L03Q4FP0i@e`0>4AJ03U3G00hA5X0>D=L
03Q4FP0i@e`0>4AJ03U3G00hA5X0>D=L03Q4FP0i@e`0>4AJ03U3G00hA5X00P0i@e`06P0hA5X0>D=L
03Q4FP0i@e`0>4AJ03U3G00hA5X0>D=L03Q4FP0i@e`0>4AJ03U3G00hA5X0>D=L03Q4FP0i@e`0>4AJ
03U3G00hA5X0>D=L03Q4FP0i@e`0>4AJ03U3G00hA5X0>D=L<P3oool02@1UKWl0L7V:06I_P01OJ7T0
J762071gR@1/LhD0L7N906Q_P@0506U^P@0306]^P@1XKgl0IG5m00d0I79m01P0IG9k06Q`N`1XLGX0
JG1j06QaNP1YL7X0J75j06U`NP1XLGX0JG1j06QaNP1YL7X0J75j06U`NP1XLGX0JG1j06QaNP1YL7X0
J75j06U`NP1XLGX0JG1j06QaNP1YL7X206QaNP0G06U`NP1XLGX0JG1j06QaNP1YL7X0J75j06U`NP1X
LGX0JG1j06QaNP1YL7X0J75j06U`NP1XLGX0JG1j06QaNP1YL7X0J75j06U`NP1XLGX0JG1j06Q`N`1U
LGd03@1TLWl00`1ULGd0IG9k06MaNP0=06MaNP80IG9k3@1TLWd04P1ULWX0J75f06QaMP1XLGX0J71m
06M_PP1WKXP0Iff=06M]S`1`MYP0Iff=06M^R`1QJ880Ifj107MoS01/M7l0JWAn06IdPAh0I7B33P1S
MH<02@1TM8<0KWV;06YbQ@1OIgX0J72307EmT01PJ7/0EEe`06eeR00706UaQ00406UbP@1ZLg`0JW=j
06]bNP80JW=j0P1ZLg`04P1YLg`0IFmh07EoR@1RKgP0GFUe069`N`1ZMX80JGN006]hP@1TLW/0HVil
06=^P01dOiD0GFQn071hS`1WKh80JG=o06YcO080JW=j01<0JW9m06YaP@1[L8@0JG6605i[O01PL7l0
GFel07F5U01JJWT0HG6005IVM@1SLh80G6ak05e]O01eQI@0FVYi065aP01FIWD0Hg>203h0I7B33`1S
MH<02@1TM840JGN405]YM01GIG80bM_W02XkB`0hBeX0<dQK0356F@020358FP030397FP0dAeP0=4MH
0180=DIF3`0dAeH?03E6EP0;03I5F00hA5X0>4AJ03U3G00hA5X0>D=L03Q4FP0i@e`0>4AJ03U3G00h
A5X00P0i@e`07@0hA5X0>D=L03Q4FP0i@e`0>4AJ03U3G00hA5X0>D=L03Q4FP0i@e`0>4AJ03U3G00h
A5X0>D=L03Q4FP0i@e`0>4AJ03U3G00hA5X0>D=L03Q4FP0i@e`0>4AJ03U3G00hA5X0>D=L03Q4FP0i
@e`0>4AJ0080>D=L01d0>4AJ03U3G00hA5X0>D=L03Q4FP0i@e`0>4AJ03U3G00hA5X0>D=L03Q4FP0i
@e`0>4AJ03U3G00hA5X0>D=L03Q4FP0i@e`0>4AJ03U3G00hA5X0>D=L03Q4FP0i@e`0>4AJ03U3G00h
A5X0>D=L03Q4FP0203U3G00M03Q4FP0i@e`0>4AJ03U3G00hA5X0>D=L03Q4FP0i@e`0>4AJ03U3G00h
A5X0>D=L03Q4FP0i@e`0>4AJ03U3G00hA5X0>D=L03Q4FP0i@e`0>4AJ03U3G00hA5X0>D=L03Q4FP0i
@e`0>4AJ03U3G00hA5X00P0i@e`0600hA5X0>D=L03Q4FP0i@e`0>4AJ03U3G00hA5X0>D=L03Q4FP0i
@e`0>4AJ03U3G00hA5X0>D=L03Q4FP0i@e`0>4AJ03U3G00hA5X0>D=L03Q4FP0i@e`0>4AJ03U3G1`0
oooo000K0?ooo`0906acP`1VL7`0HVUi06adP@1SJWX0JG5n06AZNP1SJGL0JFmo00D0Jfio00<0K6eo
06U_O@1WLG/03@1ULW/05P1WLG/0JG1j06U`N01[KgX0JG1h06]_NP1YL7P0Jfmj06U`N01[KgX0JG1h
06]_NP1YL7P0Jfmj06U`N01[KgX0JG1h06]_NP1YL7P0Jfmj06U`N01[KgX206U`N00M06]_NP1YL7P0
Jfmj06U`N01[KgX0JG1h06]_NP1YL7P0Jfmj06U`N01[KgX0JG1h06]_NP1YL7P0Jfmj06U`N01[KgX0
JG1h06]_NP1YL7P0Jfmj06U`N01[KgX0JG1j06MaN`1ULW/0IG5m06EbN`1ULGd00P1ULW/0601ULGd0
IG9k06EaO@1ULW/0IG5m06EbN`1ULGd0IG9k06MaNP1XLGP0J75j06QaN01XLGX0J75h06QaNP1XLGP0
J75j06QaN01XLGX0J75h06QaNP1XLGP0J75j06MaNPh0IG9k01L0Ig5j06QaMP1YLG@0JG1j06U_O@1Y
KX80JFf806U/S@1YK8l0KW6D06]^S`1aM9<0IVZ305iSM`1dNXP0GFA^061YLP1VLWh0IG=n06IbP01U
Lgh0IW:006EcOP0206IbP00M06EcOP1VLX00IG=n06IbP01ULgh0IW:006EcOP1ULh00IG=n06EcP01U
Lgh0IG>006EcOP1ULh00IG=n06EcP01ULgh0IG>006EcOP1ULh00IG=n06EcP01ULgh0IG>006=dOP1U
Lh00HgAn06EcP01SM7h00P1ULh001@1SM7h0IG>006=dOP1ULh00HgAn0080IG>001<0HFYi06mfQP1/
LhD0HFQh06Q_P@1fOHd0M7^=06Q_O`1YL880JG2006U`PP1YL800JG2206U`P01YL880JG5n06YaN@1Z
LWD0K75g0080JW5g0400JG9g06YaM`1cO8<0LWb506I_N01NJ740K7Io06ikP`1]Mh40FVM_06agO@1Y
MW`0KGN306=/N`1OIg`0Hf^006I]P01[LX80JG5l06UbN@1ZLGL0JW5i06Y`O01ZL800K6j306U`P`1P
K7X0M8:=05m]NP1RL7/0J7J307Z8T`1IIg@0Gfej07B2S@1OKGX0HW1k06QfP`1jR9<0FFMd06ilQ`1U
Lh00IG=n06IbP01ULgh0IW:006EcOP1VLX00IG=n06IbP01ULgh0IW:006EcOP1VLX00IG=n06IbP01U
Lgh0IW:006EcOP1VLX00IG=n06IbP01ULgh0IW:00P1ULgh07@1VLX00IG=n06IbP01ULgh0IW:006Ec
OP1ULh00IG=n06EcP01ULgh0IG>006EcOP1ULh00IG=n06EcP01ULgh0IG>006EcOP1ULh00IG=n06Ec
P01ULgh0IG>006EcOP1VLX00IG=n06IbP01ULgh0IW:00080IG=n01h0IW:006EcOP1VLX00IG=n06Ib
P01ULgh0IG>006=dOP1ULh00HgAn06EcP01SM7h0IG>006=dOP1ULh00HgAn06EcP01SM7h0IG>006=d
OP1ULh00IG=n06QbO01YLgd0KGZ30;W7dP0jBUL0>D]I03M8F00iC5d203E:F`0L03M:F@0hBET0>4YH
03U9F00iBEH0>DUH03U9EP0kB5P0>DUF03]8F00iBEH0>dQH03U9EP0kB5P0>DUF03]8F00iBEH0>dQH
03U9EP0kB5P0>DUF03U9F00hBUH0>DUH03Q:EP0iBEP0>4YF03U9F080>4YF01@0>DUH03Q:EP0iBEP0
>4YF03U9F00iBEH0>DUH03U9EP0kB5P0>DUF03]8F00iBEH0>dQH03U9EP0kB5P0>DUF03]8F00iBEH0
>dQH03U9EP80>dQH00<0?4MI03i6F@0nAUT0OP0nAUTb0?ooo`0906acP`1VL7`0HVUi06adP@1SJWX0
JG5n06AZNP1SJGL0JFmo00D0Jfio00<0K6eo06U_O@1WLG/03@1ULW/0601WLG/0JG1j06U`N01[KgX0
JG1h06]_NP1YL7P0Jfmj06U`N01[KgX0JG1h06]_NP1YL7P0Jfmj06U`N01[KgX0JG1h06]_NP1YL7P0
Jfmj06U`N01[KgX0JG1h06]_NP80JG1h01d0Jfmj06U`N01[KgX0JG1h06]_NP1YL7P0Jfmj06U`N01[
KgX0JG1h06]_NP1YL7P0Jfmj06U`N01[KgX0JG1h06]_NP1YL7P0Jfmj06U`N01[KgX0JG1j06MaN`1U
LW/0IG5m06EbN`1ULGd0IG9k06EaO@0206EbN`0F06EaO@1ULW/0IG5m06EbN`1ULGd0IG9k06MaNP1X
LGP0J75j06QaN01XLGX0J75h06QaNP1XLGP0J75j06QaN01XLGX0J75h06QaNP1XLGP0J75j06MaNPh0
IG9k01T0Ig5j06QaMP1YLG@0JG1j06U_O@1YKX80JFf806U/S@1YK8l0KW6D06]^S`1aM9<0IVZ305iS
M`1dNXP0GFA^061YLP1VLWh0IG=n06IbP01ULgh0IW:006EcOP1VLX00IG=n0080IW:001d0IG=n06Ib
P01ULgh0IW:006EcOP1ULh00IG=n06EcP01ULgh0IG>006EcOP1ULh00IG=n06EcP01ULgh0IG>006Ec
OP1ULh00IG=n06EcP01ULgh0IG>006=dOP1ULh00HgAn06EcP01SM7h0IG>006=dOP0206EcP00306=d
OP1ULh00HgAn0080IG>001<0HFYi06mfQP1/LhD0HFQh06Q_P@1fOHd0M7^=06Q_O`1YL880JG2006U`
PP1YL800JG2206U`P01YL880JG5n06YaN@1ZLWD0K75g0080JW5g0280JG9g06YaM`1YLWT0Lgb306I_
N01NJ740K7Io06ikP`1]Mh40FVM_06agO@1YMW`0KGN306=/N`1OIg`0Hf^006I]P01[LX80JG5l06Ub
N@1ZLGL0JW5i06Y`O01ZL800K6j306U`P`1PK7X0M8:=05m]NP1RL7/0J7J307Z8T`1IIg@0KWb70P1O
KGX07P1RL7/0J7J307Z8T`1IIg@0KWb706EcP01ULgh0IW:006EcOP1VLX00IG=n06IbP01ULgh0IW:0
06EcOP1VLX00IG=n06IbP01ULgh0IW:006EcOP1VLX00IG=n06IbP01ULgh0IW:006EcOP1VLX00IG=n
06IbP080IG=n01d0IW:006EcOP1VLX00IG=n06EcP01ULgh0IG>006EcOP1ULh00IG=n06EcP01ULgh0
IG>006EcOP1ULh00IG=n06EcP01ULgh0IG>006EcOP1ULh00IG=n06IbP01ULgh0IW:006EcOP1VLX00
IG=n06IbP00206EcOP0l06IbP01ULgh0IW:006EcOP1ULh00HgAn06EcP01SM7h0IG>006=dOP1ULh00
HgAn06EcP01SM7h0IG>006=dOP1ULh00HgAn06EcP01ULgh0J79l06UcO@1]NX<0^LOB03Y:E`0iBeT0
=dQH03U<G@0gBU/0=DYK03M:F@0hBET0>4YH03U9F00iBEH0>DUH03U9EP0kB5P0>DUF03]8F00iBEH0
>dQH03U9EP0kB5P0>DUF03]8F00iBEH0>dQH03U9EP0kB5P0>DUF03U9F00hBUH0>DUH03Q:EP0iBEP0
>4YF03U9F00hBUH0>DUH0P0hBUH04P0iBEP0>4YF03U9F00iBEH0>DUH03U9EP0kB5P0>DUF03]8F00i
BEH0>dQH03U9EP0kB5P0>DUF03]8F00iBEH0>dQH03U9EP80>dQH00<0?4MI03i6F@0nAUT0OP0nAUTL
0?ooo`006`3oool02@2IX:X0SYNN09VPZP2LXj/0U9^U08bCV`2HW:L0VIfV09FIY00509JHY00309RH
Y02FV:@0TiZR00d0TY^R01H0TiZR09FIXP2EVZ00UYVR09FJX02FVJ80UIZP09JIXP2EVZ00UYVR09FJ
X02FVJ80UIZP09JIXP2EVZ00UYVR09FJX02FVJ80UIZP09JIXP2EVZ00UYVR0P2EVZ007@2FVJ80UIZP
09JIXP2EVZ00UYVR09FJX02FVJ80UIZP09JIXP2EVZ00UYVR09FJX02FVJ80UIZP09JIXP2EVZ00UYVR
09FJX02FVJ80UIZP09JIXP2EVZ00UYVR09FJX02CVZ80TY^P09:KXP2BVj00TY^R0080TY^P01H0TY^R
09:KX02BVj80TY^P09:KXP2BVj00TY^R09:KX02CVZ80TiZP09>JXP2CVZ00TiZR09>JX02CVZ80TiZP
09>JXP2CVZ00TiZR09>JX02CVZ80TiZP0P2CVZ8?09:KXP0609>JX02EVZ00UIVR09FIY02EV:L0UIRY
0P2EUj`03P2@TZL0U9J[09VK/02FVJ`0V9^Z09BHY02KWj/0VZ6[09>JY02BVj80TiZT09:KXP2CVZ@0
TY^R0P2CVZ@07@2BVj80TiZT09:KXP2CVZ@0TY^R09>JY02BVj80TY^T09:KXP2BVj@0TY^R09:KY02B
Vj80TY^T09:KXP2BVj@0TY^R09:KY02BVj80TY^T09:KXP2BVj@0TY^R09:KY02AW:80TY^T096LXP2B
Vj@0TIbR0080TY^T00D0TIbR09:KY02AW:80TY^T096LXP0209:KY00C09BKY@2;TY`0UifY09ZQZ`28
SYX0RY6K09JLZ02>UIl0TiVU09>JY02CVJD0TiZT09>IY@2CVZ@0TiVU09FIXP2EVZ00UIZM09JIWP02
09FJWP1009>KWP2EVYh0OXF;096JX@29T9P0TibS09RQZ02?VZ00T9VR08nJWP27TI<0SIVI09ZSZP2D
WJH0SIBT09bS/`2CVJT0VZ2/09>JXP2CVih0UIZM09FJWP2EVJ80UIVU09JGZ@2EV:T0VZ:]08ZCVP2G
X:T0OhR?09>LY@2@VJ00T9VR09ZS[02:TiX0Uj2Y07n8S`2CW:D0T9VP092IXP2HXJP0TY^T09:KXP2C
VZ@0TY^R09>JY02BVj80TiZT09:KXP2CVZ@0TY^R09>JY02BVj80TiZT09:KXP2CVZ@0TY^R09>JY02B
Vj80TiZT09:KXP2CVZ@0TY^R09>JY080TY^R01d0TiZT09:KXP2CVZ@0TY^R09>JY02BVj80TY^T09:K
XP2BVj@0TY^R09:KY02BVj80TY^T09:KXP2BVj@0TY^R09:KY02BVj80TY^T09:KXP2BVj@0TY^R09:K
Y02BVj80TiZT09:KXP2CVZ@0TY^R09>JY00209:KXP0N09>JY02BVj80TiZT09:KXP2CVZ@0TY^R09:K
Y02AW:80TY^T096LXP2BVj@0TIbR09:KY02AW:80TY^T096LXP2BVj@0TIbR09:KY02AW:80TY^T09:K
XP2=U9X0UijT09:IW`2NYjh0JWAm05i[M01KJG@0G6ai0P1PL7d2069`N`0J06=`N@1UKgT0IFmh06E_
N@1UKgP0IVii06E_N01VKWT0IFmh06I^N@1UKgP0IVii06E_N01VKWT0IFmh06I^N@1UKgP0IVii06E_
N01UKgT0Hg1h06E_N@1SL7P0IFmi06=`N01UKgT206=`N00D06E_N@1SL7P0IFmi06=`N01UKgT0IFmh
06E_N@1UKgP0IVii06E_N01VKWT0IFmh06I^N@1UKgP0IVii06E_N01VKWT0IFmh06I^N@1UKgR306I^
NC80oooo00T0VJ2Z08jGWP2IX:X0W:>[09BKY@2<Ti/0V9bW09VMYP2EVJ@01@2FV:@00`2HV:@0UYRT
09>JXP0=09:KXP0H09>JXP2EVJ80UIZP09JIXP2EVZ00UYVR09FJX02FVJ80UIZP09JIXP2EVZ00UYVR
09FJX02FVJ80UIZP09JIXP2EVZ00UYVR09FJX02FVJ80UIZP09JIXP2EVZ00UYVR0P2EVZ007@2FVJ80
UIZP09JIXP2EVZ00UYVR09FJX02FVJ80UIZP09JIXP2EVZ00UYVR09FJX02FVJ80UIZP09JIXP2EVZ00
UYVR09FJX02FVJ80UIZP09JIXP2EVZ00TiZR09:KX02BVj80TY^P09:KXP2BVj00TY^R0080TY^P01@0
TY^R09:KX02BVj80TY^P09:KXP2BVj00TiZR09>JX02CVZ80TiZP09>JXP2CVZ00TiZR09>JX02CVZ80
TiZP09>JXP2CVZ00TiZR09>JX080TiZR3`2BVj801P2CVZ00UIZP09FIXP2EVJ@0UIRW09FHZ@80UIN/
0100T9:W09BFZ`2IVk00UYV/09RKZP2DV:@0Vin[09ZQZ`2CVZ@0TY^R09>JY02BVj80TiZT09:KXP2C
VZ@0TY^R0P2CVZ@07@2BVj80TiZT09:KXP2CVZ@0TY^R09:KY02BVj80TY^T09:KXP2BVj@0TY^R09:K
Y02BVj80TY^T09:KXP2BVj@0TY^R09:KY02BVj80TY^T09:KXP2BVj@0TIbR09:KY02AW:80TY^T096L
XP2BVj@0TIbR0080TY^T00<0TIbR09:KY02AW:800P2BVj@04`2DVjD0Ri:L09NMZ@2JXJ/0R8jJ08ZA
V`2FW:P0SYFO09>IY@2CVZ@0TiVU09>JY02CVJD0TiZT09>IY@2EVJ80UIZP09FJW@2FVIh00P2EVYh0
@P2CVih0UIZN09>JX01nQH/0RI2H09>LX`2HXJP0SiZP092IXP2?VYh0Qi6C08fIV@2JXjX0U9fV08fD
Y02LXk<0TiVY09ZP[02CVZ80Ti^N09FJW@2EVYh0UIVR09FIY@2FUjT0UIRY09ZR[@2:TiX0Uj2Y07n8
S`2CW:D0T9VP092IXP2HXJP0VZ>/09NPZ@1oR8l0TibU092IX02@VJ80V:6X09:KY02BVj80TiZT09:K
XP2CVZ@0TY^R09>JY02BVj80TiZT09:KXP2CVZ@0TY^R09>JY02BVj80TiZT09:KXP2CVZ@0TY^R09>J
Y02BVj80TiZT09:KXP2CVZ@0TY^R09>JY080TY^R01d0TiZT09:KXP2CVZ@0TY^R09:KY02BVj80TY^T
09:KXP2BVj@0TY^R09:KY02BVj80TY^T09:KXP2BVj@0TY^R09:KY02BVj80TY^T09:KXP2BVj@0TY^R
09>JY02BVj80TiZT09:KXP2CVZ@0TY^R09>JY00209:KXP0L09>JY02BVj80TiZT09:KXP2BVj@0TIbR
09:KY02AW:80TY^T096LXP2BVj@0TIbR09:KY02AW:80TY^T096LXP2BVj@0TIbR09:KY02BVj80SIBJ
09NNY02BVIl0WZN^06YdO@1NJg@0FfUd05a/N@80H71m0P1RL7/0701SL7T0IFmi06E_N01UKgT0IFmh
06I^N@1UKgP0IVii06E_N01VKWT0IFmh06I^N@1UKgP0IVii06E_N01VKWT0IFmh06I^N@1UKgP0IFmi
06=`N01UKgT0Hg1h06E_N@1SL7P0IFmi06=`N01UKgT206=`N00B06E_N@1SL7P0IFmi06E_N01UKgT0
IFmh06I^N@1UKgP0IVii06E_N01VKWT0IFmh06I^N@1UKgP0IVii06E_N01VKWT0IFmhP`1VKWTL0?oo
o`006`3oool02033bld0Z[:d0;2h^P2c^;/0alc@0;o4a`36bll0^Kc10P2m`<D20;o0a@<0_ko700<0
_l350;g0a@2l`LD03@2l`LD20;g0a@0C0;g0a`2m`<D0_L370;g0a@2m`<L0_L350;g0a`2m`<D0_L37
0;g0a@2m`<L0_L350;g0a`2m`<D0_L370;g0a@2m`<L0_L350;g0a`020;g0a@0M0;g0a`2m`<D0_L37
0;g0a@2m`<L0_L350;g0a`2m`<D0_L370;g0a@2m`<L0_L350;g0a`2m`<D0_L370;g0a@2m`<L0_L35
0;g0a`2m`<D0_L370;g0a@2m`<L0_L350;g1a02l`/80_<740;c2`P2l`L@00P2l`/801P2l`L@0_<;2
0;c1a02l`/80_<740;c2`P80_<740P2l`LD03@2l`LL0_<750;c1a`2l`LD0_<770;c1a@2l`LL0_<75
0;c1a`2l`LD0_<770;c1a@2l`LL0402l`LD20;c1a`80_L370P2m`<D0402o`<D0_L350<C5bP2n`LP0
^KW10;Rka036b=@0[Jnl0<32c`2d]/80_l;90;o2a`31`/L0_l;70<72a`2o`/L20<72a`060;o2a`31
`/L0_l;70<72a`2o`/L0`L;70P2o`/LN0;k3a`080<_@eP2d^Kl0^;g30<S=d`32ald0_L;80<;7c@2o
a<X70;k3b@030;k3a`2o`lH0_l?400<0_l?60P2n`lH04@36bll0c=?I0;[1a`30ald0^;o50;Bm`P2f
_lH0aLoA0<;=b@2mb<80^L?20;2h^`2_]/00^l;<0;>ja02b]kd0_/?60080_/C200<0_l?40;o2a`2o
`//00P2o`Lh03`36bM00XjR/0<K;c`3Gg>00[kBh0;g2aP2h_L40aL[>0:>X[036bll0emcP0:nd^02m
`/H0^;g10;Vl`@020;o2a`0E0<72a`2o`/L0`L;70;o2a`31`/L0_l;70<72a`2o`/L0`L;70;o2a`31
`/L0_l;70<72a`2o`/L0`L;70;o2a`31`/L0_l;70<72a`2o`/L0`L;70080_l;700D0`L;70;o2a`31
`/L0_l;70<72a`020;o2a`h0_/?70`2o`/L01@31`/L0_l;70<72a`2o`/L0`L;70080_l;700D0`L;7
0;o2a`31`/L0_l;70<72a`020;o2a`h0_/?700T0_l?60<?4aP35a/P0^KZl0:V]/02k`<@0_/G;0<7:
d@30b]<00P2la/l20;g6c@80_/G;01P0`<G90<35b`30aLT0`LC;0<35b@31a</0`<G90<74b`30aLT0
`LC;0<35b@31a</0`<G90<74b`30aLT0`LC;0<35b@30aL/0_/K90;k5b`2na/T0_/G;0;k6b@2naL/2
0;k6b@0E0;k5b`2na/T0_/G;0;k6b@2naL/0`<G90<35b`30aLT0`LC;0<35b@31a</0`<G90<74b`30
aLT0`LC;0<35b@31a</0`<G90<74b`30aLT0`LC;0080`<G9P02na/Tb0?ooo`080<?;c@2Z/[@0/;Rj
0;>h^`37c=00_lC70<K;c`2i_<420;g0a@80_l350`2o_lL00`2o`<D0_L350;c1a@0=0;c1a@80_L35
01D0_L370;g0a@2m`<L0_L350;g0a`2m`<D0_L370;g0a@2m`<L0_L350;g0a`2m`<D0_L370;g0a@2m
`<L0_L350;g0a`2m`<D0_L370;g0a@2m`<L00P2m`<D07@2m`<L0_L350;g0a`2m`<D0_L370;g0a@2m
`<L0_L350;g0a`2m`<D0_L370;g0a@2m`<L0_L350;g0a`2m`<D0_L370;g0a@2m`<L0_L350;g0a`2m
`<D0_L740;c2`P2l`L@0_<;20;c1a02l`/80_<740080_<;200@0_<740;c2`P2l`L@0_<;20P2l`L@2
0;c1a@0=0;c1a`2l`LD0_<770;c1a@2l`LL0_<750;c1a`2l`LD0_<770;c1a@2l`LL0_<750;c1a`0@
0;c1a@80_<770P2m`<L20;g0a@0B0;o0a@2m`<D0a<G:0;k1b02i^L40^;_40<K8e02][k`0`<;?0;Bf
`P2o`/T0_l;70<72a`2o`/L0`L;70;o2a`31`/L0_l;70P31`/L0102o`/L0`L;70;o2a`31`/L20;o2
aah0_/?700P0bm3F0;Bi_`2h_L<0b<gC0<;7c@2m`/P0`/O=0;o4bPL0_/?900<0_/?70;o3aP2o`l@0
0`2o`lH20;k3aP0A0;k3a`36bll0^/770<37c@2h_lD0];g20;JoaP35cm40`/g90;g8`P2i`l80/;Rk
0:nf`02k`/`0/k[40;:g_@2n`lH00P2na<800`2o`l@0_l;70;o2b`020;o1cP060<K9d02SZ:`0a/_?
0=OLh02_];P0_L;60P2h_L401`35b/h0a/_?0=OLh02_];P0_L;60;Rm`@2i_<400P2o`/L05`31`/L0
_l;70<72a`2o`/L0`L;70;o2a`31`/L0_l;70<72a`2o`/L0`L;70;o2a`31`/L0_l;70<72a`2o`/L0
`L;70;o2a`31`/L0_l;70<72a`2o`/L0`L;70080_l;700<0`L;70;o2a`31`/L00P2o`/L>0;k3a`<0
_l;700L0`L;70;o2a`31`/L0_l;70<72a`2o`/L0`L;70080_l;700<0`L;70;o2a`31`/L00P2o`/L>
0;k3a`090;o3aP33a<H0aLK80;Vj_02Y[K00^l340;k5b`31b]40`<[C0080_<K?0P2ma/d20;k5b`0J
0<35b@30aL/0`<G90<74b`30aLT0`LC;0<35b@31a</0`<G90<74b`30aLT0`LC;0<35b@31a</0`<G9
0<74b`30aLT0`<G;0;k6b@2naL/0_/K90;k5b`2na/T0_/G;0;k6b@2naL/20;k6b@0C0;k5b`2na/T0
_/G;0<35b@30aL/0`<G90<74b`30aLT0`LC;0<35b@31a</0`<G90<74b`30aLT0`LC;0<35b@31a</0
`<G90<74b`020<35bH00_/K9703oool001/0oooo00L0_<:n0;g3_`35blL0_L:n0;k2`@2a][80^Kfl
00<0_l700P30`<050<30`Pd0`<3001H0_l320;o0a02o`<@0_l350;o0a02o`<D0_l340;o0a@2o`<@0
_l350;o0a02o`<D0_l340;o0a@2o`<@0_l350;o0a02o`<D0_l340;o0a@2o`<@0_l350P2o`<@07@2o
`<D0_l340;o0a@2o`<@0_l350;o0a02o`<D0_l340;o0a@2o`<@0_l350;o0a02o`<D0_l340;o0a@2o
`<@0_l350;o0a02o`<D0_l340;o0a@2o`<@0_l350;o0`P30`<00`<6l0<30_P30`K`0`<2n0080`<6l
00P0`<2n0<31_030`;h0`<6l0<30_P30`K`0`<2n0;o1_P80_L7400l0_L350;g1a02m`<D0_L740;g0
a@2m`L@0_L350;g1a02m`<D0_L740;g0a@2m`L@0_L350;g1a02o`<803@30`<005`2o`<@0_L370;g0
b@2o`<D0_l320;o1_02o`[L0`<:e0;o3]032a;L0`<>h0;fn^02m_kh0b/_@0;o1c@38b]T0_ko;0;nm
`P2o_Kh0`Kfn0;nm_P31_Kh0_kfn0080`Kfn00L0_kfn0<6m_P2o_Kh0`Kfn0;nm_P31_Kh0_kfn01h0
_[jn00T0_Knn0:b`/@38c<d0`lO80;Bh^@2j_[l0/kNh0:jb/`33alP0202k_l000`2m_/00_Knn0;fn
`0020;fn`080^ko00140^;bo0;Rm`@2d^Kd0`LK:0;Zo``35cM00/k[00;:k^P2c_K@0]/2e0;[4_031
alD0c=7E0<S=d@37c=00^ko00;_0_0020;_0^P030;fo^P2m_kh0_Kk20080_Kg700l0a<?80;Zj^P3;
bl/0[Jf]0;Zj^P3De=@0`/;20<C4a02j^[X0bl_;0:f][@2j^[X0e=CD0<;2`P2n_[h00P2o_Kh05@31
_Kh0_kfn0<6m_P2o_Kh0`Kfn0;nm_P31_Kh0_kfn0<6m_P2o_Kh0`Kfn0;nm_P31_Kh0_kfn0<6m_P2o
_Kh0`Kfn0;nm_P31_Kh0_kfn0<6m_P020;nm_P060<6m_P2o_Kh0`Kfn0;nm_P31_Kh0_kfn402n_[h2
0;nm_P050<6m_P2o_Kh0`Kfn0;nm_P31_Kh00P2o_Kh01P31_Kh0_kfn0<6m_P2o_Kh0`Kfn0;nm_Q00
_[jn00P0_k^h0;bh]@34`kl0`/;00<c>c@35bLX0^Kg00:ba]@80^Kk20P2j_/420;bm_`0H0;fm_@2m
_Kl0_Kfm0;jl_`2m_Kd0_[bo0;fm_@2n_;l0_Kfm0;jl_`2m_Kd0_[bo0;fm_@2n_;l0_Kfm0;jl_`2m
_Kd0_;fo0;bn_@2l_Kl0_;jm0;bm_`2l_[d0_;fo0P2l_[d05`2l_Kl0_;jm0;bm_`2l_[d0_;fo0;bn
_@2m_Kl0_Kfm0;jl_`2m_Kd0_[bo0;fm_@2n_;l0_Kfm0;jl_`2m_Kd0_[bo0;fm_@2n_;l0_Kfm0;jl
_`2m_Kd0^[jm0800^Knm<P3oool01`2l`[h0_L>o0<G;a`2m`[h0_/;10;6f/P2i_K`00`2o`L020<30
`0D0`<323@30`<00602o`<80_l340;o0a02o`<D0_l340;o0a@2o`<@0_l350;o0a02o`<D0_l340;o0
a@2o`<@0_l350;o0a02o`<D0_l340;o0a@2o`<@0_l350;o0a02o`<D0_l340;o0a@80_l3401d0_l35
0;o0a02o`<D0_l340;o0a@2o`<@0_l350;o0a02o`<D0_l340;o0a@2o`<@0_l350;o0a02o`<D0_l34
0;o0a@2o`<@0_l350;o0a02o`<D0_l320<30`030`K`0`<2n0<31_030`;h0`<6l0<30_P020<31_006
0<30_P30`K`0`<2n0<31_030`;h0_l6n0P2m`L@03`2m`<D0_L740;g0a@2m`L@0_L350;g1a02m`<D0
_L740;g0a@2m`L@0_L350;g1a02m`<D0_L740;o0`P0=0<30`00I0;o0a02m`<L0_L390;o0a@2o`<80
_l6l0;o2]`30`[D0_l>d0<;4]`30`kP0_Kjh0;fo_P3:bm00_l7=0<S:f@2o_l/0_kg20;nm_P31_Kh0
_kfn0<6m_P2o_Kh0`Kfn0;nm_P020<6m_P050;nm_P31_Kh0_kfn0<6m_P2o_Kh07P2n_[h02@2m_kh0
[;2a0<S<c@33alP0];Ri0;Zn_`2c]kP0[[:c0<?7b0080;^o`0030;fn`02m_kh0_Kk00080_Kk00P2k
_l004@2k_l80^;bo0;Bi_@31a/X0^[o30<G=d02c^/00/[^j0;>m]02f`;D0^/Bl0<77a@3<dMD0b<gA
0<O<d02k_l00^l2l0080^l2j00<0_Knj0;fo_P2m_/800P2m_LL03`34`lP0^[Zj0<_;b`2][Jd0^[Zj
0=CDe032`/80_[jn0<C4a03;bl/0[Jf]0;Zj^P3De=@0`/;20;jn_P020;nm_P0G0<6m_P2o_Kh0`Kfn
0;nm_P31_Kh0_kfn0<6m_P2o_Kh0`Kfn0;nm_P31_Kh0_kfn0<6m_P2o_Kh0`Kfn0;nm_P31_Kh0_kfn
0<6m_P2o_Kh0`Kfn0;nm_P31_Kh00P2o_Kh01031_Kh0_kfn0<6m_P2o_Kh@0;jn_P80_kfn00L0`Kfn
0;nm_P31_Kh0_kfn0<6m_P2o_Kh0`Kfn0080_kfn00@0`Kfn0;nm_P31_Kh0_kfn402n_[h0202o^kP0
_;Re0<C3_`32`/00c<k=0<G9bP2i_L00[;6e0P2i_/820;Zn`@80_;fo01X0_Kfm0;fm_`2m_Kd0_[bo
0;fm_@2n_;l0_Kfm0;jl_`2m_Kd0_[bo0;fm_@2n_;l0_Kfm0;jl_`2m_Kd0_[bo0;fm_@2l_Kl0_;jm
0;bm_`2l_[d0_;fo0;bn_@2l_Kl0_;jm0;bm_`80_;jm01D0_;fo0;bn_@2l_Kl0_;jm0;fm_`2m_Kd0
_[bo0;fm_@2n_;l0_Kfm0;jl_`2m_Kd0_[bo0;fm_@2n_;l0_Kfm0;jl_`2m_Kd0_[bo0;fm_@2j_[d0
P02i_kdL0?ooo`006`3oool0202j_kT0`/O10;g2_02n`kd0`lG20<?5`02l_[/0`<:o0P2n`;d40;no
_@80`;jo3P30_kd05P2o_kl0_ko10;jo`@2n_l<0_[o10;jo``2n_l40_[o30;jo`@2n_l<0_[o10;jo
``2n_l40_[o30;jo`@2n_l<0_[o10;jo``2n_l40_[o30;jo`@2n_l<20;jo`@0I0;jo``2n_l40_[o3
0;jo`@2n_l<0_[o10;jo``2n_l40_[o30;jo`@2n_l<0_[o10;jo``2n_l40_[o30;jo`@2n_l<0_[o1
0;jo``2n_l40_[o30;jo`@2n_l<0_ko10;no_@0=0<2o^`0B0;no_@2n_l40_<310;jo``2l`<40_[o3
0;c0`@2n_l<0_<310;jo``2l`<40_[o30;c0`@2n_l<0_<310;jo``2n_l40_kno3@30_kd04P2o_l40
_[o40;jnaP2n_l<0_/2m0;o0^02o`K@0_l:a0;o2[`2l_jh0`lFg0<S:_`30`K`0^[^m0<G5c@2m_LT0
^k_50<2n`@h0`[jm7P30_kd03`2o_kd0aLO60;Zn_@2c]K@0d=CC0:Z/Z`0=4A001PP70;Fi^02n`;l0
_<2o0;k0_`2l`;l0_/2o0;c0_`060;k0_`<0_[o102L0`<730;k2a@32a/T0`LG80:fa]039cM00^[o2
0;_1_`2ma;`0`LVn0;o4_P2i_[X0_L720:b`/@33alP0_l?20;k0_@2n`;/0_/6j0;k0^`2n`;d0_[o1
0;joa02o_/@0_;bl0<70_P34`l401@@20<G4`P2e];80c<_90;fl^P31`;h0a<?100D40P35a<80]KBb
0<c;b@2l^kT07`32_[d@0<2o_@l0`[jm4030_kd02038a<40^;>_0<K2_`3<blL0/[:`0;Vi^@33aL@0
b<W;0`2o`<820<30`0@0`L2n00h0`knn0<70_P33_kh0`L2n0<>o_P31`;h0`knn0<70_P33_kh0`L2n
0<>o_P31`;h0`knn0<70_Pl0`<2n0P31`;h05P33_kh0`L2n0<>o_P31`;h0`knn0<70_P33_kh0`L2n
0<>o_P31`;h0`knn0<70_P33_kh0`L2n0;o1_P2m`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`20;g2
_P0M0;g2_02m`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0
_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`0
0P2m`[h07@2m`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`0
_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0
_L:l0080_L:n01d0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0
_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`0
_L:n0;g2_0020;g2_P0J0;g2_02m`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`0
_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[hb
0?ooo`080;Zo^@32al40_L:l0;k3_@33aL80`lG00;bn^`30`[l20;k0_@@0_knm0P30_[l>0<2o_@0H
0;no_`2o_l40_[o10;jo``2n_l40_[o30;jo`@2n_l<0_[o10;jo``2n_l40_[o30;jo`@2n_l<0_[o1
0;jo``2n_l40_[o30;jo`@2n_l<0_[o10;jo``2n_l40_[o30P2n_l405`2n_l<0_[o10;jo``2n_l40
_[o30;jo`@2n_l<0_[o10;jo``2n_l40_[o30;jo`@2n_l<0_[o10;jo``2n_l40_[o30;jo`@2n_l<0
_[o10;jo``2o_l40_knm00d0`;nk0180_knm0;jo`@2l`<40_[o30;c0`@2n_l<0_<310;jo``2l`<40
_[o30;c0`@2n_l<0_<310;jo``2l`<40_[o30;jo`@2o_kl=0<2o_@0B0;no`@2n_l@0_[k60;jo``2n
`;d0_l2h0;o1]02o`[40_l:_0;bo[P33aKL0b<Zo0<31_02j^kd0aLG=0;fmb@2k^lD0`;k13P32_[dN
0<2o_@0?0;no_@35alH0^[jm0;>e]03@e=<0ZZb[00dA400620L0]KVh0;k0_`2l`;l0_/2o0;c0_`2n
`;l0_<2o00H0_/2o0`2n_l409`2l`<40`<730<;6b@31aLP0[K6d0<W=d02j_l80^l6o0;g4_031bKh0
_lBn0;Vn^P2m`L80[;2a0<?7b02o`l80_/2m0;k0^`2n`KX0_/2k0;k0_@2n_l40_[o40;nna02l_;`0
`L2n0<C3`@051080aLC20;Fd/P3<blT0_;^i0;fl^P34`l401@@20<G4`P2e];80c<_90;bk^@0O0<:n
_A00`;nm3`32_[d@0<2o_@080<S4`@2h/jl0a/:o0<c;a`2b/[00^KVi0<?5a038bL/30;o0`P80`<30
1031`;h03P33_kh0`L2n0<>o_P31`;h0`knn0<70_P33_kh0`L2n0<>o_P31`;h0`knn0<70_P33_kh0
`L2n3`30`;h20<70_P0H0<>o_P31`;h0`knn0<70_P33_kh0`L2n0<>o_P31`;h0`knn0<70_P33_kh0
`L2n0<>o_P31`;h0_l6n0;g2_02m`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0_L:l0P2m`[h07@2m
`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m
`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0_L:l0080_L:n
01d0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m
`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`0_L:n0;g2_002
0;g2_P0M0;g2_02m`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m
`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m
`[`00P2m`[h0602m`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m
`[`0_L:n0;g2_02m`[h0_L:l0;g2_P2m`[`0_L:n0;g2_02m`[h0_L:l0;g2_Q`0oooo000K0?ooo`@0
_l6n00<0`<300<30_P30`<006P30`<004`30`<80`<300<30`P30`<00`<320<30`030`<80`<300<30
`P30`<00`<320<30`030`<80`<300<30`P30`<00`<320<30`030`<800P30`<005`30`<80`<300<30
`P30`<00`<320<30`030`<80`<300<30`P30`<00`<320<30`030`<80`<300<30`P30`<00`<320<30
`030`<80`<300<30`P30`<00`<320080`<303@30`;h20<30`00>0;o1`030`<80_l700<30`P2o`L00
`<320;o1`030`<80_l700<30`P2o`L00`<320;o1`030`<8@0<30`0<0`<3200<0`<300<30_P30`K`0
0`30`K/20<31_0030<30_P30`<00`<320080`;o400<0`<300<6o`031_l003031_l0O0<30`00g0<71
`@2l_[d0`/;20;o1`030`<00_Knn0<?3``000@00`l?30;bn_@3;bl/0_/2o0<30`02k_K`0_Kfm0;Ng
]`2m_Kd0b/[:0;Jf]P2n_[h0`/;20<O7a`31`L40c<c<0:Z[[@35a/P0b<W;0;6b]03Ee]P0^kbn0;k0
_`37bLH0]kVf0;Zl^@35alH0`<;10;o1`02i^kX0a/S70<S8b031`Kl0_knm0<71_`2j^[X0`l?30<30
`P2m_Kl0`<300;Zj^P34a<@01@D50;no_`36a/H0_;bl0<;2`P020<?3``1C0000003<c<`0^;Rh0;jn
_P31`L40_;Zk0<6o`02l^[/0alG60<C2``2n_;d0/k6b0<_9bP2k^KX0b<K70;jl_@2c/K80fMOH0;jl
_@30_[l0_K^l0<G3a02j^;T0c<[;0;Fc]03@c/l0^[Ri0<O5aP2l^[/0aL?40<;0`@2c/K80blW:0<S6
a`2`[Zl0a<;30;jn_P2m_Kd0b/[:0;bl_02ZZZX0clo?0<30`02n_[h0bl_;0;>c/`3:b/X0`l?30<71
`@35aLD0`/;20;^k^`2k^KX0cL_<0;^i^P3;bLX0`;jo0<6o`03:b<T0`;jo0<C2``2m^k`0b<K70;Rf
]`3;bLX0^KNh0<;0`@2h^;P0c/k>0:RXZ03<c<`0`L710;no_`3:b/X0][Jf0;bl_034a<@0_;bl0;2`
/03?cll0a/K60;:b/P36a/H00`31`;h00`30`;h0`<300<30`00;0<30`00=0<6o`030`<00`Ko00<30
`031_l00`<300<6o`030`<00`Ko00<30`031_l00`<300<6o`00B0<30`00=0<6o`030`<00`Ko00<30
`031_l00`<300<6o`030`<00`Ko00<30`031_l00`<300<6o`0020<30`0070;o1_P2o`L00_l6n0;o1
`02o`Kh0_l700;o1_P020;o1`00M0;o1_P2o`L00_l6n0;o1`02o`Kh0_l700;o1_P2o`L00_l6n0;o1
`02o`Kh0_l700;o1_P2o`L00_l6n0;o1`02o`Kh0_l700;o1_P2o`L00_l6n0;o1`02o`Kh0_l700;o1
_P2o`L00_l6n0;o1`02o`Kh00P2o`L007@2o`Kh0_l700;o1_P2o`L00_l6n0;o1`02o`Kh0_l700;o1
_P2o`L00_l6n0;o1`02o`Kh0_l700;o1_P2o`L00_l6n0;o1`02o`Kh0_l700;o1_P2o`L00_l6n0;o1
`02o`Kh0_l700;o1_P2o`L00_l6n0080_l7001d0_l6n0;o1`02o`Kh0_l700;o1_P2o`L00_l6n0;o1
`02o`Kh0_l700;o1_P2o`L00_l6n0;o1`02o`Kh0_l700;o1_P2o`L00_l6n0;o1`02o`Kh0_l700;o1
_P2o`L00_l6n0;o1`02o`Kh0_l700;o1_P020;o1`00J0;o1_P2o`L00_l6n0;o1`02o`Kh0_l700;o1
_P2o`L00_l6n0;o1`02o`Kh0_l700;o1_P2o`L00_l6n0;o1`02o`Kh0_l700;o1_P2o`L00_l6n0;o1
`02o`Kh0_l700;o1_P2o`L0b0?ooo`@0_l6n00<0`<300<30_P30`<006P30`<005@30`<80`<300<30
`P30`<00`<320<30`030`<80`<300<30`P30`<00`<320<30`030`<80`<300<30`P30`<00`<320<30
`030`<80`<300<30`P020<30`00E0<30`P30`<00`<320<30`030`<80`<300<30`P30`<00`<320<30
`030`<80`<300<30`P30`<00`<320<30`030`<80`<300<30`P30`<00`<320080`<303@30`;h20<30
`00>0;o1`030`<80_l700<30`P2o`L00`<320;o1`030`<80_l700<30`P2o`L00`<320;o1`030`<8@
0<30`0<0`<3200<0`<300<30_P30`K`00`30`K/20<31_0030<30_P30`<00`<320080`;o400<0`<30
0<6o`031_l003031_l0O0<30`02<0<71`@2l_[d0`/;20;o1`030`<00_Knn0<?3``000@00`l?30;bn
_@3;bl/0_/2o0<30`02k_K`0_Kfm0;Ng]`2m_Kd0b/[:0;Jf]P2n_[h0`/;20<O7a`31`L40^K^j0<c<
c035a/P0b<W;0;6b]03Ee]P0^kbn0;k0_`37bLH0]kVf0;Zl^@35alH0`<;10;o1`02i^kX0a/S70<S8
b031`Kl0_knm0<71_`2j^[X0`l?30<30`P2m_Kl0`<300;Zj^P34a<@01@D50;no_`36a/H0_;bl0<?3
``32`/80`l?30000003<c<`0^;Rh0;jn_P31`L40_;Zk0<6o`02l^[/0alG60<C2``2n_;d0/k6b0<_9
bP2k^KX0b<K70;jl_@2c/K80fMOH0;jl_@30_[l0_K^l0<G3a02j^;T0c<[;0;Fc]03@c/l0^[Ri0<O5
aP2l^[/0_[bm0<G3a02c/K80blW:0<S6a`2`[Zl0a<;30;jn_P2m_Kd0b/[:0;bl_02ZZZX0clo?0<30
`02n_[h0bl_;0;>c/`3:b/X0`l?30<71`@35aLD0`/;20;^k^`2k^KX0cL_<0;^i^P3;bLX0`;jo0<6o
`03:b<T0`;jo0;jl_@34`/<0b<K70;Rf]`3;bLX0^KNh0<;0`@2h^;P0c/k>0:RXZ03<c<`0`L710;no
_`3:b/X0][Jf0;bl_034a<@0_;bl0;2`/03?cll0a/K60;:b/P36a/H30<70_P030<30_P30`<00`<30
00/0`<3000d0`Ko00<30`031_l00`<300<6o`030`<00`Ko00<30`031_l00`<300<6o`030`<00`Ko0
0180`<3000d0`Ko00<30`031_l00`<300<6o`030`<00`Ko00<30`031_l00`<300<6o`030`<00`Ko0
0080`<3000T0_l6n0;o1`02o`Kh0_l700;o1_P2o`L00_l6n0;o1`02o`Kh00P2o`L007@2o`Kh0_l70
0;o1_P2o`L00_l6n0;o1`02o`Kh0_l700;o1_P2o`L00_l6n0;o1`02o`Kh0_l700;o1_P2o`L00_l6n
0;o1`02o`Kh0_l700;o1_P2o`L00_l6n0;o1`02o`Kh0_l700;o1_P2o`L00_l6n0080_l7001d0_l6n
0;o1`02o`Kh0_l700;o1_P2o`L00_l6n0;o1`02o`Kh0_l700;o1_P2o`L00_l6n0;o1`02o`Kh0_l70
0;o1_P2o`L00_l6n0;o1`02o`Kh0_l700;o1_P2o`L00_l6n0;o1`02o`Kh0_l700;o1_P020;o1`00M
0;o1_P2o`L00_l6n0;o1`02o`Kh0_l700;o1_P2o`L00_l6n0;o1`02o`Kh0_l700;o1_P2o`L00_l6n
0;o1`02o`Kh0_l700;o1_P2o`L00_l6n0;o1`02o`Kh0_l700;o1_P2o`L00_l6n0;o1`02o`Kh00P2o
`L00602o`Kh0_l700;o1_P2o`L00_l6n0;o1`02o`Kh0_l700;o1_P2o`L00_l6n0;o1`02o`Kh0_l70
0;o1_P2o`L00_l6n0;o1`02o`Kh0_l700;o1_P2o`L00_l6n0;o1`1`0oooo000K0?oookX0`<3000<0
`L710;fm_@32`/800P30`<005`2n_[h0`l?30000002h^;P0aLG50<k>cP2[Zj/0000000T92@000000
e=CD0<?3``000000clo?0;2`/03?cll0]KFe00/;2`2][Jd0f][J0;no_`2d];@0bLW90080000000l0
1`L70:^[Z`3MgMd000000<30`02g]kL0b<S80<G5a@2i^KT0ZJVY00`<302n_[h0`L710;no_`2n_[h0
0P2l_;`00`000000d=3@0;Jf]P030000000L00T92@2i^KT0_[jn0;Zj^P0>3Ph0000000X:2P0@4100
/k>c0<O7a`30`<00`l?30;:b/P020P80/[:b0=SHf02f][H0bl_;0;^k^`0?3`l02`/;0000002RXZ80
eMGE0<G5a@2h^;P0_[jn0<W9b@80000000X0c<c<0;Rh^03<c<`0]kNg0<G5a@32`/80/k>c0000000?
3`l0a<C40P31`L408P0000004Q8B0<o?c`2`/;00`L710<O7a`2f][H01@D50;bl_02c/k<0]KFe0000
003<c<`0];Bd0<_;b`2_[jl01@D50;2`/02l_;`0b/[:0:RXZ0000000bLW900D51@2QXJ40g=cL0;jn
_P2l_;`00`<300D51@030`<0c<c<0;bl_02e]KD20;fm_@070<G5a@0820P0[jn_0=oOg`2e]KD00000
0<G5a@020<;2`[l0`<30<P3ooonj0<30`0030<71`@2m_Kd0`/;20080`<3001L0_[jn0<?3``000000
^;Rh0<G5a@3>c/h0Zj^[000000092@T000000=CDe033`l<000000<o?c`2`/;00clo?0;Fe]@0;2`/0
00000:f][@2o_kl0];Bd0<W9b@020000000?00L71`2[Zj/0gMgM00000030`<00]kNg0<S8b035aLD0
^KVi0:VYZ@0<30`0_[jn0<71`@2o_kl0_[jn0080_;bl00<000000=3@d02f][H00`00000070092@T0
^[Zj0;Vi^@2j^[X03Ph>0000000:2PX0410@0;>c/`37alL0`<300<?3``2b/[800P820;:b/P3Hf=P0
][Jf0<_;b`2k^k/03`l?00/;2`000000XZ:R0=GEe@35aLD0^;Rh0;jn_P39bLT20000000:0<c<c02h
^;P0c<c<0<G5a@2g]kL0`/;20;>c/`0000003`l?0<C4a080`L7101D00000018B4P3?cll0/;2`0<71
`@37alL0][Jf00D51@2l_;`0/k>c0;Fe]@000000c<c<0;Bd]03;bl/0[jn_00D51@2`/;00_;bl0<[:
bP2XZ:P00P0000002`39bLT0XJ6Q0=cLg02n_[h0_;bl00<30`051@D00`<30<c<c02l_;`0]KFe0080
_Kfm00L0aLG500P8202_[jl0gmoO0;Fe]@000000aLG50080`/;2_`30`<0L0?ooo`006`3ooonj0<30
`0030<71`@2m_Kd0`/;20080`<300240_[jn0<?3``000000alO70;Vi^@2f][H0410@0<K6aP30`<00
Z:RX000000051@D0`<300<G5a@2o_kl0_Kfm0;jn_P000000bLW90<;2`P2h^;P0clo?00000035aLD0
b/[:0;Bd]0051@D000000<K6aP31`L40`/;20;fm_@30`<000P32`/80=`0B4Q80ZZZZ0<30`03>c/h0
[jn_0<?3``3>c/h02PX:09NGU`3>c/h000000=SHf034a<@0^KVi0<c<c02g]kL0aLG50000002h^;P0
a<C40;fm_@061PH0/[:b0<O7a`31`L40b<S800000039bLT0_;bl0<30`02e]KD000000;6a/@35aLD0
`/;201<C4`2l_;`0`<300=3@d02d];@02@T90<K6aP3@d=00/;2`0<K6aP2k^k/0d];B0;Zj^P36a/H0
`l?300L71`000000_;bl0;jn_P3<c<`00P0000001P2o_kl0aLG50;Ng]`2l_;`0a/K600l?3`80`l?3
00@0clo?0000002e]KD0d];B0P2l_;`07@0;2`/0d=3@0;Bd]02m_Kd05aLG0<S8b00;2`/000000<S8
b02j^[X0/K6a00820P30`<00/;2`0;bl_0020P80_kno0<G5a@3@d=00ZJVY0<G5a@000000a<C40;Bd
]036a/H000000;Jf]P3?cll0/k>c0;l0`<30<P3ooonj0<30`0030<71`@2m_Kd0`/;20080`<300240
_[jn0<?3``000000alO70;Vi^@2f][H0410@0<K6aP30`<00Z:RX000000051@D0`<300<G5a@2o_kl0
_Kfm0;jn_P0000000`<30<W9b@2h^;P0clo?00000035aLD0b/[:0;Bd]0051@D000000<K6aP31`L40
`/;20;fm_@30`<000P32`/80=`0B4Q80ZZZZ0<30`03>c/h0[jn_0<?3``3>c/h02PX:09NGU`3>c/h0
00000=SHf034a<@0^KVi00P8203<c<`0aLG50000002h^;P0a<C40;fm_@061PH0/[:b0<O7a`31`L40
b<S800000039bLT0_;bl0<30`02e]KD000000;6a/@35aLD0`/;201<C4`2l_;`0`<300=3@d02d];@0
2@T90<K6aP3@d=00/;2`0<K6aP2k^k/0^KVi0=;BdP36a/H0`l?300L71`000000_;bl0;jn_P3<c<`0
0P0000001P2o_kl0aLG50;Ng]`2l_;`0a/K600l?3`80`l?300@0clo?0000002e]KD0d];B0P2l_;`0
7@0;2`/0d=3@0;Bd]02m_Kd05aLG0<S8b02j^[X02`/;0<S8b02j^[X0/K6a00820P30`<00/;2`0;bl
_0020P80_kno0<G5a@3@d=00ZJVY0<G5a@000000a<C40;Bd]036a/H000000;Jf]P3?cll0/k>c0;l0
`<30703oool001/0oooo^P30`<000`31`L40_Kfm0<;2`P020<30`01<0;jn_P33`l<000000<30`02e
]KD0bLW90000002/[:`0alO70<c<c037alL000000;Ng]`2n_[h0`/;20;Rh^00B4Q80_Kfm00`<302[
Zj/0b<S80;fm_@010@40^k^k0;jn_P31`L40b<S800410@2l_;`0gmoO0;6a/@2k^k/0dM7A0;2`/037
alL000000=kNgP2h^;P0`/;20;Rh^03Fe]H0ZJVY00T92@3Fe]H0_[jn00000030`<00_kno0;Rh^000
0000f=SH0;Rh^00820P0]kNg0<C4a039bLT0^k^k010@402j^[X0d=3@0;:b/P0820P0bl_;0:f][@39
bLT02`/;0<S8b03?cll0/K6a0;no_`2a/K40`L710;bl_02k^k/0^[Zj00000080]kNg03T0a<C40<_;
b`2k^k/0]kNg0:RXZ030`<0000000;Ng]`38b<P03@d=0<K6aP000000_;bl0<g=c@000000e=CD0;jn
_P32`/80_kno00000034a<@0][Jf0;jn_P0A4A40_[jn0;Zj^P38b<P0_;bl0000002g]kL0eMGE0000
0033`l<0];Bd0:j^[P000000c/k>0<71`@010@40`/;20;no_`3?cll0b<S80;6a/@0B4Q80^KVi0;Ng
]`3<c<`000000<c<c0000000b<S80000002m_Kd000000;Rh^03Bd]80_`30`<0b0?oookX0`<3000<0
`L710;fm_@32`/800P30`<00C02n_[h0`l?300000030`<00]KFe0<W9b@000000[:b/0<O7a`3<c<`0
alO70000002g]kL0_[jn0<;2`P2h^;P04Q8B0;fm_@3<c<`030`<0<S8b02m_Kd00@410;^k^`2n_[h0
`L710<S8b0010@40_;bl0=oOg`2a/K40^k^k0=7Ad@2`/;00alO70000003Ng]h0^;Rh0<;2`P2h^;P0
e]KF0:VYZ@092@T0e]KF0;jn_P000000`<300;no_`2h^;P0^[Zj0000002h^;P020P80;Ng]`34a<@0
bLW90;^k^`0@4100^[Zj0=3@d02b/[8020P80<_;b`2][Jd0bLW900/;2`38b<P0clo?0;6a/@2o_kl0
/K6a0<71`@2l_;`0^k^k0;Zj^P0000020;Ng]`0i0<C4a03;bl/0^k^k0<W9b@2g]kL0`<300000002g
]kL0b<S800d=3@36a/H000000;bl_03=cLd000000=CDe02n_[h0`/;20;no_`000000a<C40;Jf]P2n
_[h04A4A0;jn_P2j^[X0b<S80;bl_0000000]kNg0=GEe@000000`l?30;Bd]03;bl/0[Zj^0<k>cP31
`L400@410<;2`P2o_kl0clo?0<S8b02a/K404Q8B0;Vi^@2g]kL0c<c<0000003<c<`000000<S8b000
0000_Kfm0000002h^;P0d];B0;l0`<30703oool001/0oooo^P30`<000`31`L40_Kfm0<;2`P020<30
`00T0;jn_P33`l<000000<W9b@2l_;`0bLW90000003;bl/0_kno0;fm_@2e]KD02`/;0<?3``2g]kL0
d=3@0;^k^`000000dm?C00000032`/80a/K60<k>cP061PH0^[Zj0=;BdP2n_[h0a/K600820P30`<00
Xj>S0<C4a035aLD0^k^k0<;2`P39bLT0];Bd0`000000=`0820P0000000T92@2d];@0_Kfm0<_;b`02
0P80_[jn0;Fe]@3De=@000000;Jf]P2l_;`000000=;BdP30`<00VYZJ0=7Ad@000000/k>c0<[:bP2d
];@000000;no_`38b<P0_;bl0000002e]KD0_[jn0<71`@33`l<0dM7A0;Zj^P33`l<0_;bl0<S8b007
1`L0b<S80;bl_02d];@0`l?30<G5a@34a<@0clo?0<?3``0:2PX0^KVi0<G5a@000000/K6a00410@3B
d]80][Jf00@4102h^;P00P2l_;`05@34a<@000000<30`03:b/X0_kno00H61P2n_[h0`L710;Jf]P3?
cll01`L70;fm_@33`l<030`<0:ZZZP3@d=00^k^k014A4@2b/[80a<C4010@40020;Zj^P0@0;fm_@2f
][H0f][J0000002n_[h0_kno0<W9b@000000a<C40000003=cLd000000;no_`010@40`/;20:j^[[l0
`<30<P3ooonj0<30`0030<71`@2m_Kd0`/;20080`<3002@0_[jn0<?3``000000bLW90;bl_039bLT0
00000<_;b`2o_kl0_Kfm0;Fe]@0;2`/0`l?30;Ng]`3@d=00^k^k0000003Cdm<0[Jf]00000036a/H0
c/k>00H61P2j^[X0d];B0;jn_P36a/H00P820<30`02SXj<0a<C40<G5a@2k^k/0`/;20<W9b@2d];@3
0000000g00P8200000002@T90;Bd]02m_Kd0bl_;00820P2n_[h0]KFe0=CDe02n_[h000000;bl_000
0000d];B0<30`02JVYX0dM7A0000002c/k<0b/[:0;Bd]0000000_kno0<S8b02l_;`000000;Fe]@2n
_[h0`L710<?3``3AdM40^[Zj0<?3``2l_;`0b<S800L71`38b<P0_;bl0;Bd]033`l<0aLG50<S8b034
a<@0`l?300X:2P2i^KT0aLG50000002a/K400@410=;BdP2f][H010@40;Rh^0020;bl_00E0<C4a000
0000`<300<[:bP2o_kl01PH60;jn_P31`L40][Jf0<o?c`071`L0_Kfm0<?3``0<30`0ZZZZ0=3@d02n
_[h0^k^k0;:b/P34a<@0410@0080^[Zj0100_Kfm0;Jf]P3Jf]X000000;jn_P2o_kl0bLW900000034
a<@000000<g=c@000000_kno00410@32`/80[Zj^_`30`<0L0?ooo`006`3ooonj0<30`0030<71`@2m
_Kd0`/;20080`<3000X0_[jn0<?3``000000`<300<71`@2`/;00cLg=000000010@402@T90P000000
2`3:b/X0_kno0;Ng]`000000d];B0;Ng]`38b<P000000;Rh^02k^k/0_kno0080000002T030`<0000
00000000emOG0<S8b02o_kl0`L710;Ng]`3;bl/0_Kfm0<_;b`010@40`L710=7Ad@2o_kl0]kNg0041
0@2n_[h0`<300<C4a0000000b/[:0<C4a02`/;000@410<?3``3<c<`00@410<?3``36a/H0_kno0<_;
b`0A4A40^;Rh0<;2`P3Bd]8010@40;fm_@36a/H0_;bl00820P020000000<014A4@00000000000;bl
_037alL0dM7A0:f][@010@40^k^k0<c<c039bLT0[Jf]0P31`L40=@34a<@0]kNg00000038b<P0];Bd
00<30`3Fe]H000000;Vi^@39bLT000000<o?c`37alL0^KVi0;Zj^P0J6QX0[:b/0<?3``36a/H00000
0;Zj^P32`/80a/K60;jn_P000000/k>c0;jn_P000000_[jn0<W9b@35aLD000000;jn_P2g]kL00000
0<K6aP3Bd]80`l?30;Zj^P2f][H01`L70;jn_P31`L40^[Zj00@4102o_kl0a<C400820P2][Jd0dm?C
00000032`/80bLW90;l0`<30<P3ooonj0<30`0030<71`@2m_Kd0`/;20080`<3000X0_[jn0<?3``00
0000`<300<71`@2`/;00cLg=000000010@402@T90P0000002`3:b/X0_kno0;Ng]`000000d];B0;Ng
]`39bLT0b<S80;Rh^02k^k/0_kno0080000002T030`<000000000000emOG0<S8b02o_kl0`L710;Ng
]`3;bl/0_Kfm0<_;b`010@40`L710=7Ad@2o_kl0]kNg00410@2n_[h0`<300<C4a0000000b/[:0<C4
a02`/;00a<C400410@3<c<`00@410<?3``36a/H0_kno0<_;b`0A4A40^;Rh0<;2`P3Bd]8010@40;fm
_@36a/H0_;bl00820P0200000013014A4@00000000000;bl_037alL0dM7A0:f][@010@40^k^k0<c<
c039bLT0[Jf]0<71`@2e]KD0`L710;Ng]`000000b<S80;Bd]0030`<0e]KF0000002i^KT0bLW90000
003?cll0alO70;Vi^@2j^[X06QXJ0:b/[033`l<0a/K60000002j^[X0`/;20<K6aP2n_[h000000;>c
/`2n_[h000000;jn_P39bLT0`<300<G5a@2n_[h0]kNg00000036a/H0d];B0<?3``2j^[X0][Jf00L7
1`2n_[h0`L710;Zj^P0410@0_kno0<C4a0020P80[Jf]0=?Cd`000000`/;20<W9b@2o0<30`1`0oooo
000K0?oookX0`<3000<0`L710;fm_@32`/800P30`<007P2n_[h0`l?30000002k^k/0/k>c0=;BdP2n
_[h0a/K60<O7a`2[Zj/0a/K60000002n_[h0_Kfm0<?3``0>3Ph0/k>c0:b/[02a/K4051@D0;Rh^039
bLT0^;Rh0<c<c03=cLd0_Kfm0<W9b@0?3`l0[jn_0;^k^`80aLG504H0^k^k0;Jf]P2m_Kd0^;Rh00L7
1`2m_Kd0`L710;Zj^P30`<001`L70<?3``34a<@0`<300000002o_kl0dm?C0;>c/`000000aLG50:b/
[0020P80_[jn0<O7a`36a/H0[Jf]0000002i^KT0c/k>0;Vi^@000000^;Rh0;Vi^@35aLD00`<30<c<
c02h^;P0_Kfm0;jn_P010@40bl_;0;Rh^02e]KD0_kno00H61P2k^k/0a<C40<?3``2n_[h0a<C40=;B
dP2k^k/0`/;200410@2m_Kd0^KVi0<[:bP000000`L710;Zj^P2o_kl000000;Rh^03:b/X0aLG50<;2
`P000000alO70;fm_@3@d=0000000P2o_kl07`30`<00_[jn00`<3030`<00^;Rh00P82031`L40[Zj^
0=3@d0000000`<300=GEe@000000`L710;:b/P34a<@0/k>c0;bl_00B4Q80_;bl0;fm_@0?3`l0^k^k
0;jn_P36a/H000000<c<c02j^[X0^;Rh0000002n_[h0_`30`<0b0?oookX0`<3000<0`L710;fm_@32
`/800P30`<007P2n_[h0`l?30000002k^k/0/k>c0=;BdP2n_[h0a/K60<O7a`2[Zj/0a/K60000002n
_[h0_Kfm0<?3``0>3Ph0/k>c0:b/[03>c/h0/K6a0;Rh^039bLT0^;Rh0<c<c03=cLd0_Kfm0<W9b@0?
3`l0[jn_0;^k^`80aLG504H0^k^k0;Jf]P2m_Kd0^;Rh00L71`2m_Kd0`L710;Zj^P30`<001`L70<?3
``34a<@0`<300000002o_kl0dm?C0;>c/`2m_Kd000000:b/[0020P80_[jn0<O7a`36a/H0[Jf]0000
002i^KT0c/k>0;Vi^@000000^;Rh0;Vi^@35aLD00`<30<c<c02h^;P0_Kfm0;jn_P010@40bl_;0;Rh
^02e]KD0_kno00H61P2k^k/0a<C40<?3``2n_[h0a<C40;fm_@3Bd]80`/;200410@2m_Kd0^KVi0<[:
bP000000`L710;Zj^P2o_kl000000;Rh^03:b/X0aLG50<;2`P000000alO70;fm_@3@d=0000000P2o
_kl07`30`<00_[jn00`<3030`<00^;Rh00P82031`L40[Zj^0;6a/@3@d=00`<300=GEe@000000`L71
0;:b/P34a<@0/k>c0;bl_00B4Q80_;bl0;fm_@0?3`l0^k^k0;jn_P36a/H000000<c<c02j^[X0^;Rh
0000002n_[h0_`30`<0L0?ooo`006`3ooonj0<30`00>0<C4a02k^k/0bLW90<71`@2m_Kd0_kno0<S8
b0020P80`L710<;2`P2k^k/0_Kfm00<30`051@D20000000K0;Vi^@3:b/X0/[:b0<?3``030`<0`L71
0;jn_P2l_;`020P80<C4a02b/[80b<S800<30`00000010@400D51@2e]KD0c<c<0;6a/@33`l<0_Kfm
0;no_`30`<00/[:b0;jn_P32`/8000000080aLG501`000000<S8b02m_Kd0`<300;bl_00<30`0^[Zj
000000061PH0_Kfm0<30`02l_;`030`<0;Zj^P0000001PH60;Vi^@2n_[h0^KVi0<;2`P2o_kl00000
0<C4a02i^KT0`l?30<O7a`2ZZZX03`l?0P000000502o_kl0a<C40;Jf]P071`L0000000D51@000000
1`L70000003@d=00^k^k0<30`035aLD0410@0;Ng]`2n_[h0b<S80;no_`000000`/;20P30`<006P2k
^k/000000<C4a031`L40`l?30000003=cLd0a/K60;Zj^P061PH0]KFe00410@061PH000000;Rh^03;
bl/0/[:b0;Jf]P3Cdm<0000000L71`000000b<S80<71`@2l_;`0a/K60`0000003P31`L40]kNg0<[:
bP2b/[8020P80;^k^`2f][H0dM7A0;Jf]P2d];@0cLg=0;Vi^@000000a/K6_`30`<0b0?oookX0`<30
00h0a<C40;^k^`39bLT0`L710;fm_@2o_kl0b<S800820P31`L40`/;20;^k^`2m_Kd00`<300D51@80
000001/0^KVi0<[:bP2b/[80`l?300<30`31`L40_[jn0;Zj^P2l_;`0a<C40;:b/P38b<P00`<30000
000410@01@D50;Fe]@3<c<`0/K6a0<?3``2m_Kd0_kno0<30`02b/[80_[jn0<;2`P0000000P35aLD0
70000000b<S80;fm_@30`<00_;bl00`<302j^[X0000000H61P2i^KT0_Kfm0;bl_00<30`0^[Zj0000
00061PH0^KVi0;jn_P2i^KT0`/;20;no_`000000a<C40;Vi^@33`l<0alO70:ZZZP0?3`l20000000D
0;no_`34a<@0][Jf00L71`0000001@D5000000071`L000000=3@d02k^k/0_kno0<30`00@4100]kNg
0;jn_P38b<P0_kno00000032`/820<30`00C0;^k^`000000a<C40<71`@33`l<000000<g=c@36a/H0
^[Zj00H61P2e]KD00@4100H61P000000^;Rh0<_;b`2b/[80][Jf0=?Cd`020000000500L71`38b<P0
`L710;bl_036a/H00`0000003P31`L40]kNg0<[:bP2b/[8020P80;^k^`2f][H0dM7A0;Jf]P2d];@0
cLg=0;Vi^@000000a/K6_`30`<0L0?ooo`006`3ooonj0<30`00?0;jn_P30`<00alO70;bl_035aLD0
bLW90;fm_@000000`L710;jn_P2k^k/0emOG0:ZZZP36a/H0`l?30080`<3001X0`l?30=KFeP2l_;`0
[jn_0<g=c@2l_;`0alO70:j^[P3Hf=P0a<C40;:b/P34a<@0`<300;jn_P2/[:`0fm_K0<30`02l_;`0
b/[:0;no_`38b<P0_kno0<g=c@34a<@0bLW90;jn_P8000000380_Kfm0;no_`3;bl/0^k^k0<?3``2i
^KT0c/k>0<[:bP2^[Zh0bl_;0;^k^`33`l<0^KVi0<k>cP3:b/X0[Zj^0=OGe`39bLT0/K6a0<k>cP2j
^[X02PX:0<?3``3?cll0/[:b0<?3``3<c<`0_[jn0;bl_02h^;P0e=CD0<_;b`2o_kl0`l?30;jn_P00
0000`l?30<S8b02g]kL0^[Zj0;Fe]@37alL0_[jn00000035aLD0_[jn0<W9b@30`<00_Kfm0<W9b@80
^[Zj00X0f=SH0000002l_;`0`L710<G5a@38b<P0/[:b0;Vi^@2d];@0a/K60P30`<007`2j^[X0_;bl
0<o?c`2b/[80d=3@0<S8b03EeMD0^[Zj0<;2`P000000a<C40;:b/P2m_Kd0e]KF0;fm_@35aLD0a/K6
0<30`02o_kl0cLg=0;no_`2b/[80f=SH0<G5a@34a<@0_Kfm0=_Kf`2l_;`0a<C40:^[Z`36a/H0_`30
`<0b0?oookX0`<3000l0_[jn0<30`037alL0_;bl0<G5a@39bLT0_Kfm00000031`L40_[jn0;^k^`3G
emL0ZZZZ0<K6aP33`l<00P30`<006P33`l<0e]KF0;bl_02_[jl0cLg=0;bl_036a/H0alO70=SHf034
a<@0/[:b0<C4a030`<00_[jn0:b/[03Kfm/0`<300;bl_03:b/X0_kno0<S8b02o_kl0cLg=0<C4a039
bLT0_[jn0P000000<P2m_Kd0_kno0<_;b`2k^k/0`l?30;Vi^@3>c/h0b/[:0:j^[P3GemL0bl_;0<?3
``2i^KT0c/k>0<[:bP2^[Zh0emOG0<W9b@2a/K40c/k>0;Zj^P0:2PX0`l?30<o?c`2b/[80`l?30<c<
c02n_[h0_;bl0;Rh^03De=@0bl_;0;no_`33`l<0_[jn00000033`l<0b<S80;Ng]`2j^[X0]KFe0<30
`037alL000000<G5a@2n_[h0bLW90<30`02m_Kd0bLW90P2j^[X02P3Hf=P000000;bl_031`L40aLG5
0<S8b02b/[80^KVi0;Bd]036a/H20<30`00O0;Zj^P2l_;`0clo?0;:b/P3@d=00b<S80=GEe@2j^[X0
`L710<;2`P34a<@0/[:b0;fm_@3Fe]H0_Kfm0<G5a@36a/H0`<300;no_`3=cLd0_kno0;:b/P3Hf=P0
aLG50<C4a02m_Kd0fm_K0;bl_034a<@0Zj^[0<K6aP2o0<30`1`0oooo000K0?oookX0`<300100`/;2
0<C4a030`<00]kNg0<;2`P2h^;P0[Jf]01XJ6P31`L40a/K60;jn_P2h^;P0a/K60<71`@2i^KT0_[jn
0P2j^[X0G@30`<00/[:b0=[JfP39bLT0YJFU0;Vi^@34a<@0/[:b0<O7a`38b<P0_;bl0;Rh^03:b/X0
bLW90;bl_02/[:`0a<C40;jn_P2c/k<0cLg=0<;2`P2YZJT0e]KF0:VYZ@38b<P02`/;00H61P2l_;`0
aLG50;Jf]P2j^[X0_;bl0<?3``2_[jl0fMWI0;6a/@2f][H0^[Zj0;bl_033`l<0[jn_0=WIf@2a/K40
/[:b0<;2`P2k^k/0`/;20<71`@000000][Jf0<S8b030`<00^k^k0;Fe]@37alL0`L710<O7a`2ZZZX0
]KFe0;bl_02e]KD0b/[:00820P2d];@0c/k>0<[:bP2g]kL0c/k>0;Zj^P2g]kL06a/K0<71`@2i^KT0
_Kfm0;Zj^P34a<@0[Zj^0=?Cd`2k^k/0[Zj^00H61P2c/k<0aLG50<C4a0061PH0_kno0<C4a03:b/X0
_[jn0;no_`37alL0`l?30<K6aP020;Rh^00K0;no_`2b/[80ZZZZ0<G5a@39bLT000000;Zj^P3IfMT0
]KFe0;2`/031`L40^KVi0;fm_@2g]kL0^k^k0;Fe]@2n_[h0c/k>0;:b/P2g]kL0`/;20;>c/`31`L40
^[Zj0;Vi^@3Ogml0][Jf0;l0`<30<P3ooonj0<30`00@0<;2`P34a<@0`<300;Ng]`32`/80^;Rh0:f]
[@0J6QX0`L710<K6aP2n_[h0^;Rh0<K6aP31`L40^KVi0;jn_P80^[Zj05d0`<300;:b/P3Jf]X0bLW9
0:FUY@38b<P0^KVi0;:b/P37alL0b<S80;bl_02h^;P0b/[:0<W9b@2l_;`0[:b/0<C4a02n_[h0/k>c
0<g=c@32`/80ZJVY0=KFeP2YZJT0b<S800/;2`061PH0_;bl0<G5a@2f][H0^[Zj0;bl_033`l<0[jn_
0=WIf@2a/K40/[:b0;Jf]P2l_;`0`l?30:n_[`3IfMT0/K6a0;:b/P32`/80^k^k0<;2`P31`L400000
0;Jf]P38b<P0`<300;^k^`2e]KD0alO70<71`@37alL0ZZZZ0;Fe]@2l_;`0]KFe0<[:bP020P80];Bd
0<k>cP3:b/X0]kNg0<k>cP2o_kl0^[Zj01/K6`31`L40^KVi0;fm_@2j^[X0a<C40:j^[P3Cdm<0^k^k
0:j^[P061PH0/k>c0<G5a@34a<@01PH60;no_`34a<@0b/[:0;jn_P2o_kl0alO70<?3``36a/H00P2h
^;P06`2o_kl0/[:b0:ZZZP35aLD0`<300<W9b@2j^[X0fMWI0;Fe]@2`/;00`L710;Vi^@2m_Kd0]kNg
0;^k^`2e]KD0_[jn0<k>cP2b/[80]kNg0<;2`P2c/k<0`L710;Zj^P2i^KT0gmoO0;Jf]P2o0<30`1`0
oooo000K0?oookX0`<300140`/;20;fm_@2i^KT0`l?30<k>cP2h^;P0clo?0::RXP2g]kL0alO70<W9
b@2k^k/0bLW90;Zj^P2l_;`0cLg=0<G5a@020;fm_@1i0<30`02][Jd0a<C40;Ng]`30`<00c/k>0;no
_`2f][H0d];B0;Fe]@34a<@0`<300;Fe]@2j^[X0`/;20=3@d02l_;`0/[:b0<O7a`2h^;P0a/K60<?3
``36a/H0`L710:n_[`2m_Kd0^[Zj0<W9b@2n_[h0d];B0<o?c`2_[jl0aLG50;fm_@2^[Zh0_[jn0=;B
dP3?cll0[jn_0<G5a@2m_Kd0[Zj^0=GEe@2l_;`0`/;20;^k^`34a<@071`L0;Jf]P2o_kl0b<S80<K6
aP33`l<0^KVi0;no_`2m_Kd0a/K60<G5a@39bLT0`/;20<S8b02g]kL0_;bl0<71`@2_[jl0_Kfm0<71
`@2e]KD0a/K60:RXZ02m_Kd0a/K60;^k^`35aLD0dM7A0;:b/P2k^k/0`/;20<c<c02d];@0g=cL0;>c
/`2m_Kd000000<W9b@2i^KT0`L710;fm_@2d];@0^KVi0;fm_@2e]KD0a<C40=KFeP2j^[X0a<C40<_;
b`2o_kl0`l?3014A4@32`/80Z:RX0<g=c@2j^[X0b/[:0;no_`2_[jl0emOG0<g=c@2i^KT0b<S80;fm
_@33`l<0_Kfm0<O7a`31`L40/K6a0<c<c030`<00/K6a0;^k^`2o0<30`380oooo^P30`<004@32`/80
_Kfm0;Vi^@33`l<0c/k>0;Rh^03?cll0XZ:R0;Ng]`37alL0bLW90;^k^`39bLT0^[Zj0;bl_03=cLd0
aLG50080_Kfm07T0`<300:f][@34a<@0]kNg0<O7a`30`<00_kno0;Jf]P3Bd]80]KFe0<C4a030`<00
]KFe0;Zj^P32`/80d=3@0;bl_02b/[80alO70;Rh^036a/H0`l?30<K6aP31`L40[jn_0;fm_@2j^[X0
bLW90;jn_P3Bd]80clo?0:n_[`35aLD0_Kfm0:j^[P3EeMD0_[jn0<o?c`2_[jl0aLG50;fm_@2^[Zh0
eMGE0;bl_032`/80^k^k0<C4a00L71`0][Jf0;no_`38b<P0a/K60<?3``2i^KT0_kno0;fm_@36a/H0
aLG50<W9b@32`/80b<S80;Ng]`2l_;`0`L710:n_[`2m_Kd0`L710<_;b`2e]KD0Z:RX0;fm_@36a/H0
^k^k0<G5a@3AdM40/[:b0;^k^`32`/80c<c<0;Bd]03Lg=`0/k>c0;fm_@000000bLW90;Vi^@31`L40
_Kfm0;Bd]02i^KT0_Kfm0;Fe]@34a<@0e]KF0;Zj^P34a<@0bl_;0;no_`2h^;P0`l?30<;2`P2XZ:P0
cLg=0;Zj^P3:b/X0_kno0:n_[`3GemL0cLg=0;Vi^@38b<P0_Kfm0<?3``2m_Kd0alO70<71`@2a/K40
c<c<0<30`02a/K40^k^k0;l0`<30703oool001/0oooo^P30`<008@33`l<0`L710;Zj^P33`l<0alO7
0;2`/03>c/h0dM7A0<K6aP32`/80_[jn0<71`@2j^[X0_Kfm0;Vi^@2e]KD0b<S80;>c/`3De=@0`/;2
0;bl_02j^[X0c/k>0;Vi^@35aLD0^KVi0;bl_02/[:`0cLg=0<?3``2l_;`0`/;20<W9b@020;no_`0B
0<?3``32`/80a<C40;fm_@32`/80[:b/0<71`@37alL0aLG50<?3``3=cLd0[Zj^0;fm_@2f][H0^KVi
0<C4a02k^k/0aLG50P2m_Kd03P2f][H0^KVi0<C4a02k^k/0aLG50;fm_@35aLD0a/K60;Vi^@37alL0
^[Zj0:JVYP38b<P0a/K60P2f][H0:P36a/H0_[jn0<[:bP2e]KD0aLG50;Rh^02k^k/0`/;20:>SX`3@
d=00b<S80;no_`3?cll0`L710<;2`P2h^;P0aLG50>3Ph02d];@0bl_;0;:b/P37alL0^k^k0;fm_@32
`/80a/K60;Bd]02o_kl0]kNg0<K6aP30`<00bLW90;:b/P2m_Kd0a<C40<g=c@2i^KT0dM7A0;bl_033
`l<0_[jn0;>c/`80_kno01T0`<300<C4a02n_[h0[Zj^0<W9b@3AdM40]kNg0<_;b`2k^k/0a/K60<S8
b02b/[80^[Zj0;no_`2e]KD0`l?30<71`@39bLT0]KFe0<_;b`39bLT0_Kfm0<W9b@2g]kL0`L710;l0
`<30<P3ooonj0<30`00G0<?3``31`L40^[Zj0<?3``37alL0/;2`0<k>cP3AdM40a/K60<;2`P2n_[h0
`L710;Zj^P2m_Kd0^KVi0;Fe]@38b<P0/k>c0=CDe032`/80_;bl0;Zj^P3>c/h00`2i^KT01`2l_;`0
[:b/0<g=c@33`l<0_;bl0<;2`P39bLT00P2o_kl08P33`l<0`/;20<C4a02m_Kd0`/;20:b/[031`L40
alO70<G5a@33`l<0cLg=0:j^[P2m_Kd0][Jf0;Vi^@34a<@0^k^k0<G5a@2m_Kd0aLG50;fm_@2i^KT0
a<C40;^k^`35aLD0_Kfm0<G5a@36a/H0^KVi0<O7a`2j^[X0YZJV0<S8b036a/H20;Jf]P0Z0<K6aP2n
_[h0b/[:0;Fe]@35aLD0^;Rh0;^k^`32`/80Xj>S0=3@d038b<P0_kno0<o?c`31`L40`/;20<?3``2h
^;P0h>3P0;Bd]03;bl/0/[:b0<O7a`2k^k/0_Kfm0<;2`P36a/H0];Bd0;no_`2g]kL0a/K60<30`039
bLT0/[:b0;fm_@34a<@0cLg=0;Vi^@3AdM40_;bl0<?3``2n_[h0/k>c0P2o_kl06@30`<00a<C40;bl
_02n_[h0bLW90=7Ad@2g]kL0bl_;0;^k^`36a/H0b<S80;:b/P2j^[X0_kno0;Fe]@33`l<0`L710<W9
b@2e]KD0bl_;0<W9b@2m_Kd0bLW90;Ng]`31`L40_`30`<0L0?ooo`006`3ooonj0<30`0090;fm_@37
alL0_kno0;bl_02m_Kd0]KFe0;bl_02[Zj/0_kno0080]kNg03<0c<c<0;Rh^03=cLd0cLg=0<G5a@31
`L40];Bd0;jn_P2g]kL0dm?C0;^k^`2m_Kd0c<c<0;:b/P2o_kl0g]kN0;no_`39bLT0/;2`0;fm_@2n
_[h0_kno0;:b/P2d];@0a/K60;no_`2j^[X0c<c<0;Rh^03Jf]X0]KFe0<30`038b<P0]KFe0<71`@35
aLD0`l?30;fm_@37alL0b/[:0;Vi^@35aLD0alO70<?3``2m_Kd0alO70<[:bP2i^KT0aLG50<O7a`2a
/K400P30`<00902o_kl0_Kfm0=GEe@39bLT0_Kfm0;jn_P3:b/X0`/;20;no_`31`L40`<300;Vi^@2l
_;`0a/K60<[:bP38b<P0^[Zj0;Jf]P2c/k<0bLW90;bl_030`<00aLG50;^k^`2a/K40]kNg0<W9b@2`
/;00`l?30<G5a@3;bl/0bLW90;Bd]036a/H0b/[:0;Ng]`80`L7100L0`/;20<30`031`L40clo?0:NW
Y`38b<P0];Bd00<0`L7101`0^[Zj0=KFeP2m_Kd0]kNg0<30`038b<P0`L710;Zj^P2l_;`0^[Zj0:ZZ
ZP36a/H0[jn_0<c<c02h^;P0_;bl0<g=c@35aLD0alO70;fm_@2k^k/0_kno0;bl_037alL0Zj^[0<30
`039bLT0_Kfm_`30`<0b0?oookX0`<3000T0_Kfm0<O7a`2o_kl0_;bl0;fm_@2e]KD0_;bl0:^[Z`2o
_kl00P2g]kL0<`3<c<`0^;Rh0<g=c@3=cLd0aLG50<71`@2d];@0_[jn0;Ng]`3Cdm<0^k^k0;fm_@2i
^KT0c<c<0;no_`3Ng]h0_kno0<W9b@2`/;00_Kfm0;jn_P2o_kl0/[:b0;Bd]036a/H0_kno0;Zj^P3<
c<`0^;Rh0=[JfP2e]KD0`<300<S8b02e]KD0`L710<G5a@33`l<0_Kfm0<O7a`3:b/X0^KVi0<G5a@37
alL0/K6a0<?3``37alL0b/[:0;Vi^@35aLD0alO70;6a/@020<30`00T0;no_`2m_Kd0eMGE0<W9b@2m
_Kd0_[jn0<[:bP32`/80_kno0<71`@30`<00^KVi0;bl_036a/H0b/[:0<S8b02j^[X0][Jf0;>c/`39
bLT0_;bl0<30`02f][H0aLG50;6a/@2g]kL0bLW90;2`/033`l<0aLG50<_;b`39bLT0];Bd0<K6aP3:
b/X0]kNg0P31`L401`32`/80`<300<71`@3?cll0YjNW0<S8b02d];@00`31`L40102j^[X0e]KF0;fm
_@2g]kL20<30`00F0<S8b02j^[X0_;bl0;Zj^P2ZZZX0a/K60:n_[`3<c<`0^;Rh0;bl_03=cLd0aLG5
0<O7a`2m_Kd0^k^k0;no_`2l_;`0alO70:^[Z`30`<00bLW90;fm_Kl0`<30703oool001/0oooo^P30
`<00502f][H0`<300;jn_P32`/80b<S80=7Ad@3Bd]80_[jn0<?3``37alL0a/K60<[:bP2e]KD0^KVi
0;Rh^02l_;`0aLG50<W9b@2a/K40`<300P39bLT02@2k^k/0`L710;Vi^@37alL0/[:b0;Vi^@31`L40
b/[:0<G5a@020<K6aP80b/[:00L0aLG50;Vi^@2d];@0a<C40<?3``31`L40^;Rh0080_[jn04@0aLG5
0;no_`2o_kl0]kNg0<C4a039bLT0];Bd0<;2`P2i^KT0b<S80;Ng]`34a<@0bLW90;Bd]032`/80^KVi
0<S8b035aLD0^KVi0<[:bP2c/k<0aLG50;Rh^02l_;`0]kNg0<c<c033`l<0]kNg0;^k^`31`L40cLg=
0<;2`P30`<00_[jn0:RXZ03:b/X0bLW90;bl_036a/H0_kno0<g=c@34a<@0c<c<0<K6aP2/[:`0alO7
0<c<c033`l<0alO70;Bd]032`/80a/K60:j^[P38b<P0aLG50<K6aP2g]kL0^[Zj0;bl_03Cdm<0[Jf]
0;Rh^037alL0b/[:0;bl_03<c<`0][Jf0;jn_P80`<3001X0^;Rh0<K6aP32`/80^[Zj0<c<c02`/;00
g]kN0<?3``2o_kl0`L710<?3``34a<@0eMGE0;Zj^P2e]KD0a<C40;:b/P31`L40^k^k0=GEe@2m_Kd0
_[jn0;no_`33`l<0a<C40<G5aKl0`<30<P3ooonj0<30`00D0;Jf]P30`<00_[jn0<;2`P38b<P0dM7A
0=;BdP2n_[h0`l?30<O7a`36a/H0b/[:0;Fe]@2i^KT0^;Rh0;bl_035aLD0bLW90;6a/@30`<020<W9
b@090;^k^`3:b/X0`L710<O7a`2b/[80^KVi0<71`@3:b/X0aLG50080a/K60P3:b/X01`35aLD0^KVi
0;Bd]034a<@0`l?30<71`@2h^;P00P2n_[h0:@35aLD0_kno0;no_`2g]kL0a<C40<W9b@2d];@0`/;2
0;Vi^@38b<P0aLG50;Ng]`39bLT0];Bd0<;2`P2i^KT0b<S80<G5a@2i^KT0b/[:0;>c/`35aLD0^;Rh
0;bl_02g]kL0c<c<0<?3``2g]kL0^k^k0<71`@3=cLd0`/;20<30`02n_[h0Z:RX0<[:bP39bLT0_;bl
0<K6aP2o_kl0cLg=0080a<C401T0c<c<0:b/[037alL0c<c<0<?3``37alL0];Bd0<;2`P36a/H0[Zj^
0<S8b035aLD0a/K60;Ng]`2j^[X0_;bl0=?Cd`2][Jd0^;Rh0<O7a`3:b/X0_;bl0<c<c02f][H0_[jn
0080`<3001X0^;Rh0<K6aP32`/80`<300;Zj^P2`/;00g]kN0<?3``2o_kl0`L710<?3``34a<@0eMGE
0;Zj^P2e]KD0a<C40;:b/P31`L40^k^k0=GEe@2m_Kd0_[jn0;no_`33`l<0a<C40<G5aKl0`<30703o
ool001/0oooo^P30`<001P38b<P0`<300;Zj^P32`/80^KVi0;Rh^080_kno03P0_;bl0<?3``2m_Kd0
^;Rh0<O7a`32`/80_;bl0<?3``2l_;`0`/;20<G5a@31`L40^[Zj0;bl_03:b/X0_;bl0<[:bP2m_Kd0
_kno0<C4a02k^k/0^;Rh0<71`@2o_kl0^;Rh0<C4a030`<00^KVi0<S8b03:b/X0_;bl0<;2`P2g]kL0
cLg=0;no_`33`l<0^[Zj0<C4a02o_kl0b/[:0<?3``2d];@0clo?0;^k^`32`/80_[jn0<[:bP33`l<0
];Bd0<o?c`2k^k/0`/;20;jn_P2l_;`0a<C40<;2`P80_kno03l0bLW90;Zj^P3<c<`0^k^k0;Rh^037
alL0`l?30<G5a@2e]KD0aLG50<;2`P35aLD0c/k>0;>c/`2m_Kd0a<C40;no_`2h^;P0`<300;Zj^P2a
/K40aLG50<c<c02l_;`0^KVi0<71`@2e]KD0`l?30;no_`2l_;`0alO70<;2`P2`/;00aLG50<O7a`31
`L40alO70;Fe]@3:b/X0`<300;no_`32`/80`L710;bl_036a/H0aLG50<30`02m_Kd0a<C40<;2`P2n
_[h0`l?30<71`@37alL0[Zj^0;jn_P38b<P0_Kfm0<O7a`2b/[80_kno0<K6aP2o_kl00P33`l<20<C4
a0070;Bd]033`l<0`L710<G5a@34a<@0^KVi0<?3``2o0<30`380oooo^P30`<001P38b<P0`<300;Zj
^P32`/80^KVi0;Rh^080_kno00l0_;bl0<?3``2m_Kd0^;Rh0<O7a`32`/80_;bl0<?3``2l_;`0`/;2
0<G5a@31`L40^[Zj0;bl_03:b/X00P2l_;`09`2m_Kd0_kno0<C4a02k^k/0^;Rh0<71`@2o_kl0^;Rh
0<C4a030`<00^KVi0<S8b03:b/X0_;bl0<;2`P2g]kL0cLg=0;no_`33`l<0^[Zj0<C4a02o_kl0b/[:
0<?3``2d];@0clo?0;^k^`32`/80_[jn0;bl_03:b/X0];Bd0<o?c`2k^k/0`/;20;jn_P2l_;`0a<C4
0<;2`P020;no_`0o0<W9b@2j^[X0c<c<0;^k^`2h^;P0alO70<?3``35aLD0]KFe0<G5a@32`/80aLG5
0<k>cP2c/k<0_Kfm0<C4a02o_kl0^;Rh0<30`02j^[X0a/K60;6a/@3<c<`0_;bl0;Vi^@31`L40]KFe
0<?3``2o_kl0_;bl0<O7a`32`/80/;2`0<G5a@37alL0`L710<O7a`2e]KD0b/[:0<30`02o_kl0`/;2
0<71`@2l_;`0a/K60<G5a@30`<00_Kfm0<C4a032`/80_[jn0<30`033`l<0alO70:j^[P2n_[h0b<S8
0;fm_@37alL0/[:b0;no_`36a/H0_kno0080`l?30P34a<@01`2d];@0`l?30<71`@35aLD0a<C40;Vi
^@33`l<0_`30`<0L0?ooo`00o`3ooooo0?ooool0ooooo`3ooomg0?ooo`00o`3ooooo0?ooool0oooo
o`3ooomg0?ooo`00o`3ooooo0?ooool0ooooo`3ooomg0?ooo`00o`3ooooo0?ooool0ooooo`3ooomg
0?ooo`00o`3ooooo0?ooool0ooooo`3ooomg0?ooo`00o`3ooooo0?ooool0ooooo`3ooomg0?ooo`00
o`3ooooo0?ooool0ooooo`3ooomg0?ooo`00o`3ooooo0?ooool0ooooo`3ooomg0?ooo`00o`3ooooo
0?ooool0ooooo`3ooomg0?ooo`00o`3ooooo0?ooool0ooooo`3ooomg0?ooo`00o`3ooooo0?ooool0
ooooo`3ooomg0?ooo`00o`3ooooo0?ooool0ooooo`3ooomg0?ooo`00o`3ooooo0?ooool0ooooo`3o
oomg0?ooo`00o`3ooooo0?ooool0ooooo`3ooomg0?ooo`00\
\>"],
    ImageRangeCache->{{{0, 1138}, {559.562, 0}} -> {0, 0, 0, 0}, {{27.6875, 
    543.188}, {546.188, 13.3125}} -> {-28, -12, 1, 1}, {{594.75, 1110.25}, {
    546.188, 13.3125}} -> {-614, -12, 1, 1}}]
}], "Subsubsection"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["What is a good graph drawing?", "Section"],

Cell["\<\
An appealing drawing: hard to quantify, but preserves symmetry, \
minimizes edge crossing, vertices spreads out evenly\
\>", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
This random drawing is obviously bad, compared with the drawing on \
the right\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(g = {1 \[Rule] 2, 1 \[Rule] 9, 2 \[Rule] 3, 2 \[Rule] 10, 
          3 \[Rule] 4, 3 \[Rule] 11, 4 \[Rule] 5, 4 \[Rule] 12, 5 \[Rule] 6, 
          5 \[Rule] 13, 6 \[Rule] 7, 6 \[Rule] 14, 7 \[Rule] 8, 7 \[Rule] 15, 
          8 \[Rule] 1, 8 \[Rule] 16, 9 \[Rule] 17, 10 \[Rule] 25, 
          11 \[Rule] 33, 12 \[Rule] 41, 13 \[Rule] 49, 14 \[Rule] 57, 
          15 \[Rule] 65, 16 \[Rule] 73, 17 \[Rule] 18, 18 \[Rule] 19, 
          18 \[Rule] 31, 19 \[Rule] 20, 20 \[Rule] 21, 21 \[Rule] 22, 
          22 \[Rule] 23, 23 \[Rule] 24, 24 \[Rule] 9, 25 \[Rule] 26, 
          26 \[Rule] 27, 26 \[Rule] 39, 27 \[Rule] 28, 28 \[Rule] 29, 
          29 \[Rule] 30, 30 \[Rule] 31, 31 \[Rule] 32, 32 \[Rule] 10, 
          33 \[Rule] 34, 34 \[Rule] 35, 34 \[Rule] 47, 35 \[Rule] 36, 
          36 \[Rule] 37, 37 \[Rule] 38, 38 \[Rule] 39, 39 \[Rule] 40, 
          40 \[Rule] 11, 41 \[Rule] 42, 42 \[Rule] 43, 42 \[Rule] 55, 
          43 \[Rule] 44, 44 \[Rule] 45, 45 \[Rule] 46, 46 \[Rule] 47, 
          47 \[Rule] 48, 48 \[Rule] 12, 49 \[Rule] 50, 50 \[Rule] 51, 
          50 \[Rule] 63, 51 \[Rule] 52, 52 \[Rule] 53, 53 \[Rule] 54, 
          54 \[Rule] 55, 55 \[Rule] 56, 56 \[Rule] 13, 57 \[Rule] 58, 
          58 \[Rule] 59, 58 \[Rule] 71, 59 \[Rule] 60, 60 \[Rule] 61, 
          61 \[Rule] 62, 62 \[Rule] 63, 63 \[Rule] 64, 64 \[Rule] 14, 
          65 \[Rule] 66, 66 \[Rule] 67, 66 \[Rule] 79, 67 \[Rule] 68, 
          68 \[Rule] 69, 69 \[Rule] 70, 70 \[Rule] 71, 71 \[Rule] 72, 
          72 \[Rule] 15, 73 \[Rule] 74, 74 \[Rule] 75, 74 \[Rule] 23, 
          75 \[Rule] 76, 76 \[Rule] 77, 77 \[Rule] 78, 78 \[Rule] 79, 
          79 \[Rule] 80, 80 \[Rule] 16};\)\), "\n", 
    \(\(random = 
        GraphPlot[g, 
          Method \[Rule] {SpringElectricalModel, 
              RecursionMethod \[Rule] None, MaxIterations \[Rule] 0}, 
          PlotStyle \[Rule] {PointSize[0.02]}, 
          VertexStyleFunction \[Rule] \(({Blue, Point[#]} &)\), 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(optimal = 
        GraphPlot[g, PlotStyle \[Rule] {PointSize[0.03]}, 
          VertexStyleFunction \[Rule] \(({Blue, Point[#]} &)\), 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(Show[GraphicsArray[{random, \ optimal}], 
        DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input",
  CellLabel->"In[18]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50245 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119631 0.47619 [
[ 0 0 0 0 ]
[ 1 .50245 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .50245 L
0 .50245 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0119631 0.477324 0.490486 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.502363 0.539214 0.564336 0.539214 [
[ 0 0 0 0 ]
[ 1 1.05514 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .51372 m
.24051 .64771 L
s
.02381 .51372 m
.97164 .64989 L
s
.24051 .64771 m
.44296 1.03002 L
s
.24051 .64771 m
.55565 .29214 L
s
.97164 .64989 m
.1811 .67256 L
s
.44296 1.03002 m
.72019 .32339 L
s
.44296 1.03002 m
.96578 .65078 L
s
.55565 .29214 m
.39598 .81716 L
s
.72019 .32339 m
.44379 .72812 L
s
.72019 .32339 m
.05338 .58927 L
s
.96578 .65078 m
.13021 .63563 L
s
.44379 .72812 m
.67949 .63021 L
s
.44379 .72812 m
.70069 .75945 L
s
.05338 .58927 m
.25776 .43795 L
s
.67949 .63021 m
.60331 .42634 L
s
.67949 .63021 m
.02437 .4751 L
s
.70069 .75945 m
.81008 .76773 L
s
.60331 .42634 m
.7244 .34731 L
s
.60331 .42634 m
.73492 .55698 L
s
.02437 .4751 m
.9065 .51824 L
s
.7244 .34731 m
.02381 .51372 L
s
.7244 .34731 m
.4384 .33301 L
s
.73492 .55698 m
.06406 .48906 L
s
.4384 .33301 m
.85324 .49903 L
s
.1811 .67256 m
.72347 .64413 L
s
.39598 .81716 m
.72823 .15203 L
s
.13021 .63563 m
.19487 .62983 L
s
.25776 .43795 m
.64125 .48171 L
s
.81008 .76773 m
.44398 .4215 L
s
.9065 .51824 m
.46627 .40746 L
s
.06406 .48906 m
.29971 .82545 L
s
.85324 .49903 m
.88386 .53588 L
s
.72347 .64413 m
.6032 .26066 L
s
.72347 .64413 m
.15994 .57772 L
s
.6032 .26066 m
.73843 .5985 L
s
.15994 .57772 m
.57016 .08678 L
s
.73843 .5985 m
.8444 .35117 L
s
.8444 .35117 m
.95053 .67581 L
s
.95053 .67581 m
.26168 .66548 L
s
.26168 .66548 m
.23185 .26051 L
s
.23185 .26051 m
.97164 .64989 L
s
.72823 .15203 m
.20825 .43573 L
s
.72823 .15203 m
.62851 .64458 L
s
.20825 .43573 m
.69607 .57271 L
s
.62851 .64458 m
.25362 .62024 L
s
.69607 .57271 m
.64107 .06705 L
s
.64107 .06705 m
.55137 .82697 L
s
.55137 .82697 m
.15994 .57772 L
s
.57016 .08678 m
.55565 .29214 L
s
.19487 .62983 m
.78812 .52398 L
s
.19487 .62983 m
.09259 .39994 L
s
.78812 .52398 m
.7681 .58064 L
s
.09259 .39994 m
.48242 .62817 L
s
.7681 .58064 m
.61369 .19106 L
s
.61369 .19106 m
.3062 .88574 L
s
.3062 .88574 m
.62851 .64458 L
s
.25362 .62024 m
.96578 .65078 L
s
.64125 .48171 m
.82796 .43058 L
s
.64125 .48171 m
.2593 .24079 L
s
.82796 .43058 m
.32699 .35877 L
s
.2593 .24079 m
.10354 .51766 L
s
.32699 .35877 m
.41852 .29412 L
s
.41852 .29412 m
.41768 .96157 L
s
.41768 .96157 m
.09259 .39994 L
s
.48242 .62817 m
.05338 .58927 L
s
.44398 .4215 m
.485 .75812 L
s
.44398 .4215 m
.8624 .70025 L
s
.485 .75812 m
.43077 .47532 L
s
.8624 .70025 m
.19953 .57397 L
s
.43077 .47532 m
.17295 .37589 L
s
.17295 .37589 m
.53306 .11272 L
s
.53306 .11272 m
.2593 .24079 L
s
.10354 .51766 m
.70069 .75945 L
s
.46627 .40746 m
.6891 .28747 L
s
.46627 .40746 m
.63948 .02512 L
s
.6891 .28747 m
.97619 .62638 L
s
.63948 .02512 m
.21846 .81826 L
s
.97619 .62638 m
.74567 .62202 L
s
.74567 .62202 m
.53371 .27765 L
s
.53371 .27765 m
.8624 .70025 L
s
.19953 .57397 m
.02437 .4751 L
s
.29971 .82545 m
.76762 .86577 L
s
.29971 .82545 m
.60825 .7869 L
s
.76762 .86577 m
.6258 .83081 L
s
.60825 .7869 m
.26391 .60027 L
s
.6258 .83081 m
.14832 .39405 L
s
.14832 .39405 m
.44553 1.0151 L
s
.44553 1.0151 m
.63948 .02512 L
s
.21846 .81826 m
.73492 .55698 L
s
.88386 .53588 m
.0588 .56197 L
s
.88386 .53588 m
.26168 .66548 L
s
.0588 .56197 m
.63968 .38611 L
s
.63968 .38611 m
.45106 .39594 L
s
.45106 .39594 m
.72701 .90725 L
s
.72701 .90725 m
.60825 .7869 L
s
.26391 .60027 m
.4384 .33301 L
s
0 0 1 r
.02 w
.02381 .51372 Mdot
.24051 .64771 Mdot
.97164 .64989 Mdot
.44296 1.03002 Mdot
.55565 .29214 Mdot
.72019 .32339 Mdot
.96578 .65078 Mdot
.44379 .72812 Mdot
.05338 .58927 Mdot
.67949 .63021 Mdot
.70069 .75945 Mdot
.60331 .42634 Mdot
.02437 .4751 Mdot
.7244 .34731 Mdot
.73492 .55698 Mdot
.4384 .33301 Mdot
.1811 .67256 Mdot
.39598 .81716 Mdot
.13021 .63563 Mdot
.25776 .43795 Mdot
.81008 .76773 Mdot
.9065 .51824 Mdot
.06406 .48906 Mdot
.85324 .49903 Mdot
.72347 .64413 Mdot
.6032 .26066 Mdot
.15994 .57772 Mdot
.73843 .5985 Mdot
.8444 .35117 Mdot
.95053 .67581 Mdot
.26168 .66548 Mdot
.23185 .26051 Mdot
.72823 .15203 Mdot
.20825 .43573 Mdot
.62851 .64458 Mdot
.69607 .57271 Mdot
.64107 .06705 Mdot
.55137 .82697 Mdot
.57016 .08678 Mdot
.19487 .62983 Mdot
.78812 .52398 Mdot
.09259 .39994 Mdot
.7681 .58064 Mdot
.61369 .19106 Mdot
.3062 .88574 Mdot
.25362 .62024 Mdot
.64125 .48171 Mdot
.82796 .43058 Mdot
.2593 .24079 Mdot
.32699 .35877 Mdot
.41852 .29412 Mdot
.41768 .96157 Mdot
.48242 .62817 Mdot
.44398 .4215 Mdot
.485 .75812 Mdot
.8624 .70025 Mdot
.43077 .47532 Mdot
.17295 .37589 Mdot
.53306 .11272 Mdot
.10354 .51766 Mdot
.46627 .40746 Mdot
.6891 .28747 Mdot
.63948 .02512 Mdot
.97619 .62638 Mdot
.74567 .62202 Mdot
.53371 .27765 Mdot
.19953 .57397 Mdot
.29971 .82545 Mdot
.76762 .86577 Mdot
.60825 .7869 Mdot
.6258 .83081 Mdot
.14832 .39405 Mdot
.44553 1.0151 Mdot
.21846 .81826 Mdot
.88386 .53588 Mdot
.0588 .56197 Mdot
.63968 .38611 Mdot
.45106 .39594 Mdot
.72701 .90725 Mdot
.26391 .60027 Mdot
0 0 m
1 0 L
1 1.05514 L
0 1.05514 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0119631 0.97619 0.490486 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500006 0.476196 0.499953 0.476196 [
[ 0 0 0 0 ]
[ 1 .99989 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.6539 .4355 m
.56309 .34556 L
s
.6539 .4355 m
.75515 .39341 L
s
.56309 .34556 m
.43557 .34615 L
s
.56309 .34556 m
.60441 .24386 L
s
.75515 .39341 m
.79185 .31522 L
s
.43557 .34615 m
.34566 .43687 L
s
.43557 .34615 m
.39343 .24492 L
s
.60441 .24386 m
.57557 .16191 L
s
.34566 .43687 m
.34619 .56439 L
s
.34566 .43687 m
.24394 .39552 L
s
.39343 .24492 m
.31522 .20819 L
s
.34619 .56439 m
.43695 .6543 L
s
.34619 .56439 m
.24498 .60645 L
s
.24394 .39552 m
.16197 .42434 L
s
.43695 .6543 m
.56451 .65378 L
s
.43695 .6543 m
.39562 .75599 L
s
.24498 .60645 m
.20821 .68461 L
s
.56451 .65378 m
.65445 .56303 L
s
.56451 .65378 m
.60661 .75504 L
s
.39562 .75599 m
.42438 .83795 L
s
.65445 .56303 m
.6539 .4355 L
s
.65445 .56303 m
.75615 .60436 L
s
.60661 .75504 m
.68477 .79177 L
s
.75615 .60436 m
.8381 .57556 L
s
.79185 .31522 m
.81719 .24004 L
s
.57557 .16191 m
.54086 .08992 L
s
.31522 .20819 m
.24003 .18286 L
s
.16197 .42434 m
.08997 .45898 L
s
.20821 .68461 m
.18287 .75979 L
s
.42438 .83795 m
.45908 .90996 L
s
.68477 .79177 m
.75994 .81711 L
s
.8381 .57556 m
.91011 .54092 L
s
.81719 .24004 m
.89234 .24658 L
s
.81719 .24004 m
.75679 .18005 L
s
.89234 .24658 m
.95023 .277 L
s
.75679 .18005 m
.68205 .20617 L
s
.95023 .277 m
.97426 .33212 L
s
.97426 .33212 m
.95701 .39538 L
s
.95701 .39538 m
.90984 .45509 L
s
.90984 .45509 m
.83739 .42159 L
s
.83739 .42159 m
.75515 .39341 L
s
.54086 .08992 m
.59996 .04186 L
s
.54086 .08992 m
.45502 .09019 L
s
.59996 .04186 m
.6631 .02381 L
s
.45502 .09019 m
.42157 .16271 L
s
.6631 .02381 m
.71851 .04728 L
s
.71851 .04728 m
.74951 .10488 L
s
.74951 .10488 m
.75679 .18005 L
s
.68205 .20617 m
.60441 .24386 L
s
.24003 .18286 m
.24647 .10774 L
s
.24003 .18286 m
.18005 .24321 L
s
.24647 .10774 m
.27679 .04986 L
s
.18005 .24321 m
.20621 .31794 L
s
.27679 .04986 m
.33191 .02583 L
s
.33191 .02583 m
.39526 .04306 L
s
.39526 .04306 m
.45502 .09019 L
s
.42157 .16271 m
.39343 .24492 L
s
.08997 .45898 m
.04189 .39993 L
s
.08997 .45898 m
.09025 .54482 L
s
.04189 .39993 m
.02381 .33683 L
s
.09025 .54482 m
.16271 .57828 L
s
.02381 .33683 m
.04727 .28144 L
s
.04727 .28144 m
.1049 .25046 L
s
.1049 .25046 m
.18005 .24321 L
s
.20621 .31794 m
.24394 .39552 L
s
.18287 .75979 m
.10775 .75329 L
s
.18287 .75979 m
.24323 .81982 L
s
.10775 .75329 m
.04988 .72294 L
s
.24323 .81982 m
.31796 .7937 L
s
.04988 .72294 m
.02582 .66784 L
s
.02582 .66784 m
.04308 .60451 L
s
.04308 .60451 m
.09025 .54482 L
s
.16271 .57828 m
.24498 .60645 L
s
.45908 .90996 m
.39993 .95802 L
s
.45908 .90996 m
.54493 .90973 L
s
.39993 .95802 m
.33684 .97608 L
s
.54493 .90973 m
.57844 .83724 L
s
.33684 .97608 m
.28144 .95257 L
s
.28144 .95257 m
.25048 .89496 L
s
.25048 .89496 m
.24323 .81982 L
s
.31796 .7937 m
.39562 .75599 L
s
.75994 .81711 m
.75341 .89224 L
s
.75994 .81711 m
.81999 .75676 L
s
.75341 .89224 m
.72307 .95012 L
s
.81999 .75676 m
.79384 .68202 L
s
.72307 .95012 m
.66793 .97417 L
s
.66793 .97417 m
.60467 .95692 L
s
.60467 .95692 m
.54493 .90973 L
s
.57844 .83724 m
.60661 .75504 L
s
.91011 .54092 m
.95817 .6 L
s
.91011 .54092 m
.90984 .45509 L
s
.95817 .6 m
.97619 .66312 L
s
.97619 .66312 m
.95277 .7185 L
s
.95277 .7185 m
.89518 .7495 L
s
.89518 .7495 m
.81999 .75676 L
s
.79384 .68202 m
.75615 .60436 L
s
0 0 1 r
.03 w
.6539 .4355 Mdot
.56309 .34556 Mdot
.75515 .39341 Mdot
.43557 .34615 Mdot
.60441 .24386 Mdot
.34566 .43687 Mdot
.39343 .24492 Mdot
.34619 .56439 Mdot
.24394 .39552 Mdot
.43695 .6543 Mdot
.24498 .60645 Mdot
.56451 .65378 Mdot
.39562 .75599 Mdot
.65445 .56303 Mdot
.60661 .75504 Mdot
.75615 .60436 Mdot
.79185 .31522 Mdot
.57557 .16191 Mdot
.31522 .20819 Mdot
.16197 .42434 Mdot
.20821 .68461 Mdot
.42438 .83795 Mdot
.68477 .79177 Mdot
.8381 .57556 Mdot
.81719 .24004 Mdot
.89234 .24658 Mdot
.75679 .18005 Mdot
.95023 .277 Mdot
.97426 .33212 Mdot
.95701 .39538 Mdot
.90984 .45509 Mdot
.83739 .42159 Mdot
.54086 .08992 Mdot
.59996 .04186 Mdot
.45502 .09019 Mdot
.6631 .02381 Mdot
.71851 .04728 Mdot
.74951 .10488 Mdot
.68205 .20617 Mdot
.24003 .18286 Mdot
.24647 .10774 Mdot
.18005 .24321 Mdot
.27679 .04986 Mdot
.33191 .02583 Mdot
.39526 .04306 Mdot
.42157 .16271 Mdot
.08997 .45898 Mdot
.04189 .39993 Mdot
.09025 .54482 Mdot
.02381 .33683 Mdot
.04727 .28144 Mdot
.1049 .25046 Mdot
.20621 .31794 Mdot
.18287 .75979 Mdot
.10775 .75329 Mdot
.24323 .81982 Mdot
.04988 .72294 Mdot
.02582 .66784 Mdot
.04308 .60451 Mdot
.16271 .57828 Mdot
.45908 .90996 Mdot
.39993 .95802 Mdot
.54493 .90973 Mdot
.33684 .97608 Mdot
.28144 .95257 Mdot
.25048 .89496 Mdot
.31796 .7937 Mdot
.75994 .81711 Mdot
.75341 .89224 Mdot
.81999 .75676 Mdot
.72307 .95012 Mdot
.66793 .97417 Mdot
.60467 .95692 Mdot
.57844 .83724 Mdot
.91011 .54092 Mdot
.95817 .6 Mdot
.97619 .66312 Mdot
.95277 .7185 Mdot
.89518 .7495 Mdot
.79384 .68202 Mdot
0 0 m
1 0 L
1 .99989 L
0 .99989 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[18]:=",
  ImageSize->{606, 304.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009N0001<2000`400?l00000o`00003oo`3ooooo
0?ooof00oooo003o0?ooool0ooooH03oool00?l0ooooo`3ooomP0?ooo`00o`3ooooo0?ooof00oooo
003o0?ooool0ooooH03oool00?l0ooooo`3ooomP0?ooo`00o`3ooooo0?ooof00oooo003o0?ooool0
ooooH03oool00?l0ooooo`3ooomP0?ooo`00o`3ooooo0?ooof00oooo003o0?ooool0ooooH03oool0
0?l0ooooo`3ooomP0?ooo`00_03oool40000ool0ooooW`3oool00;`0oooo10000?oo0?oooil0oooo
002l0?ooo`@0003oo`3ooonO0?ooo`00_03oool40000ool0ooooW`3oool00;d0oooo0P00003o0?oo
oj00oooo002l0?ooo`800000o`3ooonQ0?ooo`00_03oool200000?l0oooo<`3oool50000ofT0oooo
002k0?ooo`<00000e`3oool50000oeD0oooo1`000?mX0?ooo`00^`3oool00`000000oooo0000003F
0?ooo`L0003oE03oool70000ofP0oooo002j0?ooo`80000000<0oooo0000003oool0e@3oool70000
oe<0oooo20000?mX0?ooo`00^P3oool00`000000oooo0000003F0?ooo`P0003oD@3oool3000000L0
003oJ03oool00;T0oooo0P0000000`3oool000000?ooo`3F0?ooo`L0003o0P0000090?ooo`D0003o
<`3oool50000o`H0oooo0`0000030?ooo`L0003o00<000000?ooo`3oool0I@3oool00;T0oooo00@0
00000?ooo`3oool0000010000?oA0?ooo`8000001`000?l20?ooo`<000001@3oool70000oc40oooo
1`000?l20?ooo`<000001`3oool50000o`80oooo0P0000060?ooo`D0003oFP3oool00;P0oooo0P00
00020?ooo`03000000000?l0003o0080003oa@3oool50000o`@0oooo0`0000030?ooo`D0003o1P3o
ool300000080oooo1`000?la0?ooo`L0003o0P00000<0?ooo`030000o`3oool0oooo00@0oooo0P00
00030?ooo`L0003oF@3oool00;P0oooo0P0000020?ooo`03000000000?l0003o0080003oa03oool7
0000o`030?ooo`000000000000P0oooo00<0003o0?ooo`3oool02@3oool00`000000003o0000o`06
0000oc00oooo20000?lG0?ooo`80000000<0oooo0000o`000?l01@000?mI0?ooo`00]`3oool20000
0080oooo00<000000?ooo`000?l00`000?o40?ooo`L0003o00<000000?ooo`3oool05P3oool70000
oc40oooo1`000?lI0?ooo`P0003oF@3oool00;L0oooo0P0000020?ooo`040000003oool0oooo0000
0<D0oooo20000?lI0?ooo`L0003o<@3oool70000oaX0oooo1`000?mI0?ooo`00Z@3oool40000o`T0
oooo0P0000030?ooo`040000003oool0oooo00000<H0oooo1`000?lJ0?ooo`D0003o00<000000?oo
o`3oool0;P3oool2000000D0003o6`3oool70000oeT0oooo002Y0?ooo`@0003o203oool00`000000
oooo000000030?ooo`040000003oool0oooo00000<H0oooo1`000?lL0?ooo`050000o`3oool0oooo
0?ooo`000000;P3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo01`0oooo1@000?mJ
0?ooo`00Z@3oool40000o`P0oooo0P0000040?ooo`050000003oool000000?ooo`000000aP3oool5
0000ob80oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0T0?ooo`030000o`000000
oooo05X0oooo002Y0?ooo`@0003o1`3oool00`000000oooo000000030?ooo`060000003oool0oooo
0000003oool00000a@3oool010000000oooo0?ooo`000?lU0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1I0?ooo`00Z@3oool00`000000oooo0000
00080?ooo`800000103oool01P000000oooo0?ooo`000000oooo00000<D0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0F03oool00:P0oooo00@000000?ooo`3oool000001`3oool00`000000oooo000000040?ooo`06
0000003oool0oooo0000003oool00000a03oool00`000000oooo0?ooo`0Y0?ooo`8000009@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05P0oooo002X0?ooo`040000003oool0oooo
000000L0oooo0P0000050?ooo`060000003oool0oooo0000003oool00000a03oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`1G0?ooo`00W`3oool40000o`@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0000000D0oooo00H000000?ooo`3oool000000?ooo`0000330?ooo`030000003oool0oooo
02d0oooo00@000000?ooo`3oool0oooo1@000?lB0?ooo`D0003o00<0oooo000000000000;P3oool0
0`000000oooo0?ooo`1G0?ooo`00W`3oool40000o`<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`8000001@3oool01`000000oooo0?ooo`3oool000000?ooo`000000``3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0003o00H0003o403oool70000oc40oooo00<0
00000?ooo`3oool0EP3oool009l0oooo10000?l20?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000050?ooo`070000003oool0oooo0?ooo`000000oooo
000000320?ooo`030000003oool0oooo0300oooo00<000000000o`000?l01@000?l@0?ooo`L0003o
<P3oool00`000000oooo0?ooo`1E0?ooo`00W@3oool2000000@0003o00<0oooo0000003oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo0300oooo20000?l?0?ooo`P0003o
<P3oool00`000000oooo0?ooo`1E0?ooo`00V`3oool3000000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0380oooo1`000?l@000000L0003o
<`3oool50000oe80oooo002I0?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0;/0oooo1@000?lc0?ooo`L0003o403oool70000oc80oooo
1`000?mA0?ooo`00U`3oool2000000030?ooo`000000000000H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000H0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0;X0oooo1`000?lc0?ooo`D0003o4P3oool50000oc<0oooo
1`000?mA0?ooo`00U@3oool200000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2j0?ooo`L0003o<`3oool00`000000
oooo0000o`0F0?ooo`030000o`000000oooo0380oooo20000?mA0?ooo`00T`3oool2000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`070000003oool0oooo0?ooo`00
0000oooo000000070?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2i
0?ooo`P0003o<P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo1`000?mA
0?ooo`00T03oool3000000<0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`2j0?ooo`L0003o<P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0340oooo1`000?mA0?ooo`00SP3oool2000000D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`090?ooo`060000003oool0oooo0000003oool00000203oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0^P3oool70000oc40oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0a0?ooo`D0003oDP3oool008`0oooo0P0000060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo000000020?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0180
oooo10000?nU0?ooo`D0003o<P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03<0
oooo00<0003o0?ooo`3oool0DP3oool008X0oooo0P0000060?ooo`8000002@3oool00`000000oooo
0?ooo`0:0?ooo`050000003oool000000?ooo`000000203oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool04P3oool40000ojH0oooo00<000000000o`3oool0<P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0DP3oool008P0
oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool200000080
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool04P3oool40000ojH0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0DP3oool008H0oooo0P0000070?ooo`80
00002P3oool00`000000oooo0?ooo`0<0?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0@0?ooo`03000000000?l0003o
0080003oY@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`1A0?ooo`00Q03oool2000000P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000T0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00h0oooo0P0000000`3oool000000000002W
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo0540oooo00210?ooo`<000002@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00h0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool2000000<0oooo00<00000
0?ooo`3oool0YP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`1A0?ooo`00O`3oool2000000X0oooo0P00000<0?oo
o`030000003oool0oooo00d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool2000000@0oooo0P00002X
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0540oooo001m0?ooo`8000002`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00h0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool2000000H0oooo0P00002X
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0540oooo001k0?ooo`800000303oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00h0oooo0P0000000`3oool000000?ooo`090?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`000000Z03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1A0?ooo`00N@3oool2000000`0
oooo0P00000=0?ooo`030000003oool0oooo00l0oooo0P0000000`3oool000000?ooo`090?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`800000203oool00`00
0000oooo0000002X0?ooo`030000003oool0oooo02d0oooo1@000?lU0?ooo`D0003o;@3oool00`00
0000oooo0?ooo`1A0?ooo`00M`3oool2000000d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0?0?ooo`040000003oool00000000000X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool00000
0:T0oooo00<000000?ooo`3oool0;03oool70000ob<0oooo1`000?l/0?ooo`030000003oool0oooo
0540oooo001e0?ooo`8000003P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool00P00000:0?ooo`@0003o00<0oooo0000003oool01@3oool010000000
oooo0?ooo`3oool2000000/0oooo00<000000?ooo`000000Z@3oool00`000000oooo0?ooo`0/0?oo
o`L0003o8`3oool70000ob`0oooo00<000000?ooo`3oool0D@3oool00780oooo0`00000>0?ooo`80
00003`3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000/0oooo10000?l00`3o
ool000000?ooo`060?ooo`<00000303oool010000000oooo0?ooo`00002Y0?ooo`030000003oool0
oooo02/0oooo20000?lR0?ooo`P0003o;03oool00`000000oooo0?ooo`1A0?ooo`00L03oool20000
0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000002`3oool40000o`030?ooo`000000oooo00D0oooo0P00000>0?ooo`040000003oool0
oooo00000:P0oooo00<000000?ooo`3oool0;@3oool70000ob<0oooo1`000?l]0?ooo`030000003o
ool0oooo0500oooo001^0?ooo`8000004@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0100oooo00D000000?ooo`3oool0oooo0000000;0?ooo`@0003o00<0oooo0000003oool0103o
ool00`000000oooo0000000=0?ooo`050000003oool0oooo0?ooo`000000Z03oool00`000000oooo
0?ooo`0]0?ooo`L0003o8`3oool70000ob/0oooo1@000?m@0?ooo`00K03oool200000140oooo0P00
000@0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`800000
00D0oooo0000003oool0oooo000000030?ooo`8000000P3oool00`000000oooo0?ooo`0;0?ooo`04
0000003oool0oooo00000:P0oooo1@000?l]0?ooo`D0003o9@3oool50000ob/0oooo1`000?m?0?oo
o`00JP3oool200000180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`04
0000003oool0oooo0?ooo`8000002P3oool2000000060?ooo`000000oooo0?ooo`000000oooo0P00
00040?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000002W0?ooo`L0003o
;03oool00`000000oooo0000o`0Y0?ooo`030000o`3oool0oooo02/0oooo1`000?m?0?ooo`00J03o
ool200000180oooo0P00000A0?ooo`030000003oool0oooo0140oooo00L000000?ooo`3oool0oooo
0000003oool0000000X0oooo00@000000?ooo`3oool0oooo100000060?ooo`030000003oool0oooo
00X0oooo00D000000?ooo`3oool0oooo0000002W0?ooo`L0003o:`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo02T0oooo20000?m?0?ooo`00IP3oool2000001<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`070000003oool0oooo0?ooo`000000oooo0000
000:0?ooo`040000003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0Y03oool80000ob/0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0Y0?ooo`03000000000?l0003o00D0003oC`3oool006<0oooo0`00
000D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000000000800000
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
Y@3oool70000ob/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0V0?ooo`<00000
00<0oooo0000o`000?l01@000?m?0?ooo`00H@3oool2000001D0oooo0P00000C0?ooo`030000003o
ool0oooo0180oooo00L000000?ooo`3oool0oooo0000003oool0000000X0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2V0?ooo`L0003o0`00000W0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool08P3oool3000000D0oooo1@000?l00`000000oooo0?ooo`1=0?ooo`00
G`3oool2000001H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`<00000103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2U0?ooo`030000003oool0003o00@0003o103oool3000000P0oooo1@000?lG0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool05P3oool50000o`@0oooo0`00000:0?ooo`05
0000o`3oool0oooo0?ooo`000000CP3oool005d0oooo0P00000G0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool01P3oool3000000D0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0080oooo00<0003o0?oo
o`3oool01`3oool3000000@0oooo1`000?lF0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool05@3oool70000o`<000004P3oool00`000000oooo0?ooo`1;0?ooo`00F`3oool2000001L0
oooo0P00000D0?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00@0oooo0P0000000`3oool00000000000050?ooo`800000203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0X`3oool00`00
0000oooo0?ooo`0@0?ooo`<0000000<0oooo0000o`000?l01@000?lE0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0503oool70000oaH0oooo00<000000?ooo`3oool0BP3oool005@0
oooo10000?l00`3oool000000000000H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool04`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool20000
0080oooo00<000000?ooo`0000001@3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0503oool80000
oaD0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0C0?ooo`P0003o5`3oool00`00
0000oooo0?ooo`190?ooo`00E03oool40000o`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`02000000@0oooo0P0000050?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:80oooo00<00000
0?ooo`3oool05P3oool70000oa@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0C
0?ooo`L0003o603oool00`000000oooo0?ooo`180?ooo`00E03oool40000oaP0oooo0P00000F0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000D0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`000007
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2Q
0?ooo`030000003oool0oooo01L0oooo1`000?lD0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool04@3oool2000000L0003o603oool00`000000oooo0?ooo`180?ooo`00E03oool40000
oaL0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<000000?ooo`0000001@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool06@3oool50000o`030?ooo`000000
00000180oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0?0?ooo`8000000`3oool5
0000oaX0oooo00<000000?ooo`3oool0A`3oool005@0oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`8000005`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo0`0000060?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2O0?ooo`030000003oool0oooo01`0oooo00<0003o0?ooo`3oool00`3oool2000000l0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool00`000?l0
oooo0?ooo`0K0?ooo`030000003oool0oooo04H0oooo001C0?ooo`030000003oool0oooo00<0oooo
0P00000A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`020?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0U
0?ooo`8000003@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo0P00000X
0?ooo`030000003oool0oooo04D0oooo001=0?ooo`@0003o0P3oool00`000000oooo0?ooo`050?oo
o`8000003P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool00P3oool3000000@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000004
0000o`80oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo02P0oooo0P00
000;0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0203oool2000002/0oooo00<0
00000?ooo`3oool01@000?lo0?ooo`00C@3oool40000o`030?ooo`000000oooo00T0oooo00<00000
0?ooo`3oool02@3oool2000001T0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`3o
ool2000000H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040000o`80oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`2H0?ooo`D0003o00<000000?ooo`3oool0:`3oool2000000P0
oooo00<000000?ooo`3oool0=@3oool50000o`<0oooo0P00000^0?ooo`03000000000?l0003o00D0
003o?P3oool004d0oooo10000?l00`3oool000000?ooo`0:0?ooo`800000203oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool0000010000?l20?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo09L0oooo1`000?l_0?ooo`800000103oool50000oc@0oooo1`000?l200000340oooo1`000?l?
0?ooo`D0003o:P3oool004d0oooo10000?l00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0F0?ooo`060000003oool00000
0000003oool000001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
10000?l20?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo08@0oooo1@000?l>0?ooo`L0003o<@3oool200000003
0?ooo`000?l0003o00D0003o<`3oool70000oc80oooo20000?l>0?ooo`L0003o:@3oool004h0oooo
00<000000?ooo`3oool00P00000>0?ooo`8000000P3oool2000001X0oooo00<000000?ooo`3oool0
5P3oool300000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo000000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`230?ooo`L0003o2`3oool00`000000
003o0000o`060000oc<0oooo00<000000000o`000?l01@000?lb0?ooo`P0003o<`3oool70000o`H0
0000203oool70000obT0oooo001>0?ooo`030000003oool000000080oooo0P00000>0?ooo`800000
6`3oool00`000000oooo0?ooo`0F0?ooo`800000103oool40000o`@0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0Q03oool70000o`03
0?ooo`000000000000P000000P3oool70000oc<0oooo20000?lc0?ooo`L0003o<`3oool70000o`H0
oooo1`0000080000obT0oooo001>0?ooo`8000001@3oool2000000`0oooo00<000000?ooo`000000
6@3oool00`000000oooo0?ooo`0E0?ooo`<00000103oool00`000000003o0000o`020000o`@0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0`0000070?ooo`03
0000003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo08<0oooo20000?l00`000000
oooo0?ooo`0:0?ooo`L0003o=03oool70000oc<0oooo1`000?ld0?ooo`D0003o3`3oool70000obT0
oooo001>0?ooo`8000001`3oool2000000P0oooo0P0000030?ooo`8000005`3oool00`000000oooo
0?ooo`0C0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`03000000000?l0003o0080003o
103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool2000000P0
oooo00@000000?ooo`3oool0oooo0P0000040?ooo`@0003o00<0oooo0000003oool0Q@3oool70000
o`h0oooo1@000?le0?ooo`L0003o=03oool50000ocD0oooo00<000000?ooo`000?l04@3oool70000
obT0oooo001>0?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000003o0000o`020000o`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`050000003oool0
oooo0?ooo`0000001@3oool40000o`030?ooo`000000oooo08<0oooo0P0000070000oa00oooo00<0
003o0000003oool0=P3oool50000ocD0oooo00<000000?ooo`000?l0=`3oool00`000000oooo0?oo
o`0B0?ooo`D0003o00<0oooo0000000000009`3oool004h0oooo0P00000;0?ooo`80000000<0oooo
0000000000002@3oool200000180oooo00<000000?ooo`3oool010000?l>0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000?l00`000?l2
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<00000
0?ooo`3oool00P0000040?ooo`@0003o00<0oooo0000003oool0PP3oool010000000oooo0?ooo`3o
ool50000oa<0oooo00<000000?ooo`3oool0=P3oool00`000?l000000?ooo`0d0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0503oool00`000?l0oooo0?ooo`030?ooo`030000003o
ool0oooo02@0oooo001=0?ooo`030000003oool0000000d0oooo0P00000<0?ooo`8000003`3oool0
10000000oooo0?ooo`3oool40000o``0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool2000000@0003o00<0oooo0000003oool00`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00L0oooo00D000000?ooo`000000oooo000000030?ooo`030000
00000?l0003o0080003o00<000000?ooo`3oool0P03oool2000000H0oooo00<0003o0?ooo`3oool0
4`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0L0?ooo`800000103oool50000oa/0oooo001=0?ooo`030000003o
ool0000000`0oooo00<000000?ooo`3oool00P00000<0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool40000o`X0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool00`000000003o0000o`020000o`030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool01@3oool2000000P0oooo00H000000?ooo`000000oooo0000003oool2000000@0
oooo0P0000200?ooo`8000007P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0N0?ooo`80000000<0oooo0000o`00
0?l01@000?lJ0?ooo`00C03oool010000000oooo0?ooo`00000:0?ooo`8000001@3oool2000000/0
oooo0P00000:0?ooo`030000003oool0oooo0080oooo00<000000000o`000?l00P000?l80?ooo`80
0000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo10000?l00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0`0000090?ooo`030000003oool0oooo0080
00001`3oool00`000000oooo0?ooo`1f0?ooo`D0003o0P3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo0200oooo00<000000000o`000?l01@000?lJ0?ooo`00C03oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?oo
o`8000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0`0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool3000000T0oooo100000080?oo
o`030000003oool0oooo07D0oooo1`000?l00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
0240oooo20000?lJ0?ooo`00B`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool02@3oool2000000/0oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`04
0?ooo`040000003oool00000000000L0oooo0`0000000`3oool000000?ooo`070?ooo`800000MP3o
ool70000ob<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool08P3oool70000oaX0oooo001;0?ooo`050000003oool0
oooo0?ooo`0000001P3oool2000000h0oooo0P00000;0?ooo`8000000`3oool00`000000oooo0?oo
o`02000000@0oooo00<000000?ooo`3oool00`3oool2000000/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`060000003oool000000000003oool000001@3oool00`000000
oooo0?ooo`050?ooo`040000003oool00000000000D0oooo0`000000103oool000000?ooo`000007
0?ooo`040000003oool0oooo000007@0oooo20000?lT0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0280oooo1`00
0?lJ0?ooo`00BP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool2000000/0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo0?ooo`8000003@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00P000000?ooo`3oool000000?ooo`000000oooo000000@0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`0000000P3oool0
0`000000oooo000000070?ooo`050000003oool0oooo0?ooo`000000M03oool70000ob@0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0903oool50000oa/0oooo00190?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`8000002P3oool4000000L0oooo00@00000
0?ooo`00000000003P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00H0
00000?ooo`3oool0oooo0000003oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`02000000030?ooo`00000000000080oooo00@000000?ooo`3o
ool0oooo0P0000070?ooo`030000003oool0oooo0080oooo10000?m`0?ooo`L0003o903oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0V0?ooo`030000o`000000oooo01/0oooo00190?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P00000H0?ooo`8000001`3oool010000000oooo0000000000080?oo
o`800000403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool01P000000oooo000000000000oooo000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool00P3oool2000000L0oooo00<0
00000?ooo`3oool00P3oool40000og40oooo1@000?lV0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool06@3oool004P0oooo00<000000?ooo`3oool0103oool00`000000oooo0000000L
0?ooo`8000001@3oool200000080oooo0P0000040?ooo`<00000403oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool01@3oool01P000000oooo00000000
0000oooo000000<0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool0
0P3oool40000og40oooo00<000000?ooo`000?l0:03oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo01T0oooo00180?ooo`030000003oool0oooo00@0oooo0P00000O0?ooo`8000000P3o
ool2000000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool40000o`T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000000`3oool010000000oooo0000000000070?ooo`<000000P3oool20000
0080oooo00<000000?ooo`3oool0103oool2000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000003o0000o`020000og40oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo01P0oooo00170?ooo`030000003oool0oooo00@0oooo0P00000R0?ooo`80
0000203oool2000000<0oooo00@000000?ooo`3oool0oooo10000?l80?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000103oool01000
0000oooo0?ooo`0000060?ooo`800000103oool01@000000oooo0000003oool0000000H0oooo0P00
00050?ooo`030000003oool00000008000000P3oool00`000000oooo0000001`0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo03D0oooo1@000?l[0?ooo`030000003oool0oooo01P0oooo00170?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000008P3oool010000000oooo0000000000040?ooo`8000000P3o
ool2000000030?ooo`000000oooo0080oooo10000?l;000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000D0oooo00<000000?ooo`0000001@3o
ool00`000000oooo000000040?ooo`040000003oool00000000000P0oooo00<000000?ooo`3oool0
0`3oool2000000@0oooo0P0000020?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
:P3oool50000ocH0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0e0?ooo`L0003o
:`3oool00`000000oooo0?ooo`0G0?ooo`00AP3oool00`000000oooo0?ooo`020?ooo`8000000`3o
ool00`000000oooo0?ooo`0M0?ooo`800000103oool010000000oooo0000000000060?ooo`800000
0`3oool40000o`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo6`0000020?ooo`80
00000P3oool00`000000oooo0?ooo`030?ooo`<00000203oool00`000000oooo0?ooo`04000000@0
oooo0P0000040?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0:P3oool70000ocH0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0e0?ooo`L0003o:`3oool00`000000
oooo0?ooo`0G0?ooo`00AP3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool0703oool2000000D0oooo0`0000080?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`<0
00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool2000000L0oooo7@0000030?ooo`030000003oool0oooo0080oooo0P0000000`3oool0
003o0000o`020000o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0:P3oool70000ocH0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0d0?ooo`P0003o;03oool00`000000
oooo0?ooo`0F0?ooo`00A@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool06P3oool2000000030?ooo`000000oooo0080oooo0P0000030?ooo`8000001P3oool010000000
oooo0000000000080?ooo`<000001P3oool01@000000oooo0?ooo`3oool0000000L0oooo0P000008
0?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?ooo`<000001P3oool@
000000@0003o00<0oooo0000003oool06@3oool40000od`0oooo00<000000?ooo`3oool0:P3oool8
0000ocL0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0f0?ooo`L0003o;03oool5
0000oa@0oooo00140?ooo`030000003oool0oooo008000001`3oool00`000000oooo0?ooo`0I0?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool2000000@0oooo00<00000
0?ooo`0000000P0000080?ooo`@000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo0P00
00070?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool00000
0?ooo`020?ooo`8000000P3oool2000000<0oooo00@000000?ooo`3oool0oooo1@0000040000o`03
0?ooo`000000oooo01T0oooo10000?m<0?ooo`030000003oool0oooo02/0oooo1`000?lg0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0=P3oool70000ob/0oooo1`000?lC0?ooo`00
A03oool00`000000oooo000000090?ooo`030000003oool0oooo01@0oooo10000?l010000000oooo
0?ooo`0000020?ooo`8000002P3oool200000080oooo00<000000?ooo`0000000P3oool2000000H0
oooo00@000000?ooo`3oool0oooo0P0000001@3oool000000?ooo`3oool0000000T0oooo0P000005
0?ooo`80000000@0oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo
0P0000000`3oool0000000000002000000@0oooo00<000000?ooo`0000000P3oool5000000040?oo
o`00000000000?ooo`@0003o0P3oool00`000000oooo0?ooo`0G0?ooo`@0003oB@3oool50000ob`0
oooo1`000?lg0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0>03oool50000ob`0
oooo1`000?lC0?ooo`00@`3oool00`000000oooo0000000:0?ooo`030000003oool0oooo01@0oooo
10000?l20?ooo`040000003oool00000000000h0oooo100000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool4000000X0oooo00<000000?ooo`3oool00P3oool2000000<0
oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool00000
00800000203oool500000080oooo00@000000?ooo`00000000002@3oool00`000000oooo0?ooo`0F
0?ooo`@0003oB03oool70000ob`0oooo1@000?li0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0000o`0]0?ooo`P0003o4`3oool004<0oooo0P00000;0?oo
o`030000003oool0oooo01@0oooo10000?l400000180oooo0P0000060?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0000000800000203oool2000000<0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool300000080oooo00@00000
0?ooo`3oool0oooo1@0000001`3oool000000?ooo`000000oooo0000003oool00P00000;0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`000000B03oool70000obh0oooo00<0003o0000003o
ool0>@3oool50000oah0oooo1@000?lj0?ooo`030000003oool0oooo02h0oooo1`000?lC0?ooo`00
@P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo10000?l8000000h0oooo
00@000000?ooo`00000000001P3oool2000000H0oooo00<000000?ooo`0000000`3oool3000000D0
oooo00<000000?ooo`3oool00P0000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`8000000`3oool00`000000oooo00000003000000@0oooo00D000000?oo
o`00000000000?ooo`03000000030?ooo`000000oooo00/0oooo00<000000?ooo`3oool0503oool0
10000000oooo0?ooo`0000170?ooo`P0003o;`3oool00`000000oooo0?ooo`0g0?ooo`L0003o703o
ool70000ocP0oooo00<000000?ooo`3oool0;`3oool70000oa<0oooo000m0?ooo`@0003o0P00000=
0?ooo`030000003oool0oooo01H0oooo0`0000070?ooo`P000001@3oool2000000<0oooo0P000005
0?ooo`8000001@3oool2000000L0oooo0`0000020?ooo`<000001`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`@0000000<0oooo000000000000100000000`3oool000000?oo
o`050?ooo`060000003oool000000000003oool000000P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo000000170?ooo`L0003o<03oool00`00
0000oooo0?ooo`0f0?ooo`L0003o703oool70000ocP0oooo00<000000?ooo`3oool0<03oool50000
oa@0oooo000m0?ooo`@0003o00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool000000100oooo1`0000050?ooo`8000000P3oool00`000000oooo0?ooo`02000000<0
oooo00<000000?ooo`3oool02@3oool3000000T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo00000006000000<0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`020000
00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0A@3oool70000oc00oooo00<000000?ooo`3oool0=@3oool80000
oa/0oooo20000?lg0?ooo`030000003oool0oooo0380oooo00<000000000o`3oool05@3oool003d0
oooo10000?l00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo0P0000000`3oool0
00000?ooo`0D0?ooo`030000003oool0000000X00000103oool010000000oooo00000000000:0?oo
o`H000001`3oool00`000000oooo0?ooo`020?ooo`L0000000<0oooo0000003oool0103oool00`00
0000oooo000000060?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0AP3oool5
0000oc80oooo00<000000?ooo`3oool0=@3oool70000oa`000001`000?lg0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool05@3oool003d0oooo10000?l00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0140oooo0P0000020?ooo`030000003oool0oooo01<0oooo00@000000?oo
o`3oool000001`3oool7000000030?ooo`000000000000T0oooo0P0000000`3oool0000000000003
0?ooo`8000001@3oool00`000000oooo0?ooo`05000000050?ooo`000000oooo0?ooo`000000103o
ool40000o`030?ooo`000000oooo00@0oooo0P0000000`3oool00000000000020?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo04L0oooo00<0003o0?ooo`3oool0<P3oool00`000000oooo0?ooo`0e0?ooo`L0003o703o
ool70000ocH0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0E0?ooo`00?`3oool0
0`000000oooo0?ooo`03000000/0oooo00<000000?ooo`3oool03`3oool2000000<0oooo00<00000
0?ooo`3oool0503oool010000000oooo0?ooo`0000080?ooo`040000003oool0000000000080oooo
1`0000040?ooo`050000003oool0oooo0?ooo`0000001P3oool3000000030?ooo`00000000000080
00001@3oool200000080oooo00<000000?ooo`3oool00P3oool40000o`030?ooo`000000oooo00<0
oooo0P000000103oool000000?ooo`0000020?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0e0?ooo`D0003o7P3oool50000ocL0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0F0?ooo`00=P3oool40000o`D0oooo00<000000?ooo`3o
ool00`3oool2000000T0oooo00<000000?ooo`3oool03@3oool2000000@0oooo00<000000?ooo`3o
ool0503oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool40000
0080oooo0P0000000`3oool0000000000007000000D0oooo1P0000080?ooo`80000000<0oooo0000
00000000100000040000o`80oooo00D000000?ooo`00000000000?ooo`03000000040?ooo`000000
oooo000001@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0d0?ooo`040000003o
ool0oooo0000ob80oooo00@0003o0?ooo`3oool00000=P3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo01H0oooo000f0?ooo`@0003o103oool00`000000oooo0?ooo`060?ooo`<00000
1`3oool00`000000oooo0?ooo`0:0?ooo`8000001P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool40000o`80oooo0`0000040?ooo`<00000
1@3ooolI00000080oooo0`0000040000o`80oooo0P0000040?ooo`8000000P3oool2000001D0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01H0oooo
000W0?ooo`@0003o2`3oool40000o`@0oooo00<000000?ooo`3oool02@3oool2000000D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03000000000?l0003o0080003o00D0
oooo0000003oool000000?ooo`0K000000030?ooo`000000000000<0oooo00<000000?ooo`000000
0`0000000`3oool000000?ooo`030?ooo`040000003oool00000000000@0oooo0`0000020?ooo`80
00005P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool05`3oool002L0oooo10000?l;0?ooo`@0003o0`3oool00`000000oooo0?ooo`0<0?ooo`<00000
0P3oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000o`030000o`T00000
0`3oool600000080oooo0`0000060?ooo`030000003oool0oooo00T000001@3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`00000000000P3oool20000
01H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
01L0oooo000W0?ooo`@0003o3@3oool2000000<0oooo00<000000?ooo`3oool03`3oool3000000L0
oooo0P0000080?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0003o00L0003o0P0000020?ooo`@000000P3oool00`000000
oooo00000003000000P0oooo00<000000?ooo`3oool00`3oool=00000080oooo0`0000020?ooo`06
0000003oool0oooo0000003oool000000`3oool2000001L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01L0oooo000W0?ooo`@0003o3@3oool01@00
0000oooo0000003oool0000001@0oooo0`0000030?ooo`8000002@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0003o00<0003o100000030?ooo`8000000P3oool3000000X0oooo00<00000
0?ooo`3oool00`0000040?ooo`D000000`3oool8000000030?ooo`00000000000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0H0?ooo`00:@3oool010000000oooo00000000
000<0?ooo`040000003oool00000000001@0oooo00<000000?ooo`3oool00`00000:0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo0P0000040000o`T0oooo1@00000:0?ooo`<000001`3oool010000000oooo
0?ooo`3oool3000000040?ooo`0000000000000000<0oooo00<000000?ooo`0000001P0000001@3o
ool000000?ooo`3oool0000001P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool09`3oool50000ocD0oooo00<00000
0?ooo`3oool0603oool002T0oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`0000000P00000C0?ooo`050000003oool000000000003oool00`0000080?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000080oooo1@00
00040000o`@000000P3oool3000000050?ooo`00000000000000003oool00P0000040?ooo`D00000
2@3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080000000D0oooo0000003oool0
oooo000000020?ooo`060000003oool0oooo0?ooo`000000oooo1`00000G0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo03@0oooo1@000?lW0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool09@3oool7
0000oc40oooo1@000?lI0?ooo`00:P3oool010000000oooo0?ooo`3oool2000000X0oooo00D00000
0?ooo`3oool0oooo0000000B0?ooo`8000001P3oool2000000D0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0000010000?l20?ooo`030000003o
ool0oooo00D0oooo100000020?ooo`040000003oool0000000000080oooo100000040?ooo`030000
003oool0oooo00H0oooo0P0000040?ooo`8000000`3oool200000080oooo00D000000?ooo`000000
oooo000000020?ooo`030000003oool0000000@0oooo00<000000?ooo`0000001P00000A0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`170?ooo`D0
003o<@3oool70000obD0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0T0?ooo`L0
003o<03oool70000oaP0oooo000Z0?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0>0?ooo`8000002@3oool3000000030?ooo`000000oooo01H0oooo
00<000000?ooo`3oool01P3oool500000080oooo10000?l20?ooo`030000003oool0oooo0080oooo
0`0000040?ooo`@000000P3oool3000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0
1`3oool40000o`040?ooo`000000oooo000000D0oooo100000020?ooo`060000003oool000000000
003oool00000103oool00`000000oooo0?ooo`060?ooo`L000002`3oool01@000000oooo0?ooo`3o
ool0000000d0oooo00<000000?ooo`3oool0AP3oool70000oc00oooo1`000?lT0?ooo`030000003o
ool0oooo03P0oooo0P00000S0?ooo`P0003o<03oool70000oaP0oooo000[0?ooo`030000003oool0
oooo00@0oooo0P0000050?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool02`3oool2
000000030?ooo`000000oooo00/0oooo0P00000G0?ooo`030000003oool0oooo0080oooo10000000
1@3oool000000?ooo`3oool000000080oooo10000?l30?ooo`040000003oool00000000000P0oooo
2@0000000`3oool00000000000020?ooo`030000003oool0oooo00H0oooo00<000000000o`000?l0
0P000?l010000000oooo0?ooo`0000060?ooo`030000003oool000000080000000D0oooo00000000
0000oooo000000060?ooo`030000003oool0oooo00`0oooo200000030?ooo`040000003oool0oooo
00000080oooo10000?l90?ooo`030000003oool0oooo04D0oooo1`000?l_0?ooo`P0003o8`3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0240oooo1`000?l_0?ooo`P0003o603oool0
02/0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`080?ooo`8000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00<000004`3oool00`000000oooo00000003000000D0oooo00<000000?ooo`0000000P3oool00`00
0000003o0000o`020000o`80oooo0`0000080?ooo`<0000000<0oooo0000003oool00`3oool40000
00040?ooo`000000oooo000000P0oooo00<000000000o`000?l00P000?l40?ooo`030000003oool0
oooo00@0oooo0P0000020?ooo`<0000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`0D
0?ooo`L000000P3oool40000o`T0oooo00<000000?ooo`3oool0A03oool80000obh0oooo0P000007
0000ob80oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0P0?ooo`L0003o00<00000
0?ooo`3oool0;@3oool70000oaP0oooo000/0?ooo`8000001`3oool2000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool40000o`8000001@3oool0
0`000000oooo0?ooo`040000o`@0oooo00<000000?ooo`3oool0103oool2000000h0oooo1@000009
0?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0000000200000080oooo00<0
00000?ooo`3oool00`3oool3000000040?ooo`000000oooo000000T0oooo100000070?ooo`030000
003oool0003o00<0003o1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo
100000060?ooo`030000003oool0oooo01T0oooo100000040000o`T0oooo00<000000?ooo`3oool0
A@3oool70000ob`0oooo0P0000020?ooo`L0003o00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo01`0oooo0`0000000`3oool0003o0000o`030000o`80oooo
0`00000/0?ooo`L0003o603oool002`0oooo0P0000090?ooo`8000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0003o1`3oool00`000000oooo0?ooo`040000o`<0oooo00<0
00000?ooo`3oool01`3oool3000000L0oooo100000020?ooo`030000003oool0oooo00T0oooo0P00
00000`3oool000000?ooo`020?ooo`H0000000<0oooo0000003oool0100000040?ooo`030000003o
ool0000000/0oooo1P0000030?ooo`030000003oool000000080oooo0P0000040?ooo`050000003o
ool0oooo0?ooo`0000000P3oool2000000<0oooo1@0000050?ooo`030000003oool0oooo01P0oooo
100000040000o`T0oooo00<000000?ooo`3oool0A@3oool70000obT0oooo0`0000050?ooo`D0003o
0P3oool3000001`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0I0?ooo`800000
1P3oool00`000?l0oooo0?ooo`050?ooo`<00000:P3oool50000oaT0oooo000/0?ooo`030000003o
ool0000000P0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0003o00<0003o1`3oool00`000000oooo0?ooo`040000o`80000000<0oooo0000003oool02`3o
ool2000000030?ooo`0000000000008000001@3oool00`000000oooo0?ooo`0:0?ooo`<000000P3o
ool3000000<0oooo00<000000?ooo`0000000P0000070?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`0000000P0000000`3oool0000000000002000000070?ooo`000000oooo0?ooo`00
0000oooo000000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool010000002
0?ooo`<000000P3oool00`000000oooo0?ooo`0D0?ooo`D0000000<0oooo0000003oool03P3oool0
0`000000oooo0?ooo`150?ooo`D0003o9`3oool3000000X0oooo00<0003o0?ooo`3oool01@3oool2
000001T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0E0?ooo`<000004`3oool4
000000D0oooo1@000?lK0?ooo`040000003oool0oooo0000oa/0oooo000]0?ooo`800000203oool0
0`000000oooo0?ooo`02000000030?ooo`000000oooo00H0oooo00<000000000o`000?l00P000?l3
000000D0oooo0P0000040000o`80oooo2@0000040?ooo`H000001P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool00000008000000`3oool00`000000oooo00000002000000030?ooo`000000
000000L0oooo00<000000?ooo`000000303oool010000000oooo0?ooo`3oool3000000030?ooo`00
0000oooo00D000000P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool200000003
0?ooo`0000000000008000001@3oool2000000030?ooo`000000oooo0140oooo0`0000030?ooo`05
0000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`170?ooo`030000o`3oool00000
01/0oooo1@000?l40?ooo`<000005`3oool2000001H0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`0A0?ooo`<000006P3oool3000000030?ooo`000?l0003o00D0003o6@3oool00`00
0000oooo0?ooo`0M0?ooo`00;@3oool00`000000oooo000000060?ooo`030000003oool0oooo00<0
oooo0`0000070?ooo`030000003oool0oooo00@0oooo100000000`3oool000000?ooo`050?ooo`03
0000003oool0oooo00L0oooo200000020?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`80
0000103oool4000000<0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00000<
0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo00D000000`3oool0
0`000000oooo0?ooo`040?ooo`H000001`3oool3000000d0oooo100000060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo01L0oooo1`000?l00`3oool000000000000L0?ooo`<000004P3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo00h0oooo0P00000P0?ooo`03000000000?l0003o00D0003o603oool0
0`000000oooo0?ooo`0N0?ooo`00;P3oool00`000000oooo000000050?ooo`030000003oool0oooo
00D0oooo0P0000070?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`030000003oool0oooo
00@0oooo100000080?ooo`T000002P3oool400000080oooo0`0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000000P0000030?ooo`040000003oool0oooo000000`0oooo00<00000
0?ooo`3oool0103oool3000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool01P000005
0?ooo`@0000000<0oooo0000003oool01`3oool010000000oooo0000000000070?ooo`@000002@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0F0?ooo`L0003o00<000000?ooo`3oool07`3oool2000000l0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`0:0?ooo`<000008P3oool80000oaP0oooo00<0
00000?ooo`3oool07P3oool002h0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`07
0?ooo`8000001`3oool2000000D0oooo0P0000000`3oool000000?ooo`0400000080oooo1@00000B
0?ooo`d0000000<0oooo0000000000000`0000050?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`000000oooo000000020?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool00P3oool6000000<0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
000000@0oooo00000000000000003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0E0?ooo`P0003o903oool20000
00L0oooo1@000?l00`000000oooo0?ooo`1;0?ooo`03000000000?l0003o00<0003o103oool20000
02H0oooo1`000?lG0?ooo`030000003oool0oooo01l0oooo000_0?ooo`030000003oool000000080
oooo00<000000?ooo`3oool0203oool010000000oooo0000000000070?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0?ooo`3oool5000001H0oooo00<000000?ooo`3oool00`00
00020?ooo`<0000000<0oooo0000000000001`0000030?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`000000oooo0P0000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
103oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool010000000oooo0?ooo`3oool2
00000080oooo00<000000?ooo`0000001P0000000`3oool00000000000080?ooo`030000003oool0
oooo00D000003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`0E0?ooo`L0003o9P3oool3000000<0oooo1`000?m=
0?ooo`L0003o0`00000X0?ooo`L0003o00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0P
0?ooo`00;`3oool00`000000oooo000000020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P0000060?ooo`030000003oool0000000@0oooo1@0000040?ooo`@000004@3oool00`00
0000oooo0?ooo`030?ooo`<0000000H0oooo00000000000000000?ooo`0000020?ooo`030000003o
ool0oooo0080oooo200000040?ooo`8000000P3oool2000000030?ooo`000000oooo00/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080000000<0
oooo0000003oool00P3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo1000
00000`3oool000000?ooo`070?ooo`<000001@3oool3000000/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool04P3o
ool2000000L0003o:@3oool2000000030?ooo`000?l0003o00D0003oC@3oool70000ob`0oooo1@00
0?l20?ooo`8000004P3oool00`000000oooo0?ooo`0Q0?ooo`00<03oool010000000oooo00000000
000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000030?ooo`00
0000000000<000000P3oool00`000000oooo0?ooo`070?ooo`@00000303oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000000000000`0000000`3oool00000000000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool9000000030?ooo`000000000000`0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`00
00000`3oool000000?ooo`020?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool0oooo
100000020?ooo`@0000000<0oooo0000003oool0203oool2000000T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
3`3oool2000000<0oooo1@000?l/0?ooo`P0003oC03oool80000obh0oooo00<0003o0?ooo`3oool0
103oool200000100oooo00<000000?ooo`3oool08@3oool00300oooo00@000000?ooo`0000000000
3@3oool00`000000oooo0?ooo`020?ooo`8000000P3oool4000000@0oooo00<000000?ooo`000000
3P3oool3000000T0oooo00<000000?ooo`0000001@0000050?ooo`8000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00P0oooo0P0000000`3oool0000000000007000000H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
0`0000050?ooo`030000003oool0000000<0oooo0P0000020?ooo`P000000`3oool00`000000oooo
0?ooo`090?ooo`<000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0=0?ooo`8000001`3oool00`000?l0oooo
0?ooo`0]0?ooo`L0003oC@3oool70000ocL0oooo0P00000=0?ooo`030000003oool0oooo0280oooo
000D0?ooo`@0003o603oool010000000oooo00000000000=0?ooo`040000003oool0oooo0?ooo`D0
0000103oool010000000oooo0?ooo`3oool200000180oooo100000040?ooo`D000002@3oool60000
00030?ooo`000?l0003o0080003o0`3oool00`000000oooo0?ooo`070?ooo`<0000000@0oooo0000
003oool0oooo0P0000030?ooo`T000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo100000040?ooo`8000000P3oool3000000030?ooo`0000000000008000001@3oool5
000000d0oooo0P0000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00X0oooo0P00000i0?ooo`L0003oC@3oool7
0000ocT0oooo0P0000050?ooo`D0003o00<000000?ooo`3oool08`3oool001@0oooo10000?l80000
0140oooo0P0000000`3oool000000?ooo`0;0?ooo`@000000P3oool2000000030?ooo`0000000000
00<0oooo00@000000?ooo`3oool000005`3oool6000000/0oooo0P0000040?ooo`80000010000?l3
0?ooo`030000003oool0oooo00L0oooo0P0000000`3oool00000000000040?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool0oooo2@0000060?ooo`80000000<0oooo0000000000001000
0?l2000000030?ooo`0000000000008000000P3oool2000000T0oooo1000000<0?ooo`@000003@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04d0oooo00<000000?ooo`000?l01000
0?l30?ooo`800000?03oool50000odl0oooo1@000?ll0?ooo`8000000P3oool70000obD0oooo000D
0?ooo`@0003o100000040?oooaD00000203oool4000000030?ooo`000000oooo0080oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000001H0oooo200000090?ooo`030000003o
ool0000000@0oooo00<000000?ooo`000?l00`000?l30?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`0000000P0000050?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo2@0000020?ooo`03000000000?l0003o0080003o100000020?ooo`060000003o
ool0oooo0000003oool000002@3oool00`000000oooo0?ooo`04000000X0oooo1000000<0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0CP3oool70000o`800000?`3oool00`000000
003o0?ooo`1B0?ooo`030000o`3oool0oooo03h0oooo0P0000070000obD0oooo000D0?ooo`@0003o
0P0000020?ooo`<0000010000?l>0?ooo`80000000<0oooo0000000000004P0000050?ooo`800000
0P3oool2000001<0oooo100000020?ooo`030000003oool0oooo0080oooo100000040?ooo`030000
003oool0000000D0oooo00<000000?ooo`000?l00`000?l30?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
00000`0000040000o`040000003oool0000000000080oooo00H000000?ooo`3oool000000?ooo`00
00090?ooo`030000003oool0oooo00@0oooo100000060?ooo`040000003oool0oooo0?ooo`800000
2`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04d0oooo1`000?m10?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0?`3oool80000obD0oooo000J0?ooo`030000003o
ool0oooo0080oooo10000?l00`000000oooo0?ooo`0:0?ooo`030000003oool000000080oooo1000
000:0?ooo`8000000`3ooolD000000L0oooo100000050?ooo`030000003oool0oooo00H0oooo1000
00020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`80
00000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool000000080oooo10000?l0103oool000000000000000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`@00000
00<0oooo0000003oool01@3oool3000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1<0?ooo`P0003o@@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0400oooo
1`000?lU0?ooo`006`3oool200000080oooo10000?l5000000L0oooo00<000000?ooo`0000000`00
00000`3oool000000?ooo`0:0?ooo`8000002`3oool00`000000oooo00000002000000P0oooo5000
00070?ooo`D000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo000000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00H000000?ooo`00000000000?ooo`000002
0?ooo`030000003oool0oooo00800000203oool00`000000oooo0?ooo`0;0?ooo`@000001`3oool2
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1=0?ooo`L0003o@@3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0400oooo1`000?lU0?ooo`007@3oool20000
00@0003o0P3oool<00000080oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`00
00090?ooo`040000003oool0oooo0?ooo`@000001P3oool3000000030?ooo`000000000000P0oooo
00<000000?ooo`3oool00`3ooolD000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0
1@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`050?oo
o`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000000000000P0000020?oo
o`050000003oool000000?ooo`0000001`3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0
oooo0?ooo`@000001@3oool300000080oooo10000?l00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo04`0oooo1`000?m10?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0@@3o
ool50000obH0oooo000O0?ooo`<000001P3ooolA000000H0oooo0P0000030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool400000080oooo0`000000103oool0000000000000
000:0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000
00<0oooo0000000000004`0000040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`000000
0000203oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000020?ooo`<000000P3oool01P000000oooo0?ooo`000000oooo000000L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`@00000103oool2000000@0003o00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1=0?ooo`D0003o@P3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo04<0oooo00<0003o0?ooo`3oool09P3oool00240oooo0P000000
0`3oool0000000000002000000H0oooo00<000000?ooo`3oool0100000030?ooo`X000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000`000002
0?ooo`800000303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo00000003000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01@000000`3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool00`000000oooo0000
000300000080oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo100000020?ooo`@0003o00<0oooo0000003oool01@3oool00`000000oooo0?oo
o`1>0?ooo`03000000000?l0oooo04<0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo02H0oooo000P0?ooo`@000002@3oool00`000000oooo0?ooo`04
0?ooo`D00000103oool00`000000oooo0?ooo`020?ooo`/000001@3oool3000000<0oooo0`00000=
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000080?ooo`060000003o
ool0oooo0?ooo`000000oooo0`0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000P3oool200000080oooo5@0000000`3oool000000?ooo`020?ooo`04
0000003oool000000?ooo`8000000P3oool00`000000oooo000000060?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool03P3oool2000000@0003o0P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool09P3oool001@0oooo10000?l40?ooo`@0
00000`3oool3000000L0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool40000
00T0oooo00<000000?ooo`3oool00P3oool=000000030?ooo`000000000000d0oooo00<000000?oo
o`3oool0203oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`3oool400000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000090?ooo`040000003oool0oooo0?oo
oaD00000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo100000000`3o
ool000000?ooo`040?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool09P3oool001@0
oooo10000?l4000000P0oooo00<000000?ooo`0000000`3oool40000o`L0oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`@000001@3oool010000000oooo0?ooo`3oool5000000@0oooo30000008
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0
00000?ooo`0000001P3oool2000000040?ooo`000000oooo000000X0oooo00L000000?ooo`3oool0
oooo0000003oool0000000D0oooo0P0000000`3oool000000?ooo`020?ooo`8000000P3oool00`00
0000oooo0000000C00000140oooo00<000000?ooo`3oool0100000030?ooo`03000000000?l0003o
0080003oB`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0V0?ooo`00503oool40000o`030000003oool0oooo00X0
oooo00D000000?ooo`00000000000?ooo`040000o`P0oooo00<000000?ooo`3oool00P0000060?oo
o`@000000P3oool4000000H0oooo0`0000070?ooo`040000003oool000000?ooo`X00000203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool3000000H0oooo00<0
00000?ooo`3oool0103oool2000000030?ooo`000000oooo00L0oooo0`00000<0?ooo`060000003o
ool0oooo0000003oool000001P3oool4000000<0oooo100000060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3ooolD000000<0oooo1@0000040000od/0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool09P3oool001@0oooo10000?l00`3oool0000000000005000000H0oooo00@000000?ooo`3oool0
000010000?l80?ooo`<0000000<0oooo0000003oool02@3oool5000000@0oooo0`0000020?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`0:0000
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`D000000`3oool00`000000oooo0?ooo`04
0?ooo`8000002P3oool2000000`0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`04
0?ooo`<0000000D0oooo0000003oool0oooo000000020?ooo`8000001@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0003o4`3oool9000000@0003oB`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0V0?ooo`00603oool00`000000oooo0?ooo`050?ooo`L000000`3oool40000o`030000003oool0
oooo00D0oooo0P0000030?ooo`030000003oool0oooo00<0oooo100000020?ooo`80000000<0oooo
0000000000000P0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P000003
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo2@0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0080oooo100000060?ooo`8000002P3oool00`000000oooo0000000;0?ooo`030000
003oool000000080oooo00<000000?ooo`3oool01@3oool200000080oooo00@000000?ooo`3oool0
00000`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040000oa@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`@0003oB`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0V0?oo
o`006@3oool2000000`0oooo1`000000103oool000000000000000030?ooo`030000003oool00000
00@0oooo00<000000?ooo`0000000P0000060?ooo`D000000P3oool4000000030?ooo`000000oooo
00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`X0000000<0oooo0000003oool00P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00L0oooo0`0000030?ooo`030000003o
ool0000000P0oooo0P0000020?ooo`8000002P3oool01@000000oooo0?ooo`3oool0000000P0oooo
0P0000020?ooo`030000003oool0000000@0oooo0`0000020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`00000010000?lE0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo02H0oooo000K0?ooo`8000002`3oool00`000000oooo
0?ooo`030?ooo`L000000`3oool00`000000oooo0?ooo`03000000P0oooo100000080?ooo`@00000
2@3oool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo2P0000030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0100000020?ooo`8000001P3oool2000000@0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`0000090?ooo`8000000`3oool2000000D0oooo00<000000?oo
o`0000000P0000020?ooo`H0000000<0oooo0000o`000?l00P000?lE0?ooo`03000000000?l0003o
0080003o00@000000?ooo`3oool00000C@3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0V0?ooo`007@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo0`0000000`3oool00000000000060000
00030?ooo`000000oooo00D0oooo0`0000020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0100000060?ooo`80000000<0oooo0000003oool00P0000050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`X00000103oool01P000000oooo0?ooo`3oool000000?ooo`<0000000<0
oooo0000003oool00`3oool00`000000oooo000000050?ooo`8000001`3oool010000000oooo0?oo
o`0000090?ooo`800000103oool2000000@0oooo00<000000?ooo`000000100000030?ooo`050000
003oool0oooo0?ooo`0000006@3oool40000o`040?ooo`000000oooo000004d0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool09P3oool001h0oooo0P0000090?ooo`030000003oool0oooo00D0oooo0P0000000`3oool0
000000000003000000<0oooo2@0000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool4000000@0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool9000000@0oooo100000001@3oool0
00000?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003oool0
000000X0oooo00<000000?ooo`3oool00`3oool7000000<0oooo0P0000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool?000000@0003o0P3oool00`000000oooo0000001<
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo02H0oooo000P0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool6000000@0oooo0`0000020?ooo`@0000000<0oooo0000000000001P0000080?oo
o`030000003oool0oooo00P0oooo1P0000050?ooo`030000003oool0000000L0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000d000002@3oool20000
00<0oooo00D000000?ooo`000000oooo0000000:0?ooob@000002@3oool5000000030?ooo`000?l0
003o0080003o0`3oool2000004`0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool09P3oool00240oooo0P0000070?oo
o`030000003oool0oooo00@00000103oool200000080oooo00<000000?ooo`3oool0100000020?oo
o`030000003oool0oooo00D0oooo1`0000030?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`0000000`0000030?ooo`8000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00X0oooo00@00000
0?ooo`0000000000203oool00`000000oooo0000000R000000<0oooo0P0000050?ooo`050000003o
ool0oooo0000003oool00`0000020?ooo`030000003oool0oooo00h0oooo1000000=0?ooo`800000
C03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`0V0?ooo`008`3oool2000000D0oooo100000090?ooo`80000000D0
oooo00000000000000000?ooo`0200000080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`L000002@3oool01P000000oooo0?ooo`3oool000000?ooo`@0000000<0oooo0000
00000000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P0000020?ooob4000000P3oool4000000030?ooo`000000000000P0000000<0oooo0000
00000000100000040?ooo`<00000103oool00`000000oooo000000040?ooo`060000003oool0oooo
0000003oool000000P3oool3000000/0oooo1@00000B0?ooo`800000B`3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0V0?ooo`009@3oool00`000000oooo00000002000000030?ooo`000000000000/0oooo0`000005
0?ooo`<00000203oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`L0000000<0
oooo0000003oool0103oool00`000000oooo000000020?ooob@000000P3oool00`000000oooo0?oo
o`0<0?ooo`800000203oool00`000000oooo0?ooo`02000000L0oooo100000020?ooo`h000000P3o
ool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`000?l00`000?l0103oool000000?oo
o`3oool2000000@0oooo0P0000050?ooo`D00000603oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo02H0oooo000M0?ooo`@0003o0P3oool500000080oooo00@000000?ooo`3oool00000
1`3oool300000080oooo0P0000040?ooo`030000003oool0oooo008000001`3oool00`000000oooo
0?ooo`0T000000h0oooo00<000000?ooo`3oool0103oool01@000000oooo0000003oool0000000@0
oooo00<000000?ooo`3oool02`3oool00`000000oooo000000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool6000000040?ooo`0000000000000000T0oooo2`0000000`3o
ool0003o0000o`020000o`80oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`050000
01d0oooo0P00001:0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo02H0oooo000M0?ooo`@0003o0P0000050?ooo`80
00000`3oool00`000000oooo0000000O000000D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`L000000`3oool7000000X0oooo00<000000?ooo`3oool0103oool01@000000
oooo0000003oool0000000@0oooo00<000000?ooo`3oool02`3oool010000000oooo000000000005
0?ooo`030000003oool0oooo00<0oooo0P0000000`3oool0000000000004000000@0oooo00<00000
0?ooo`0000001000000;0?ooo`040000003oool0oooo000000<0oooo0P0000040000o`<0oooo0`00
00020?ooo`D0000000<0oooo0000000000007`3oool2000004T0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0440oooo1@000?lV0?ooo`007@3oool4
0000o`h0000000@0oooo00000000000000002@3oool00`000000oooo000000020?ooo`030000003o
ool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool800000080oooo
100000060?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`040000003oool0oooo000000d0
oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo0080oooo1@0000090?ooo`03
0000003oool0oooo00<0oooo100000090?ooo`8000000P3oool01@000000oooo0?ooo`3oool00000
00@0003o0`3oool5000000030?ooo`000000oooo00D0oooo0P00000M0?ooo`030000003oool00000
04L0oooo1@000?m30?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0@03oool70000
obD0oooo000M0?ooo`@0003o1@3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo00000000
0000303oool2000000050?ooo`00000000000?ooo`0000001`3oool4000000H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo``0000000<0oooo0000003oool01P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool01P000000oooo0?ooo`00
0000oooo00000080oooo1P0000020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`06000000@0oooo10000?l00`3oool000000?ooo`0300000080
oooo200000020?ooo`030000003oool0oooo00L0oooo0P00000K0?ooo`040000003oool0oooo0000
04D0oooo1`000?m20?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0@03oool70000
obD0oooo000U0?ooo`030000003oool0oooo00<0oooo0`0000000`3oool000000?ooo`0;0?ooo`80
00000`3oool3000000@0003o1@3oool2000000D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001`3oool20000
00<0oooo2@0000040?ooo`8000000`3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0
oooo00L000001`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`000000oooo008000000P3oool4000000@0003o00@0oooo000000000000
oooo100000040?ooo`030000003oool0oooo0080000000<0oooo0000003oool02P3oool2000001X0
oooo00<000000?ooo`000000A@3oool70000od80oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`0o0?ooo`P0003o9@3oool002<0oooo0P0000040?ooo`8000000`3oool3000000P0oooo
10000?l00`000000oooo0?ooo`030?ooo`03000000000?l0003o0080003o1P3oool400000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
0`0000090?ooo`8000001`3oool9000000<0oooo00<000000?ooo`0000002`3oool6000000<0oooo
0P0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool40000o`@0
00000P3oool00`000000oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo0000000=
0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000@`3oool80000od80oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`100?ooo`L0003o9@3oool00280oooo00@00000
0?ooo`3oool0oooo0`0000070?ooo`8000001`3oool40000o`030000003oool0oooo00@0oooo1000
0?l70?ooo`030000003oool0oooo00<000001`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool8000000D0oooo1P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo0?ooo`800000
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000000`3oool00000000000040000o`<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo0?ooo`@0003o3@3oool2
000001L0oooo00D000000?ooo`3oool0oooo000000130?ooo`L0003o@P3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo03h0oooo0P0000070000obD0oooo000Q0?ooo`030000003oool0
oooo008000002`3oool2000000H0oooo10000?l2000000D0oooo10000?l6000000030?ooo`000000
oooo00<0oooo0`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0000000;0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
00000080oooo2`0000050?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000L0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`0000060?ooo`060000003oool0oooo0?ooo`00
0000oooo1@0000000`3oool00000000000020?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`020?ooo`@0003o3`3oool2000001H0oooo00D00000
0?ooo`3oool0oooo000000120?ooo`L0003o00<000000?ooo`3oool0?@3oool50000odl0oooo1@00
0?ll0?ooo`8000000`3oool50000obH0oooo000L0?ooo`@0003o1000000>0?ooo`<00000103oool4
0000o`030?ooo`000000000000L000001`3oool5000000040?ooo`000000oooo0?ooo`80000000<0
oooo0000003oool0103oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000
303oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:000000<0oooo
1`0000020?ooo`060000003oool0oooo0000003oool000001`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool0100000040?ooo`<00000103oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000040?ooo`@0003o4@3o
ool2000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0o0?ooo`0300000000
0?l0003o00<0003o0P3oool2000003`0oooo1`000?m=0?ooo`L0003o>@3oool2000000L0oooo00@0
003o0?ooo`3oool000009@3oool001`0oooo10000?l00`000000oooo0?ooo`0@0?ooo`030000003o
ool0000000L0oooo00<000000?ooo`0000001@3oool00`000000oooo0000000900000080oooo1@00
0000103oool000000000000000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`<000000`3oool600000080oooo0P0000050?ooo`D00000
0P3oool00`000000oooo0?ooo`07000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0
1`3oool2000000<0oooo1@0000030?ooo`030000003oool0oooo008000000`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`@0003o4`3oool2
00000180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0m0?ooo`050000003oool0
oooo0?ooo`000?l01P3oool2000003X0oooo1`000?m=0?ooo`L0003o=`3oool2000000d0oooo00<0
00000?ooo`3oool08P3oool001`0oooo10000?l300000100oooo00<000000?ooo`3oool00P000006
0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`l00000303oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00X0oooo1P0000000`3oool000000?ooo`020?ooo`030000003oool0
oooo008000002P3oool400000080oooo00@000000?ooo`3oool000000P3oool7000000030?ooo`00
0000oooo00P0oooo1@0000020?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`80000000<0
oooo0000003oool0103oool00`000000003o0000o`020000o`T0oooo00<000000?ooo`3oool04P3o
ool200000140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00/0oooo0`00000f0?ooo`P0003oC03oool80000obd0oooo1@000?l30?ooo`800000403o
ool00`000000oooo0?ooo`0Q0?ooo`00703oool40000o`<0oooo300000050?ooo`050000003oool0
oooo0?ooo`0000001`3oool2000000D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`3oool40000o`X00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
1@0000020?ooo`<0000000<0oooo0000003oool00`3oool01@000000oooo0?ooo`3oool0000000/0
oooo00<000000?ooo`3oool01@0000050?ooo`030000003oool0oooo0080oooo300000000`3oool0
00000?ooo`030?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0000000@0
oooo00<000000000o`000?l00P000?l90?ooo`030000003oool0oooo01@0oooo0P00000?0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0?0?ooo`80
0000103oool50000ob`0oooo1`000?m=0?ooo`L0003o;03oool70000o`8000004`3oool00`000000
oooo0?ooo`0P0?ooo`00;`3oool<000000D0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0003o0`3oool00`000000oooo0?ooo`020?ooo`X00000
2@3oool6000000L0oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo00800000
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<000000P3oool00`000000oooo
0?ooo`030?ooo`l000000P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0
203oool2000000D0oooo10000?l:0?ooo`030000003oool0oooo01D0oooo0P00000=0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0B0?ooo`800000
00<0oooo0000o`000?l01@000?lY0?ooo`8000001`000?m=0?ooo`L0003o0`00000Y0?ooo`L0003o
5@3oool00`000000oooo0?ooo`0P0?ooo`00=P3oool00`000000oooo0?ooo`020?ooo`/000000P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0003o0`3oool00`000000oooo0?oo
o`040?ooo`<000000P3oool<000000030?ooo`000000oooo00X0oooo00H000000?ooo`3oool00000
0?ooo`0000040?ooo`040000003oool00000000000X0oooo00<000000?ooo`3oool00`3oool20000
00@0oooo2@0000080?ooo`040000003oool0oooo0?ooo`L00000103oool00`000000oooo0?ooo`09
0?ooo`800000103oool40000o`/0oooo00<000000?ooo`3oool05P3oool2000000/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01@0oooo00<00000
0000o`000?l01@000?lV0?ooo`<000000`3oool50000o`030000003oool0oooo04/0oooo00<00000
0000o`000?l00`000?l40?ooo`8000009P3oool80000oaH0oooo00<000000?ooo`3oool07`3oool0
03H0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo3@000000
0`3oool000000?ooo`040000o`030000003oool0000000X0oooo0P0000000`3oool000000000000@
000000H0oooo00@000000?ooo`3oool000000P3oool200000080oooo00@000000?ooo`0000000000
2@3oool00`000000oooo0?ooo`030?ooo`800000103oool9000000T0oooo00<000000?ooo`3oool0
103oool200000080oooo1`00000:0?ooo`<000000`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01L0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0E0?ooo`P0003o903oool2000000P0oooo00D0003o0?ooo`3oool0
oooo0000001;0?ooo`050000003oool0oooo0?ooo`000?l0203oool3000002@0oooo1`000?lG0?oo
o`030000003oool0oooo01h0oooo000g0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0
00000?ooo`030?ooo`80000000<0oooo0000003oool01`3oool<000000D0oooo1`0000090?ooo`D0
00000`3oool:000000@0oooo100000000`3oool000000?ooo`080?ooo`030000003oool0oooo00<0
oooo1P0000050?ooo`030000003oool0oooo00H000000`3oool00`000000oooo0?ooo`030?ooo`@0
00001`3oool00`000000oooo00000006000000<0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool05`3oool70000
ob80oooo0P00000?0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03P3oool20000
0200oooo0P0000070000oaP0oooo00<000000?ooo`3oool07@3oool003P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo000000050?ooo`030000003oool0000000P0oooo10000?l20?ooo`03
0000003oool0oooo014000002`3oool6000000<0oooo00<000000?ooo`0000002@0000000`3oool0
00000?ooo`070?ooo`040000003oool0oooo0?ooo`D000002P3oool00`000000oooo000000050?oo
o`@000000`3oool200000080oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`060?oo
o`T0000000<0oooo0000003oool03@3oool00`000000oooo0?ooo`0I0?ooo`8000001`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0603oool70000
o`<00000703oool300000180oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0A0?oo
o`<000006P3oool3000000<0oooo1@000?lJ0?ooo`030000003oool0oooo01`0oooo000h0?ooo`03
0000003oool0oooo00H0oooo0P0000060?ooo`800000203oool40000o`030?ooo`000000000000H0
00001`3oool00`000000oooo0?ooo`0;000000D0oooo00@000000?ooo`3oool0oooo1P0000070?oo
o`X0000000<0oooo0000000000000`0000020?ooo`8000002`3oool00`000000oooo000000070?oo
o`030000003oool0000000<000000`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0
oooo00P0oooo00@000000?ooo`3oool0oooo0`0000040000o``0oooo00<000000?ooo`3oool06P3o
ool2000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo01X0oooo1@000?l40?ooo`<000005`3oool2000001H0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`0E0?ooo`<000004`3oool4000000P0oooo00<0003o0?ooo`3oool06`3o
ool00`000000003o0000o`030000oaP0oooo000i0?ooo`030000003oool0oooo00L0oooo0P000006
0?ooo`8000001@3oool00`000000003o0000o`020000o`P0000000<0oooo0000000000001@3oool0
0`000000oooo0?ooo`050?ooo`<000000`3ooolC000000@0oooo00@000000?ooo`00000000000P3o
ool=000000`0oooo0P0000070?ooo`<000000`3oool4000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo10000?l7000000H0oooo00<0
00000?ooo`3oool06`3oool2000000@0oooo00<000000?ooo`3oool01`3oool00`000000003o0000
o`020000obT0oooo1@000?lN0?ooo`030000o`3oool0oooo00L0oooo0P00000C0?ooo`8000006@3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01T0oooo0P0000040?ooo`D0003o1@3o
ool3000002X0oooo1`000?lG0?ooo`00>P3oool00`000000oooo0?ooo`060?ooo`@0003o103oool0
0`000000oooo00000004000000030?ooo`000?l0003o0080003o1@3ooolI000000L0oooo00<00000
0?ooo`3oool00P3oool@000000@0003o00<0oooo0000003oool0103oool:000000D0oooo0P000006
0?ooo`8000001`3oool00`000000oooo00000004000000@0oooo10000?l80?ooo`030000003oool0
oooo00<0oooo10000?lN000000l0oooo0P0000020?ooo`030000003oool0oooo00P0oooo10000?lX
0?ooo`L0003o:@3oool3000000D0oooo1@000?l30?ooo`<00000703oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo01`0oooo0`0000070000o`040?ooo`0000000000000002d0oooo1`00
0?lG0?ooo`00>P3oool00`000000oooo0?ooo`060?ooo`@0003o1P0000000`3oool0000000000005
0?ooo`030000003oool0oooo00/0oooo0P0000000`3oool000000?ooo`030?ooobH0000010000?l0
0`000000oooo0?ooo`030?ooo`030000003oool0000000P0oooo2@0000020?ooo`<00000203oool0
0`000000oooo0?ooo`030?ooo`@0000000<0oooo0000o`000?l00P000?l80?ooo`030000003oool0
oooo00<0oooo10000?l00`000000oooo0?ooo`0;0?ooo`L000002@3ooolN000000@0003o:03oool7
0000ob`0oooo0`0000000`3oool0003o0000o`050000o`800000803oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo0200oooo1`000?l00`000000oooo0?ooo`0]0?ooo`P0003o5`3oool0
0340oooo10000?l60?ooo`P0000010000?l00`3oool000000?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000`3oool3000000h0oooo0P00000@0?oooa4000000`3oool6000000@0003o2`00000;
0?ooo`8000000P3oool8000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo00000004
0000o`T0oooo00<000000?ooo`3oool01`3oool2000000`0oooo00<000000?ooo`3oool00`3oool7
000001D0oooo0P0000090?ooo`@0003o9`3oool80000obl0oooo00<000000000o`000?l01@000?lS
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0803oool80000oc40oooo1`000?lG
0?ooo`00<@3oool40000o`h0000010000?l400000080oooo00@000000?ooo`3oool0oooo0P000000
103oool0000000000000000>0?ooo`040000003oool0000000000100oooo0`0000030?ooo`@00000
1@3oool9000000@0003o0P0000000`3oool000000000000400000080oooo5P0000000`3oool00000
00000007000000D0oooo0P0000040000o`T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo1`00000?0?ooo`<00000<`3oool70000obl0oooo
20000?lT0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool08P3oool70000oc40oooo
1`000?lG0?ooo`00<@3oool40000o`P0oooo00<000000?ooo`3oool02@3oool^000000<0oooo1@00
00000`3oool00000000000080?ooo`060000003oool0oooo0000003oool00000103oool00`000000
oooo0?ooo`0>000000H0oooo0`0000040?ooo`040000003oool0oooo0?ooo`<0000010000?l?0000
00L0oooo10000?l:0?ooo`8000002`3oool00`000000oooo0?ooo`0?0?ooo`L000002@3oool01000
0000oooo00000000000a0?ooo`L0003o<03oool70000ob@0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0S0?ooo`L0003o<P3oool50000oaP0oooo000a0?ooo`@0003o203oool00`00
0000oooo0?ooo`0=0?ooo`80000010000?l01@3oool000000000003oool0000000`0oooo00<00000
0?ooo`3oool0103oool2000000P0oooo?`0000050?ooo`@0003o0`3oool3000000@0oooo00<00000
0?ooo`0000002@0000040000o`X000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01D0oooo1`0000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000o`000?l00P00
0?l[0?ooo`D0003o<@3oool70000obD0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0U0?ooo`D0003o=@3oool00`000?l0oooo0?ooo`0H0?ooo`00?P3oool00`000000oooo0?ooo`0=
0?ooo`03000000000?l0003o0080003o0`3oool3000000X0oooo00<000000?ooo`3oool01`3oool2
000000030?ooo`000000000000<000002P3oool010000000oooo0000000000060?ooo`070000003o
ool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000080?oooa@0000010000?lF000000@0003o2P3ooolF000001L0oooo1`0000000`3o
ool0003o0000o`030000ob/0oooo00<000000?ooo`000?l0=03oool50000obL0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0X0?ooo`030000o`3oool0000003D0oooo00<000000?oo
o`3oool0603oool003l0oooo00<000000?ooo`3oool03@3oool40000o`<0oooo00<000000?ooo`00
00002P3oool00`000000oooo0?ooo`060?ooo`@000003`3oool010000000oooo0000003oool30000
00<0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`030000003o
ool0oooo00D000001P3oool40000o`l000001`3oool40000ocl000001@000?l[0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`000?l0:P3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0G0?ooo`00?`3oool0
0`000000oooo0?ooo`0=0?ooo`@0003o0`3oool00`000000oooo0?ooo`02000000L0oooo00<00000
0?ooo`3oool00P3oool5000000@0oooo0P00000<0?ooo`040000003oool0oooo00000080oooo1000
00000`3oool000000?ooo`020?ooo`060000003oool0oooo0000003oool000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000020?oooa@000003`3oool00`000000
oooo0?ooo`0J0?ooo`80000000<0oooo000000000000:P0000050000ob/0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01L0oooo00100?ooo`030000
003oool0oooo00d0oooo0P0000040?ooo`060000003oool0oooo0000003oool000001P3oool50000
00/0oooo0P00000:0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`0000000P000003
0?ooo`040000003oool0000000000080oooo4`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool7000000d0oooo7`0000080?ooo`030000003oool0oooo01`0oooo00D0
00000?ooo`3oool0oooo000000040000ob/0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo01L0oooo00110?ooo`030000003oool0oooo00d0oooo0P00
00020?ooo`@0003o00<0oooo0000003oool01P00000B0?ooo`8000001`3oool010000000oooo0?oo
o`3ooolC000000030?ooo`000000oooo00@0oooo00@000000?ooo`3oool0oooo0P00000:0?ooob00
000000<0oooo0000003oool0703oool2000000H0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0000000`0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0F0?ooo`00@@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0003o
1P0000000`3oool000000?ooo`0=0?oooa<000001P3oool00`000000oooo0?ooo`020?oooal00000
0`3oool00`000000oooo00000003000000h0oooo1P0000040?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`800000<@3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool05P3oool003l0oooo1000
0?l?0?ooo`80000000<0oooo0000o`000?l00P000?lf000000030?ooo`00000000000080oooo00<0
00000?ooo`3oool0103oool2000000d0oooo00<000000?ooo`3oool00P3oool5000001D0oooo1`00
000M0?ooo`8000001@3oool00`000000oooo0?ooo`0J0?ooo`800000<P3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool05P3oool003l0oooo10000?l0
0`000000oooo0?ooo`040?ooo`/0000010000?lF000000/0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`020?oooeh000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`000?l00`000?l_0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0000o`040000oah0oooo1@000?lf0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool05@3oool003l0oooo10000?l=000000<0oooo0P0000070?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool05@3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000000`3oool000000?oo
o`0500000080oooo00<000000?ooo`3oool0303oool3000000040?ooo`000000oooo00000080oooo
00<000000?ooo`3oool06`3oool00`000000oooo00000005000000/0oooo;P0000040000obh0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0d0?ooo`L0003o703oool70000ocD0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0E0?ooo`00?`3oool40000o`030?ooo`00
0000oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000050?ooo`8000005@3o
ool010000000oooo0000000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo00000002000000040?ooo`000000oooo0?ooo`@0000000<0oooo0000003o
ool0303oool3000000<0oooo0P0000030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0103oool5000001@0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo
0080oooo10000?l^0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0=@3oool70000
oa`0oooo1`000?lf0?ooo`030000003oool0oooo0340oooo1@000?lD0?ooo`00A@3oool00`000000
oooo0?ooo`0<0?ooo`8000001`3oool2000000L0oooo00<000000?ooo`3oool04P3oool010000000
oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool0103oool5000000030?ooo`0000000000
00@0oooo0`00000:0?ooo`8000000P3oool00`000000oooo0?ooo`02000000D0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`080?ooo`D00000403oool200000080oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`030?ooo`@0003o:`3oool50000oc<0oooo00<000000?oo
o`3oool0=03oool80000oa/0000020000?lf0?ooo`030000003oool0oooo0300oooo1`000?lC0?oo
o`00AP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01`3oool200000140oooo00<000000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3o
ool0103oool6000000L0oooo00@000000?ooo`00000000001P3oool2000000@0oooo00@000000?oo
o`00000000001P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00`0oooo1P00000<
0?ooo`040000003oool0oooo00000140oooo0P00000d0?ooo`L0003o<@3oool00`000000oooo0?oo
o`0f0?ooo`L0003o703oool70000ocL0oooo00<000000?ooo`3oool0;`3oool70000oa<0oooo0016
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000000X0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`060000003oool000000000003oool00000
1P3oool00`000000oooo00000002000000P0oooo00@000000?ooo`3oool0oooo1P0000060?ooo`80
000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0140
oooo1@0000080?ooo`80000000<0oooo0000003oool03P3oool00`000000oooo0?ooo`0d0?ooo`L0
003o<@3oool00`000000oooo0?ooo`0f0?ooo`L0003o703oool70000ocL0oooo00<000000?ooo`3o
ool0;P3oool80000oa<0oooo00170?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0000000;0?ooo`8000003@3oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`0000001P3oool6000000P0oooo00<000000?ooo`3oool00P3oool4000000H0
oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool05@3oool5000000D0oooo00<000000000o`000?l00P000?l;0?ooo`030000003oool0oooo03@0
oooo20000?l`0?ooo`030000003oool0oooo03P0oooo1@000?lN0?ooo`D0003o>@3oool00`000000
oooo0?ooo`0^0?ooo`L0003o4`3oool004P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000`0oooo0P00000;0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo0`0000030?ooo`80000000<0oooo0000003oool00`0000060?oo
o`040000003oool0oooo0?ooo`800000103oool300000080oooo0P0000020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0I0?ooo`H0000010000?l9
0?ooo`800000>03oool70000oc00oooo00<000000?ooo`3oool0=`3oool010000000oooo0?ooo`00
0?lR0?ooo`030000o`000000oooo03T0oooo00<000000000o`000?l00`000?l[0?ooo`L0003o4`3o
ool004P0oooo00<000000?ooo`3oool0303oool200000080oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool000000080oooo10000000103oool000000?ooo`3oool2000000030?ooo`000000oooo00@0
oooo100000090?ooo`80000000@0oooo0000003oool000002P3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01h0oooo10000?l80?ooo`030000003oool0oooo03P0oooo1`000?l/0?oo
o`D0003o>@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03P0oooo1`000?l[0?oo
o`D0003o503oool004T0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00d0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000000P3oool2000000050?ooo`00000000000?ooo`0000000P3oool200000080oooo00@0
00000?ooo`3oool0oooo0P00000;0?ooo`80000000<0oooo0000000000000P00000;0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool07@3oool40000o`H0oooo0P00000l0?ooo`D0003o
;03oool70000ocP0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0g0?ooo`L0003o
;03oool00`000000003o0?ooo`0E0?ooo`00BP3oool00`000000oooo0?ooo`0<0?ooo`8000001@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`03000000<0oooo00@000000?ooo`00000000000P3oool2000000<0oooo
0`0000000`3oool000000?ooo`090?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000
00002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0?P3oool00`000?l000000?ooo`0/0?ooo`L0003o=`3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo03H0oooo20000?l[0?ooo`030000003oool0oooo01H0oooo001:0?ooo`030000
003oool0oooo00`0oooo0P0000050?ooo`030000003oool0oooo00l0oooo0P0000030?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`00000000001@3oool200000080oooo100000000`3oool0
00000000000200000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`80
00000P3oool3000000P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0:@3oool80000ocL0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0g0?ooo`L0003o:`3oool00`000000oooo0?ooo`0F0?ooo`00
B`3oool00`000000oooo0?ooo`0;0?ooo`8000001P3oool00`000000oooo0?ooo`0@0?ooo`800000
00<0oooo0000003oool0203oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`000000
103oool3000000@0oooo0P0000080?ooo`8000001P3oool2000000D0oooo0P0000070?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0803oool2000004@0oooo00<000000?ooo`3oool0
:P3oool70000ocH0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0f0?ooo`L0003o
:P3oool00`000000oooo0?ooo`0G0?ooo`00C03oool00`000000oooo0?ooo`090?ooo`030000003o
ool0000000H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`<0000000<0
oooo0000003oool0103oool2000000<0oooo1@0000050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`<00000103oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`0Z0?ooo`L0003o=P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03L0oooo1@00
0?l[0?ooo`030000003oool0oooo01L0oooo001=0?ooo`030000003oool0oooo00P0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`0A0?ooo`<00000103oool200000080oooo00<0
00000?ooo`0000000`3oool40000o`030?ooo`000000000000<0oooo100000030?ooo`8000001@3o
ool00`000000oooo0?ooo`060?ooo`8000002`3oool2000000<0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0K0?ooo`800000B03oool00`000000oooo0?ooo`0Z0?ooo`D0003o=`3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03P0oooo00<0003o0?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0G0?ooo`00C@3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0@0?ooo`060000003oool0oooo0?ooo`000000
oooo0P0000040?ooo`030000003oool0000000<0oooo10000?l00`000000oooo0?ooo`030?ooo`80
00000P3oool2000000040?ooo`000000oooo00000080oooo0P0000090?ooo`8000003@3oool40000
02@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
02/0oooo00<000000000o`3oool0=`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0H0?ooo`00CP3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0?0?ooo`040000003oool0oooo0?ooo`<000001@3oool2000000@0oooo10000?l20000
00@0oooo0P0000040?ooo`8000000P3oool2000000/0oooo00<000000?ooo`3oool03`3oool20000
02@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0H0?ooo`00C`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo00l0
oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`020?ooo`800000103oool40000
o`80oooo2@0000000`3oool000000?ooo`05000000X0oooo00<000000?ooo`3oool0403oool30000
02<0oooo00<000000?ooo`3oool0503oool2000004d0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0U0?ooo`D0003o6P3oool004l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool3000000H0
oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?oo
o`T000002@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool00000008000008@3oool20000
01<0oooo00<000000?ooo`3oool0C@3oool00`000000003o0000o`030000obH0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0903oool70000oaT0oooo001@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool2000000D0oooo00<000000?ooo`3oool0303oool2000000X0oooo0`0000040?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000000@0oooo3000000C0?ooo`03
0000003oool0oooo0080oooo0P00000Q0?ooo`030000003oool0oooo00h0oooo0P00001@0?ooo`L0
003o903oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`0S0?ooo`L0003o6@3oool00540oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool3000000d0
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`8000000P3oool2000000H0oooo0`0000060?oo
o`T000003@3oool00`000000oooo0?ooo`030?ooo`<000007`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0500oooo1`000?lT0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0280oooo20000?lI0?oo
o`00D@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool200000080oooo00<000000?ooo`3oool02`3oool3000000030?ooo`000000oooo
00/0oooo0P000000103oool000000?ooo`0000080?ooo`800000103oool00`000000oooo00000007
0?ooo`T00000103oool00`000000oooo0?ooo`060?ooo`8000007P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0500oooo20000?lT0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02<0oooo1`000?lI
0?ooo`00DP3oool00`000000oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool2000000<0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000=
0?ooo`@0003o00<000000?ooo`3oool02@3oool200000080oooo00<000000?ooo`000000403oool8
000000L0oooo0`00000L0?ooo`030000003oool0oooo00L0oooo0P00001D0?ooo`L0003o8`3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0R0?ooo`L0003o6@3oool005<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo
00/0oooo0P0000020?ooo`<000002`3oool40000o`030000003oool0oooo00X0oooo1@00000F0?oo
o`030000003oool0oooo00T0000000<0oooo00000000000010000?lG0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0E03oool70000ob<0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0803oool20000
00030?ooo`000?l0003o00<0003o6P3oool005<0oooo00<000000?ooo`3oool02P3oool2000000D0
oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo0000
003oool00P3oool00`000000oooo0?ooo`070?ooo`03000000000?l0003o0080003o00<000000?oo
o`3oool02`3oool4000001L0oooo00<000000?ooo`3oool0203oool3000000@0003o0P00000F0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0EP3oool50000o`030000003oool0oooo
0240oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool07@3oool2000000D0oooo00<0003o0?ooo`3oool06P3oool00580
oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`030?ooo`800000203oool00`000000
oooo0?ooo`0<0?ooo`80000000<0oooo0000003oool00`3oool2000000H0oooo00<000000?ooo`00
0?l00`000?l00`000000oooo0?ooo`0<0?ooo`030000003oool00000008000005P3oool00`000000
oooo0?ooo`0:0?ooo`@0003o0P3oool:000000d0oooo00<000000000o`000?l00P000?mK0?ooo`04
0000o`3oool0oooo0?ooo`800000803oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0K0?ooo`800000903oool00540
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`8000000P3oool2000000030?ooo`000000oooo
00L0oooo00<000000?ooo`3oool02`3oool010000000oooo0000000000070?ooo`8000000P3oool2
000000H0oooo00<000000?ooo`3oool02`3oool010000000oooo0000000000020?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool02P3oool40000o``0oooo2P0000040?ooo`@0003oH@3o
ool2000001h0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool04P3oool50000o`80oooo0P00000V0?ooo`00D@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0`0000030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0303oool010000000oooo0000000000090?ooo`8000001`3o
ool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000<0oooo0P00000D0?ooo`030000
003oool0oooo02<0oooo100000040000of<0oooo0P0000040?ooo`D0003o4`3oool00`000000oooo
0?ooo`0c0?ooo`D0003o=@3oool50000ocH0oooo00<000000?ooo`3oool0403oool70000o`030000
003oool0oooo02H0oooo001@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool3000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0000000X0oooo0`0000060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`00
00030?ooo`8000004P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0003o00<0003oI@3o
ool2000000030?ooo`000?l0003o00D0003o4@3oool00`000000oooo0?ooo`0c0?ooo`L0003o<`3o
ool70000ocD0oooo1@000?l>0?ooo`L0003o:@3oool00500oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`8000000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000P0oooo0P0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool00P3oool200000140oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`1[0?ooo`03000000000?l0003o00D0003o3P3oool50000oc@0oooo1`000?lc0?ooo`L0003o
=03oool70000o`/0oooo00<000000000o`000?l01P000?lY0?ooo`00C`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo00@000000?ooo`00000000001`3oool00`000000oooo
0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000o`000?l00P000?l:0?ooo`03
0000003oool0oooo0240oooo0P00001^0?ooo`P0003o00<000000?ooo`3oool02P3oool70000oc80
oooo20000?lb0?ooo`P0003o=03oool70000o`030?ooo`000000000000P000000P3oool70000obT0
oooo001?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P0000070?ooo`800000
103oool01@000000oooo0?ooo`3oool0000000l0oooo00@000000?ooo`00000000001P3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000000`0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00@0oooo00<000000000o`000?l00P000?l;0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0K`3oool70000o`030?ooo`000000000000P000000P3o
ool70000oc<0oooo1`000?lc0?ooo`L0003o<`3oool80000o`030000003oool0oooo00X0oooo1`00
0?lY0?ooo`00CP3oool00`000000oooo0?ooo`080?ooo`8000002@3oool2000000@0oooo00D00000
0?ooo`3oool0oooo0000000>0?ooo`050000003oool000000?ooo`000000103oool2000000/0oooo
0P00000=0?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`3oool30000
00@0003o2`3oool00`000000oooo0?ooo`0M0?ooo`800000LP3oool70000o`/0oooo00<000000000
o`000?l01P000?lc0?ooo`L0003o<`3oool70000oc@0oooo1`000?l>0?ooo`D0003o:P3oool004h0
oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000oooo00T0oooo0P0000040?ooo`03
0000003oool0000000l0oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo
00`0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool8000000<0oooo10000?l<
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0L`3oool50000o`h0oooo1`000?la
0?ooo`80000000<0oooo0000o`000?l00`000?le0?ooo`D0003o00<0oooo000000000000<P3oool7
0000oa00oooo00<0003o0?ooo`3oool0:P3oool004d0oooo00<000000?ooo`3oool01@3oool20000
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00l0oooo0P0000020?ooo`040000003oool0oooo000000l0oooo00@000000?ooo`3oool00000203o
ool9000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0MP3oool00`000?l0oooo0?ooo`0>0?ooo`L0003o;`3o
ool2000000D0oooo00<0003o0000003oool0=P3oool00`000000003o0?ooo`040?ooo`800000;`3o
ool00`000000oooo0000o`040000och0oooo001=0?ooo`030000003oool0oooo00<0oooo0P000006
0?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`8000003`3oool200000080oooo0`00000@
0?ooo`040000003oool0oooo0?ooo`P0000000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0G0?ooo`800000R`3oool50000o`030000003oool0oooo02/0oooo0P0000080?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool01P3oool2000002`0oooo00<000000?ooo`3oool00P3o
ool00`000?l0oooo0?ooo`0n0?ooo`00C03oool00`000000oooo0?ooo`020?ooo`8000002@3oool0
0`000000oooo0?ooo`080?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`8000000`3oool0
0`000000oooo0?ooo`0;0?ooo`T000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2=0?ooo`050000o`3oool0
oooo0?ooo`000000:P3oool2000000/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`090?ooo`800000:@3oool00`000000oooo0?ooo`140?ooo`00C03oool00`000000oooo0?ooo`02
000000`0oooo00<000000?ooo`3oool01`3oool2000000<0oooo0P00000>0?ooo`80000000@0oooo
00000000000000001@3oool8000000@0oooo00<000000?ooo`3oool01@3oool2000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`800000U@3oool00`000000oooo0?oo
o`0U0?ooo`8000003@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00/0oooo0P00
00060?ooo`D0003o6`3oool00`000000oooo0?ooo`150?ooo`00B`3oool010000000oooo00000000
000>0?ooo`030000003oool0oooo00P0oooo0P000000103oool000000?ooo`00000<0?ooo`@0003o
2@00000<0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool06P3oool50000o`<0
oooo0P00000@0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool03P3oool2000000<0
oooo1`000?lI0?ooo`030000003oool0oooo04H0oooo00190?ooo`@0003o4@3oool00`000000oooo
0?ooo`070?ooo`80000000D0oooo0000003oool0oooo000000070?ooo`@0000010000?l30?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3o
ool0303oool2000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo09P0oooo00<000000?ooo`3oool0603oool70000o`8000004P3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0100oooo0P0000000`3oool0003o0000o`050000oaP0
oooo00<000000?ooo`3oool0A`3oool004T0oooo10000?lB0?ooo`030000003oool0oooo00L0oooo
0P0000020?ooo`T00000103oool40000o`<0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`090?ooo`<000000`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`800000W03oool00`000000oooo
0?ooo`0G0?ooo`L0003o503oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0180oooo
20000?lH0?ooo`030000003oool0oooo04L0oooo00190?ooo`@0003o4P3oool40000o`80oooo2000
00020?ooo`030000003oool0oooo00P0oooo10000?l30?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0203oool01P000000oooo0?ooo`3oool000000?ooo`@0003o3`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`2M0?ooo`030000003oool0oooo01D0oooo20000?lE0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0503oool70000oaL0oooo00<000000?ooo`3oool0B03oool004T0oooo
10000?lB0?ooo`@0003o0`0000040?ooo`8000000`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0080oooo00<000000000o`000?l00P000?l@0?ooo`03000000000?l0003o0080003o
0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
W`3oool00`000000oooo0?ooo`0D0?ooo`03000000000?l0003o00D0003o5@3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo01@0oooo1`000?lF0?ooo`030000003oool0oooo04T0oooo
001O0?ooo`@0003o0`3oool<000000D0oooo0P0000080?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`@0003o4@3oool40000o`<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`800000X`3oool00`000000oooo0?oo
o`0@0?ooo`<0000000<0oooo0000o`000?l01@000?lE0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool05@3oool50000o`040?ooo`000000000000000180oooo00<000000?ooo`3oool0
BP3oool005l0oooo10000?l60?ooo`040000003oool00000000000<0oooo00<000000?ooo`000000
2`0000030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`040?ooo`@0003o4@3oool40000o`@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0303oool3000000D0oooo
1@000?lG0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0603oool00`000?l0oooo
0?ooo`040?ooo`<00000203oool50000o`030?ooo`000000oooo04`0oooo001X0?ooo`060000003o
ool0oooo0000003oool000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo300000080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool40000o`@0000000<0oooo0000
003oool01P3oool00`000000oooo0?ooo`040?ooo`800000Z03oool00`000000oooo0000o`040000
o`@0oooo0`00000:0?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0R0?ooo`<00000103oool70000odh0oooo001X0?ooo`040000003oool0oooo0?oo
o`8000000`3oool010000000oooo00000000000<0?ooo`030000003oool0oooo00H0oooo2`000007
0?ooo`030000003oool0oooo0280oooo100000060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0Z@3oool70000o`<000009`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02D0oooo0`0000000`3oool0003o0000o`050000odh0oooo001W0?ooo`030000003oool0oooo
00<0oooo0P0000030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool01000
0000oooo0?ooo`3oool<000002<0oooo1P0000000`3oool000000?ooo`020?ooo`030000003oool0
oooo0:X0oooo1`000?l[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:@3oool8
0000odh0oooo001W0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`000000oooo0P00000>
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo``00000603oool00`000000oooo0?ooo`020?ooo`D00000[03oool80000ob/0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`L0003oCP3oool006H0oooo00<000000?oo
o`3oool01@3oool300000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool;000000d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0000000300000:X0oooo1`000?l/0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0:`3oool70000odh0oooo001V0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo``000000P3oool010000000
oooo0?ooo`3oool2000000030?ooo`000000oooo00<0oooo1@00002U0?ooo`L0003o:`3oool50000
obH0oooo1@000?l/0?ooo`D0003oC`3oool006H0oooo00<000000?ooo`3oool0103oool010000000
oooo0000000000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02H0oooo300000070?ooo`@00000XP3oool50000
ob/0oooo1`000?lT0?ooo`L0003o;@3oool00`000?l0oooo0?ooo`1?0?ooo`00I@3oool00`000000
oooo0?ooo`030?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000>000000@0003oV`3oool00`000000
003o0?ooo`0/0?ooo`L0003o903oool70000obd0oooo00<000000?ooo`3oool0C`3oool006D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0Y0?ooo`80000000<0oooo0000003oool0103oool00`000000oooo0?ooo`0:0?ooo`<00000
10000?nK0?ooo`030000003oool0oooo02/0oooo20000?lS0?ooo`P0003o;@3oool00`000000oooo
0?ooo`1?0?ooo`00I03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`@0003oW03oool00`000000oooo0?oo
o`0[0?ooo`L0003o903oool70000ob`0oooo00<000000?ooo`3oool0D03oool006@0oooo00<00000
0?ooo`3oool00P0000080?ooo`050000003oool000000?ooo`0000002`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool40000oi`0oooo00<0
00000?ooo`3oool0:`3oool70000ob@0oooo1`000?l/0?ooo`030000003oool0oooo0500oooo001S
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0V0?ooo`800000203oool01@000000oooo0?ooo`3oool000000:h0oooo00<000000?ooo`3oool0
;03oool50000obH0oooo1@000?l]0?ooo`030000003oool0oooo0500oooo001Q0?ooo`@0003o00<0
00000?ooo`3oool02P3oool01@000000oooo0000003oool0000000X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool000000:d0oooo00<000000?ooo`3oool0;P3oool00`000?l0
oooo0000000U0?ooo`040000003oool0oooo0000obl0oooo00<000000?ooo`3oool0D03oool00640
oooo10000?l=0?ooo`030000003oool000000080oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool2000000d0
oooo00@000000?ooo`3oool00000[@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1@0?ooo`00H@3oool40000o`h0
oooo00D000000?ooo`000000oooo000000090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo00@000000?oo
o`3oool00000[03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`1@0?ooo`00H@3oool40000o`l0oooo0P0000020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0403oool00`000000oooo0000002/0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0500oooo001d0?ooo`050000003oool000000?ooo`000000203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool20000
01@0oooo00<000000?ooo`000000Z`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1@0?ooo`00M@3oool01@000000
oooo0000003oool0000000L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool05@3oool200000:/0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0D03oool007D0oooo00D000000?ooo`000000oooo000000070?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`8000006@3oool00`00
0000003o0000o`020000ojL0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0D03oool007H0oooo00D000000?ooo`00
0000oooo000000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01X0oooo10000?nX0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0540oooo001f0?ooo`050000003oool000000?ooo`0000001P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0K0?oo
o`@0003oZ03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0<03oool50000oe40oooo001g0?ooo`050000003oool000000?ooo`0000001@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool20000
01h0oooo10000?nW0?ooo`D0003o<P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0300oooo1`000?m@0?ooo`00M`3oool01@000000oooo0000003oool0000000D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0b03oool70000oc40oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?oo
o`L0003oD03oool007P0oooo00D000000?ooo`000000oooo000000040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`800000b`3oool70000
oc80oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0`0?ooo`P0003oD03oool007P0
oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0<X0oooo20000?lb0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0<@3oool70000oe00oooo001i0?ooo`050000
003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3<0?ooo`L0003o<`3oool50000oa80
oooo1@000?lc0?ooo`L0003oD03oool007T0oooo00<000000?ooo`3oool00P0000030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`800000
c`3oool70000oc80oooo1`000?l@0?ooo`L0003o<`3oool50000oe40oooo001j0?ooo`050000003o
ool000000?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3@0?ooo`D0003o<`3oool70000oa00oooo
1`000?lc0?ooo`030000003oool0003o05<0oooo001k0?ooo`040000003oool0000000000080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0d`3oool00`000?l000000?ooo`0b0?ooo`P0003o3`0000080000oc<0oooo
00<000000?ooo`3oool0D`3oool007/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool200000=P0oooo
00<000000?ooo`3oool0<@3oool70000oa00oooo1`000?lb0?ooo`030000003oool0oooo05@0oooo
001l0?ooo`060000003oool000000000003oool000002P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0`0?ooo`03
000000000?l0003o00D0003o403oool70000oc80oooo00<000000?ooo`3oool0E03oool007`0oooo
00H000000?ooo`3oool000000?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04P3oool200000=`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`050000
oa80oooo1@000?l00`3oool000000?ooo`0_0?ooo`030000003oool0oooo05D0oooo001m0?ooo`03
0000003oool00000008000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00<0
oooo00<0003o0?ooo`3oool0503oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0E@3oool007d0oooo00<000000?ooo`3oool010000?l70?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3N0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo05H0oooo001n0?ooo`030000003oool0003o00<0003o1`3oool01@000000oooo0?oo
o`3oool000000180oooo0P00003R0?ooo`030000003oool0oooo02P0oooo0P00000U0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0EP3oool007h0oooo00<000000?ooo`000?l00`00
0?l70?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`3R0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool09P3oool2000002T0oooo00<000000?ooo`3oool0
E`3oool007l0oooo00<000000000o`000?l00P000?l70?ooo`050000003oool0oooo0?ooo`000000
3`3oool200000>H0oooo1@000?lS0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
8P3oool50000oeT0oooo001o0?ooo`040000003oool0oooo000000L0oooo00D000000?ooo`3oool0
oooo0000000?0?ooo`030000003oool0oooo0>D0oooo1`000?lQ0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0803oool70000oeP0oooo00200?ooo`040000003oool0oooo000000H0
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0>H0oooo1`000?lK0?oo
o`D0003o00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`050000oaX0oooo1`000?mH0?oo
o`00P03oool010000000oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`000000303oool2
00000>P0oooo20000?lJ0?ooo`L0003o<03oool00`000000003o0000o`050000oaP0oooo20000?mH
0?ooo`00P@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000`0oooo00<0
00000?ooo`3oool0j@3oool70000oaX0oooo1`000?la0?ooo`L0003o6@3oool70000oeP0oooo0022
0?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool000002P3oool200000>`0oooo1`00
0?lI0?ooo`P0003o<03oool80000oaL0oooo0P0000070000oeP0oooo00220?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`3]0?ooo`D0003o
00@0oooo0000000000000000503oool3000000L0003o<@3oool70000o`030000003oool0oooo00P0
oooo1@000?l50?ooo`8000000`3oool50000oeT0oooo00230?ooo`030000003oool0000000<0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`3`0?ooo`030000o`3oool0oooo00@0
oooo0P0000040?ooo`D0003o1P3oool3000000<0oooo1`000?la0?ooo`L0003o00@0oooo00000000
000000001P3oool70000o`80oooo0P0000070?ooo`030000o`3oool0oooo05T0oooo00230?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000001`3oool200000?`0oooo0`000007
0000o`80oooo0`0000070?ooo`D0003o<`3oool50000o`D0oooo100000020?ooo`L0003o0P00001U
0?ooo`00Q03oool00`000000oooo000000020?ooo`030000003oool0000000L0oooo00<000000?oo
o`3oool0o`3oool70000o`800000303oool00`000?l0oooo0?ooo`0e0?ooo`030000o`3oool0oooo
00T0oooo00<000000000o`000?l01P000?mW0?ooo`00Q03oool020000000oooo0?ooo`000000oooo
0000003oool000001P3oool00`000000oooo0?ooo`3o0?ooo`P0003oE03oool70000ofL0oooo0025
0?ooo`060000003oool000000000003oool000001@3oool200000?l0oooo103oool70000oe@0oooo
1`000?mW0?ooo`00Q@3oool00`000000oooo0000o`030000o`@0oooo00<000000?ooo`3oool0o`3o
ool40?ooo`L0003oE@3oool50000ofP0oooo00260?ooo`03000000000?l0003o0080003o0P3oool2
00000?l0oooo203oool50000oeP0oooo00<0003o0?ooo`3oool0J03oool008H0oooo00<000000000
o`000?l00P000?l00`3oool000000?ooo`3o0?ooo`/0oooo00<0003o0?ooo`3oool0``3oool008L0
oooo10000?l00`000000oooo0?ooo`3o0?ooom40oooo00270?ooo`@0003oo`3ooooD0?ooo`00Q`3o
ool40000ool0ooooe03oool008L0oooo10000?oo0?ooom@0oooo00270?ooo`@0003oo`3ooooD0?oo
o`00o`3ooooo0?ooof00oooo003o0?ooool0ooooH03oool00?l0ooooo`3ooomP0?ooo`00o`3ooooo
0?ooof00oooo003o0?ooool0ooooH03oool00?l0ooooo`3ooomP0?ooo`00o`3ooooo0?ooof00oooo
003o0?ooool0ooooH03oool00?l0ooooo`3ooomP0?ooo`00o`3ooooo0?ooof00oooo003o0?ooool0
ooooH03oool00?l0ooooo`3ooomP0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 605}, {303.438, 0}} -> {-0.0518955, -0.0251278, \
0.00347734, 0.00347734}, {{14.875, 288.75}, {296.188, 7.1875}} -> {-1.03239, \
-1.09577, 0.00677159, 0.00677159}, {{316.188, 590.062}, {296.188, 7.1875}} -> \
{-3.47445, -1.16359, 0.00766772, 0.00766772}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Graph drawing algorithms and styles", "Section"],

Cell["\<\
Different style of drawings: straight line drawing, \
orthogonal/ployline drawing, spline drawing.\
\>", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
Different algorithms: force directed drawing, high dimensional \
embedding, layered/radial drawings, hierarchal drawing for DAG, algorithms \
for planar graphs\
\>", "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .31246 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00743964 0.31746 [
[ 0 0 0 0 ]
[ 1 .31246 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .31246 L
0 .31246 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00743964 0.321429 0.305025 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500006 0.476196 0.499953 0.476196 [
[ 0 0 0 0 ]
[ 1 .99989 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.6539 .4355 m
.56309 .34556 L
s
.6539 .4355 m
.75515 .39341 L
s
.56309 .34556 m
.43557 .34615 L
s
.56309 .34556 m
.60441 .24386 L
s
.75515 .39341 m
.79185 .31522 L
s
.43557 .34615 m
.34566 .43687 L
s
.43557 .34615 m
.39343 .24492 L
s
.60441 .24386 m
.57557 .16191 L
s
.34566 .43687 m
.34619 .56439 L
s
.34566 .43687 m
.24394 .39552 L
s
.39343 .24492 m
.31522 .20819 L
s
.34619 .56439 m
.43695 .6543 L
s
.34619 .56439 m
.24498 .60645 L
s
.24394 .39552 m
.16197 .42434 L
s
.43695 .6543 m
.56451 .65378 L
s
.43695 .6543 m
.39562 .75599 L
s
.24498 .60645 m
.20821 .68461 L
s
.56451 .65378 m
.65445 .56303 L
s
.56451 .65378 m
.60661 .75504 L
s
.39562 .75599 m
.42438 .83795 L
s
.65445 .56303 m
.6539 .4355 L
s
.65445 .56303 m
.75615 .60436 L
s
.60661 .75504 m
.68477 .79177 L
s
.75615 .60436 m
.8381 .57556 L
s
.79185 .31522 m
.81719 .24004 L
s
.57557 .16191 m
.54086 .08992 L
s
.31522 .20819 m
.24003 .18286 L
s
.16197 .42434 m
.08997 .45898 L
s
.20821 .68461 m
.18287 .75979 L
s
.42438 .83795 m
.45908 .90996 L
s
.68477 .79177 m
.75994 .81711 L
s
.8381 .57556 m
.91011 .54092 L
s
.81719 .24004 m
.89234 .24658 L
s
.81719 .24004 m
.75679 .18005 L
s
.89234 .24658 m
.95023 .277 L
s
.75679 .18005 m
.68205 .20617 L
s
.95023 .277 m
.97426 .33212 L
s
.97426 .33212 m
.95701 .39538 L
s
.95701 .39538 m
.90984 .45509 L
s
.90984 .45509 m
.83739 .42159 L
s
.83739 .42159 m
.75515 .39341 L
s
.54086 .08992 m
.59996 .04186 L
s
.54086 .08992 m
.45502 .09019 L
s
.59996 .04186 m
.6631 .02381 L
s
.45502 .09019 m
.42157 .16271 L
s
.6631 .02381 m
.71851 .04728 L
s
.71851 .04728 m
.74951 .10488 L
s
.74951 .10488 m
.75679 .18005 L
s
.68205 .20617 m
.60441 .24386 L
s
.24003 .18286 m
.24647 .10774 L
s
.24003 .18286 m
.18005 .24321 L
s
.24647 .10774 m
.27679 .04986 L
s
.18005 .24321 m
.20621 .31794 L
s
.27679 .04986 m
.33191 .02583 L
s
.33191 .02583 m
.39526 .04306 L
s
.39526 .04306 m
.45502 .09019 L
s
.42157 .16271 m
.39343 .24492 L
s
.08997 .45898 m
.04189 .39993 L
s
.08997 .45898 m
.09025 .54482 L
s
.04189 .39993 m
.02381 .33683 L
s
.09025 .54482 m
.16271 .57828 L
s
.02381 .33683 m
.04727 .28144 L
s
.04727 .28144 m
.1049 .25046 L
s
.1049 .25046 m
.18005 .24321 L
s
.20621 .31794 m
.24394 .39552 L
s
.18287 .75979 m
.10775 .75329 L
s
.18287 .75979 m
.24323 .81982 L
s
.10775 .75329 m
.04988 .72294 L
s
.24323 .81982 m
.31796 .7937 L
s
.04988 .72294 m
.02582 .66784 L
s
.02582 .66784 m
.04308 .60451 L
s
.04308 .60451 m
.09025 .54482 L
s
.16271 .57828 m
.24498 .60645 L
s
.45908 .90996 m
.39993 .95802 L
s
.45908 .90996 m
.54493 .90973 L
s
.39993 .95802 m
.33684 .97608 L
s
.54493 .90973 m
.57844 .83724 L
s
.33684 .97608 m
.28144 .95257 L
s
.28144 .95257 m
.25048 .89496 L
s
.25048 .89496 m
.24323 .81982 L
s
.31796 .7937 m
.39562 .75599 L
s
.75994 .81711 m
.75341 .89224 L
s
.75994 .81711 m
.81999 .75676 L
s
.75341 .89224 m
.72307 .95012 L
s
.81999 .75676 m
.79384 .68202 L
s
.72307 .95012 m
.66793 .97417 L
s
.66793 .97417 m
.60467 .95692 L
s
.60467 .95692 m
.54493 .90973 L
s
.57844 .83724 m
.60661 .75504 L
s
.91011 .54092 m
.95817 .6 L
s
.91011 .54092 m
.90984 .45509 L
s
.95817 .6 m
.97619 .66312 L
s
.97619 .66312 m
.95277 .7185 L
s
.95277 .7185 m
.89518 .7495 L
s
.89518 .7495 m
.81999 .75676 L
s
.79384 .68202 m
.75615 .60436 L
s
0 0 1 r
.02 w
.6539 .4355 Mdot
.56309 .34556 Mdot
.75515 .39341 Mdot
.43557 .34615 Mdot
.60441 .24386 Mdot
.34566 .43687 Mdot
.39343 .24492 Mdot
.34619 .56439 Mdot
.24394 .39552 Mdot
.43695 .6543 Mdot
.24498 .60645 Mdot
.56451 .65378 Mdot
.39562 .75599 Mdot
.65445 .56303 Mdot
.60661 .75504 Mdot
.75615 .60436 Mdot
.79185 .31522 Mdot
.57557 .16191 Mdot
.31522 .20819 Mdot
.16197 .42434 Mdot
.20821 .68461 Mdot
.42438 .83795 Mdot
.68477 .79177 Mdot
.8381 .57556 Mdot
.81719 .24004 Mdot
.89234 .24658 Mdot
.75679 .18005 Mdot
.95023 .277 Mdot
.97426 .33212 Mdot
.95701 .39538 Mdot
.90984 .45509 Mdot
.83739 .42159 Mdot
.54086 .08992 Mdot
.59996 .04186 Mdot
.45502 .09019 Mdot
.6631 .02381 Mdot
.71851 .04728 Mdot
.74951 .10488 Mdot
.68205 .20617 Mdot
.24003 .18286 Mdot
.24647 .10774 Mdot
.18005 .24321 Mdot
.27679 .04986 Mdot
.33191 .02583 Mdot
.39526 .04306 Mdot
.42157 .16271 Mdot
.08997 .45898 Mdot
.04189 .39993 Mdot
.09025 .54482 Mdot
.02381 .33683 Mdot
.04727 .28144 Mdot
.1049 .25046 Mdot
.20621 .31794 Mdot
.18287 .75979 Mdot
.10775 .75329 Mdot
.24323 .81982 Mdot
.04988 .72294 Mdot
.02582 .66784 Mdot
.04308 .60451 Mdot
.16271 .57828 Mdot
.45908 .90996 Mdot
.39993 .95802 Mdot
.54493 .90973 Mdot
.33684 .97608 Mdot
.28144 .95257 Mdot
.25048 .89496 Mdot
.31796 .7937 Mdot
.75994 .81711 Mdot
.75341 .89224 Mdot
.81999 .75676 Mdot
.72307 .95012 Mdot
.66793 .97417 Mdot
.60467 .95692 Mdot
.57844 .83724 Mdot
.91011 .54092 Mdot
.95817 .6 Mdot
.97619 .66312 Mdot
.95277 .7185 Mdot
.89518 .7495 Mdot
.79384 .68202 Mdot
0 0 m
1 0 L
1 .99989 L
0 .99989 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00743964 0.64881 0.305025 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.743858 1.24984 [
[ 0 0 0 0 ]
[ 1 .762 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.2235 .66322 m
.58449 .74386 L
s
.2235 .66322 m
.06989 .58259 L
s
.58449 .74386 m
.73041 .66322 L
s
.58449 .74386 m
.94547 .66322 L
s
.06989 .58259 m
.02381 .50195 L
s
.73041 .66322 m
.63825 .58259 L
s
.73041 .66322 m
.82258 .58259 L
s
.94547 .66322 m
.91475 .58259 L
s
.63825 .58259 m
.5768 .50195 L
s
.63825 .58259 m
.69969 .50195 L
s
.82258 .58259 m
.79186 .50195 L
s
.5768 .50195 m
.23886 .42132 L
s
.5768 .50195 m
.5768 .42132 L
s
.69969 .50195 m
.66897 .42132 L
s
.23886 .42132 m
.30031 .50195 L
s
.23886 .42132 m
.23886 .34068 L
s
.5768 .42132 m
.54608 .34068 L
s
.30031 .50195 m
.37711 .58259 L
s
.30031 .50195 m
.36175 .42132 L
s
.23886 .34068 m
.20814 .26005 L
s
.37711 .58259 m
.2235 .66322 L
s
.37711 .58259 m
.45392 .50195 L
s
.36175 .42132 m
.33103 .34068 L
s
.45392 .50195 m
.4232 .42132 L
s
.02381 .50195 m
.02381 .42132 L
s
.91475 .58259 m
.91475 .50195 L
s
.79186 .50195 m
.79186 .42132 L
s
.66897 .42132 m
.66897 .34068 L
s
.54608 .34068 m
.54608 .26005 L
s
.20814 .26005 m
.20814 .17941 L
s
.33103 .34068 m
.33103 .26005 L
s
.4232 .42132 m
.1467 .34068 L
s
.02381 .42132 m
.02381 .34068 L
s
.02381 .42132 m
.97619 .50195 L
s
.02381 .34068 m
.02381 .26005 L
s
.97619 .50195 m
.97619 .58259 L
s
.02381 .26005 m
.08525 .26005 L
s
.08525 .26005 m
.08525 .34068 L
s
.08525 .34068 m
.11598 .42132 L
s
.11598 .42132 m
.11598 .50195 L
s
.11598 .50195 m
.06989 .58259 L
s
.91475 .50195 m
.91475 .42132 L
s
.91475 .50195 m
.8533 .42132 L
s
.91475 .42132 m
.91475 .34068 L
s
.8533 .42132 m
.8533 .50195 L
s
.91475 .34068 m
.97619 .34068 L
s
.97619 .34068 m
.97619 .42132 L
s
.97619 .42132 m
.97619 .50195 L
s
.97619 .58259 m
.94547 .66322 L
s
.79186 .42132 m
.79186 .34068 L
s
.79186 .42132 m
.73041 .34068 L
s
.79186 .34068 m
.79186 .26005 L
s
.73041 .34068 m
.73041 .42132 L
s
.79186 .26005 m
.8533 .26005 L
s
.8533 .26005 m
.8533 .34068 L
s
.8533 .34068 m
.8533 .42132 L
s
.8533 .50195 m
.82258 .58259 L
s
.66897 .34068 m
.66897 .26005 L
s
.66897 .34068 m
.60753 .26005 L
s
.66897 .26005 m
.66897 .17941 L
s
.60753 .26005 m
.60753 .34068 L
s
.66897 .17941 m
.73041 .17941 L
s
.73041 .17941 m
.73041 .26005 L
s
.73041 .26005 m
.73041 .34068 L
s
.73041 .42132 m
.69969 .50195 L
s
.54608 .26005 m
.54608 .17941 L
s
.54608 .26005 m
.26959 .17941 L
s
.54608 .17941 m
.54608 .09878 L
s
.26959 .17941 m
.26959 .26005 L
s
.54608 .09878 m
.60753 .09878 L
s
.60753 .09878 m
.60753 .17941 L
s
.60753 .17941 m
.60753 .26005 L
s
.60753 .34068 m
.5768 .42132 L
s
.20814 .17941 m
.20814 .09878 L
s
.20814 .17941 m
.39247 .26005 L
s
.20814 .09878 m
.20814 .01814 L
s
.39247 .26005 m
.39247 .34068 L
s
.20814 .01814 m
.26959 .01814 L
s
.26959 .01814 m
.26959 .09878 L
s
.26959 .09878 m
.26959 .17941 L
s
.26959 .26005 m
.23886 .34068 L
s
.33103 .26005 m
.33103 .17941 L
s
.33103 .26005 m
.48464 .34068 L
s
.33103 .17941 m
.33103 .09878 L
s
.48464 .34068 m
.48464 .42132 L
s
.33103 .09878 m
.39247 .09878 L
s
.39247 .09878 m
.39247 .17941 L
s
.39247 .17941 m
.39247 .26005 L
s
.39247 .34068 m
.36175 .42132 L
s
.1467 .34068 m
.1467 .26005 L
s
.1467 .34068 m
.11598 .42132 L
s
.1467 .26005 m
.1467 .17941 L
s
.1467 .17941 m
.48464 .17941 L
s
.48464 .17941 m
.48464 .26005 L
s
.48464 .26005 m
.48464 .34068 L
s
.48464 .42132 m
.45392 .50195 L
s
0 0 1 r
.02 w
.2235 .66322 Mdot
.58449 .74386 Mdot
.06989 .58259 Mdot
.73041 .66322 Mdot
.94547 .66322 Mdot
.63825 .58259 Mdot
.82258 .58259 Mdot
.5768 .50195 Mdot
.69969 .50195 Mdot
.23886 .42132 Mdot
.5768 .42132 Mdot
.30031 .50195 Mdot
.23886 .34068 Mdot
.37711 .58259 Mdot
.36175 .42132 Mdot
.45392 .50195 Mdot
.02381 .50195 Mdot
.91475 .58259 Mdot
.79186 .50195 Mdot
.66897 .42132 Mdot
.54608 .34068 Mdot
.20814 .26005 Mdot
.33103 .34068 Mdot
.4232 .42132 Mdot
.02381 .42132 Mdot
.02381 .34068 Mdot
.97619 .50195 Mdot
.02381 .26005 Mdot
.08525 .26005 Mdot
.08525 .34068 Mdot
.11598 .42132 Mdot
.11598 .50195 Mdot
.91475 .50195 Mdot
.91475 .42132 Mdot
.8533 .42132 Mdot
.91475 .34068 Mdot
.97619 .34068 Mdot
.97619 .42132 Mdot
.97619 .58259 Mdot
.79186 .42132 Mdot
.79186 .34068 Mdot
.73041 .34068 Mdot
.79186 .26005 Mdot
.8533 .26005 Mdot
.8533 .34068 Mdot
.8533 .50195 Mdot
.66897 .34068 Mdot
.66897 .26005 Mdot
.60753 .26005 Mdot
.66897 .17941 Mdot
.73041 .17941 Mdot
.73041 .26005 Mdot
.73041 .42132 Mdot
.54608 .26005 Mdot
.54608 .17941 Mdot
.26959 .17941 Mdot
.54608 .09878 Mdot
.60753 .09878 Mdot
.60753 .17941 Mdot
.60753 .34068 Mdot
.20814 .17941 Mdot
.20814 .09878 Mdot
.39247 .26005 Mdot
.20814 .01814 Mdot
.26959 .01814 Mdot
.26959 .09878 Mdot
.26959 .26005 Mdot
.33103 .26005 Mdot
.33103 .17941 Mdot
.48464 .34068 Mdot
.33103 .09878 Mdot
.39247 .09878 Mdot
.39247 .17941 Mdot
.39247 .34068 Mdot
.1467 .34068 Mdot
.1467 .26005 Mdot
.1467 .17941 Mdot
.48464 .17941 Mdot
.48464 .26005 Mdot
.48464 .42132 Mdot
0 0 m
1 0 L
1 .762 L
0 .762 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00743964 0.97619 0.305025 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.558742 0.534933 0.466773 0.534933 [
[ 0 0 0 0 ]
[ 1 .84 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.49911 .46125 m
.55874 .46677 L
s
.49911 .46125 m
.49569 .56861 L
s
.55874 .46677 m
.61635 .45038 L
s
.55874 .46677 m
.58038 .52262 L
s
.49569 .56861 m
.52573 .64339 L
s
.61635 .45038 m
.65433 .39459 L
s
.61635 .45038 m
.66597 .52016 L
s
.58038 .52262 m
.6218 .56861 L
s
.65433 .39459 m
.65333 .31401 L
s
.65433 .39459 m
.73156 .4176 L
s
.66597 .52016 m
.73156 .51594 L
s
.65333 .31401 m
.31949 .47907 L
s
.65333 .31401 m
.68486 .26309 L
s
.73156 .4176 m
.77319 .35999 L
s
.31949 .47907 m
.38697 .41407 L
s
.31949 .47907 m
.25968 .48214 L
s
.68486 .26309 m
.66692 .18754 L
s
.38697 .41407 m
.46315 .39459 L
s
.38697 .41407 m
.36757 .3224 L
s
.25968 .48214 m
.20852 .54725 L
s
.46315 .39459 m
.49911 .46125 L
s
.46315 .39459 m
.5185 .29166 L
s
.36757 .3224 m
.29207 .33055 L
s
.5185 .29166 m
.46536 .24616 L
s
.52573 .64339 m
.51472 .70226 L
s
.6218 .56861 m
.65333 .61953 L
s
.73156 .51594 m
.78916 .53233 L
s
.77319 .35999 m
.8268 .33329 L
s
.66692 .18754 m
.68855 .13169 L
s
.20852 .54725 m
.15015 .56066 L
s
.29207 .33055 m
.23873 .3033 L
s
.46536 .24616 m
.31977 .64723 L
s
.51472 .70226 m
.50372 .76113 L
s
.51472 .70226 m
.59176 .64339 L
s
.50372 .76113 m
.49271 .82 L
s
.59176 .64339 m
.58075 .58452 L
s
.49271 .82 m
.36957 .77229 L
s
.36957 .77229 m
.4011 .72137 L
s
.4011 .72137 m
.39735 .64381 L
s
.39735 .64381 m
.4377 .59955 L
s
.4377 .59955 m
.49569 .56861 L
s
.65333 .61953 m
.68486 .67045 L
s
.65333 .61953 m
.74992 .61114 L
s
.68486 .67045 m
.71638 .72137 L
s
.74992 .61114 m
.70212 .57505 L
s
.71638 .72137 m
.61377 .76113 L
s
.61377 .76113 m
.60276 .70226 L
s
.60276 .70226 m
.59176 .64339 L
s
.58075 .58452 m
.58038 .52262 L
s
.78916 .53233 m
.84677 .54872 L
s
.78916 .53233 m
.85692 .43914 L
s
.84677 .54872 m
.90437 .56511 L
s
.85692 .43914 m
.79728 .44467 L
s
.90437 .56511 m
.84551 .68333 L
s
.84551 .68333 m
.79771 .64723 L
s
.79771 .64723 m
.74992 .61114 L
s
.70212 .57505 m
.66597 .52016 L
s
.8268 .33329 m
.88042 .3066 L
s
.8268 .33329 m
.80083 .20121 L
s
.88042 .3066 m
.93403 .2799 L
s
.80083 .20121 m
.76048 .24547 L
s
.93403 .2799 m
.97619 .42809 L
s
.97619 .42809 m
.91656 .43362 L
s
.91656 .43362 m
.85692 .43914 L
s
.79728 .44467 m
.73156 .4176 L
s
.68855 .13169 m
.71019 .07585 L
s
.68855 .13169 m
.14268 .41525 L
s
.71019 .07585 m
.73182 .02 L
s
.14268 .41525 m
.20212 .42261 L
s
.73182 .02 m
.88153 .11269 L
s
.88153 .11269 m
.84118 .15695 L
s
.84118 .15695 m
.80083 .20121 L
s
.76048 .24547 m
.68486 .26309 L
s
.15015 .56066 m
.09178 .57407 L
s
.15015 .56066 m
.31394 .20371 L
s
.09178 .57407 m
.03341 .58749 L
s
.31394 .20371 m
.35474 .24756 L
s
.03341 .58749 m
.02381 .40053 L
s
.02381 .40053 m
.08325 .40789 L
s
.08325 .40789 m
.14268 .41525 L
s
.20212 .42261 m
.25968 .48214 L
s
.23873 .3033 m
.1854 .27606 L
s
.23873 .3033 m
.54338 .16771 L
s
.1854 .27606 m
.13206 .24882 L
s
.54338 .16771 m
.54645 .22752 L
s
.13206 .24882 m
.23234 .11603 L
s
.23234 .11603 m
.27314 .15987 L
s
.27314 .15987 m
.31394 .20371 L
s
.35474 .24756 m
.36757 .3224 L
s
.31977 .64723 m
.27198 .68333 L
s
.31977 .64723 m
.39735 .64381 L
s
.27198 .68333 m
.22418 .71942 L
s
.22418 .71942 m
.53723 .04809 L
s
.53723 .04809 m
.5403 .1079 L
s
.5403 .1079 m
.54338 .16771 L
s
.54645 .22752 m
.5185 .29166 L
s
0 0 1 r
.02 w
.49911 .46125 Mdot
.55874 .46677 Mdot
.49569 .56861 Mdot
.61635 .45038 Mdot
.58038 .52262 Mdot
.65433 .39459 Mdot
.66597 .52016 Mdot
.65333 .31401 Mdot
.73156 .4176 Mdot
.31949 .47907 Mdot
.68486 .26309 Mdot
.38697 .41407 Mdot
.25968 .48214 Mdot
.46315 .39459 Mdot
.36757 .3224 Mdot
.5185 .29166 Mdot
.52573 .64339 Mdot
.6218 .56861 Mdot
.73156 .51594 Mdot
.77319 .35999 Mdot
.66692 .18754 Mdot
.20852 .54725 Mdot
.29207 .33055 Mdot
.46536 .24616 Mdot
.51472 .70226 Mdot
.50372 .76113 Mdot
.59176 .64339 Mdot
.49271 .82 Mdot
.36957 .77229 Mdot
.4011 .72137 Mdot
.39735 .64381 Mdot
.4377 .59955 Mdot
.65333 .61953 Mdot
.68486 .67045 Mdot
.74992 .61114 Mdot
.71638 .72137 Mdot
.61377 .76113 Mdot
.60276 .70226 Mdot
.58075 .58452 Mdot
.78916 .53233 Mdot
.84677 .54872 Mdot
.85692 .43914 Mdot
.90437 .56511 Mdot
.84551 .68333 Mdot
.79771 .64723 Mdot
.70212 .57505 Mdot
.8268 .33329 Mdot
.88042 .3066 Mdot
.80083 .20121 Mdot
.93403 .2799 Mdot
.97619 .42809 Mdot
.91656 .43362 Mdot
.79728 .44467 Mdot
.68855 .13169 Mdot
.71019 .07585 Mdot
.14268 .41525 Mdot
.73182 .02 Mdot
.88153 .11269 Mdot
.84118 .15695 Mdot
.76048 .24547 Mdot
.15015 .56066 Mdot
.09178 .57407 Mdot
.31394 .20371 Mdot
.03341 .58749 Mdot
.02381 .40053 Mdot
.08325 .40789 Mdot
.20212 .42261 Mdot
.23873 .3033 Mdot
.1854 .27606 Mdot
.54338 .16771 Mdot
.13206 .24882 Mdot
.23234 .11603 Mdot
.27314 .15987 Mdot
.35474 .24756 Mdot
.31977 .64723 Mdot
.27198 .68333 Mdot
.22418 .71942 Mdot
.53723 .04809 Mdot
.5403 .1079 Mdot
.54645 .22752 Mdot
0 0 m
1 0 L
1 .84 L
0 .84 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[56]:=",
  ImageSize->{1014, 316.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?f0001?2000`400?l00000o`00003oo`3ooooo
0?ooool0oooon@3oool00?l0ooooo`3ooooo0?ooooT0oooo003o0?ooool0ooooo`3ooooi0?ooo`00
o`3ooooo0?ooool0oooon@3oool00?l0ooooo`3ooooo0?ooooT0oooo003o0?ooool0ooooo`3ooooi
0?ooo`00o`3ooooo0?ooool0oooon@3oool00?l0ooooo`3ooooo0?ooooT0oooo003o0?ooool0oooo
o`3ooooi0?ooo`00o`3ooooo0?ooool0oooon@3oool00?l0ooooo`3ooooo0?ooooT0oooo003o0?oo
ool0ooooo`3ooooi0?ooo`00g`3oool50000ool0ooooo`3ooooo0?oooaD0oooo001k0?ooo`D0003o
G`3oool50000ool0ooooo`3ooooo0?oooaD0oooo001k0?ooo`D0003oGP3oool60000ool0ooooo`3o
oooo0?oooaD0oooo001j0?ooo`H0003oG`3oool50000ool0ooooo`3ooooo0?oooaD0oooo001j0?oo
o`03000000000?l0003o00<0003o0`00001H0?ooo`@000001@000?oo0?ooool0ooooo`3ooolE0?oo
o`00M`3oool3000000030?ooo`000?l0003o00<0003o0`3oool400000500oooo100000060?ooo`03
0000o`3oool0oooo00<00000o`3ooooo0?ooool0oooo4P3oool007D0oooo0P0000060?ooo`030000
o`3oool0oooo00L0oooo100000030?ooo`D0003o>@3oool50000o`80oooo1000000@0?ooo`800000
o`3ooooo0?ooool0oooo403oool007<0oooo0P00000F0?ooo`<000001@000?li0?ooo`D0003o0P00
000F0?ooo`8000001@3oool50000ool0ooooo`3ooooo0?ooo`@0oooo001[0?ooo`D0003o0`00000J
0?ooo`H0003o>03oool60000oaX0oooo0`0000020?ooo`D0003oo`3ooooo0?ooool0oooo103oool0
06/0oooo1@000?lN0?ooo`D0003o>@3oool50000oad0oooo00<000000000o`000?l010000?oo0?oo
ool0ooooo`3oool40?ooo`00JP3oool60000oah0oooo1@000?lh0?ooo`03000000000?l0003o00<0
003o7`3oool50000ool0ooooo`3ooooo0?ooo`@0oooo001[0?ooo`D0003o803oool00`000?l0oooo
0?ooo`02000003D0oooo00D000000?ooo`3oool0oooo0000o`0Q0?ooo`D0003oo`3ooooo0?ooool0
oooo103oool006/0oooo1@000?lU0?ooo`030000003oool0oooo0300oooo0P00000X0?ooo`030000
o`3oool0oooo0?l0ooooo`3ooooo0?ooo`@0oooo001[0?ooo`030000003oool0003o02P0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooo`<0oooo001Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`<0oooo001Z0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`80oooo001Y0?ooo`030000003oool0oooo02d0
oooo0P00000Y0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo0P3oool006T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo0@3oool006P0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0oooo0@3oool006P0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0P0?ooo`800000=03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool0
06L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0000o`040000oaD0oooo1@000?l00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`00I`3oool00`000000
oooo0?ooo`0e0?ooo`03000000000?l0003o00<0003o5@3oool50000ocP0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooooh0oooo001V0?ooo`030000003oool0oooo03H0oooo1P000?lD0?ooo`H0003o
>03oool00`000000oooo0?ooo`3o0?ooool0oooooP3oool006H0oooo00<000000?ooo`3oool0=`3o
ool50000oaD000001@000?li0?ooo`030000003oool0oooo0?l0ooooo`3ooon@0?ooo`D0003oJ03o
ool006D0oooo00<000000?ooo`3oool0>03oool50000oaD0oooo1@000?li0?ooo`030000003oool0
oooo0?l0ooooo`3ooon@0?ooo`D0003oJ03oool00680oooo1@000?lj0?ooo`03000000000?l0oooo
01P0oooo00<0003o0000003oool0>P3oool50000ool0ooooo`3ooon<0?ooo`H0003oJ03oool00680
oooo1@000?lj0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0>@3oool50000ool0
ooooo`3ooon=0?ooo`D0003oJ03oool00640oooo1P000?li0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0=`3oool60000ool0ooooo`3ooon=0?ooo`D0003oJ03oool00680oooo1@00
0?li0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0>03oool50000ool0ooooo`3o
oon=0?ooo`040000003oool0003o0?ooo`800000I`3oool00680oooo1@000?lh0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0=`3oool50000ool0ooooo`3ooon=0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0I03oool006<0oooo00<000000000o`3oool0>@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03P0oooo00<000000000o`3oool0o`3ooooo
0?ooohh0oooo00<000000?ooo`3oool0103oool2000006@0oooo001S0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
0?l0ooooo`3ooomB0?ooo`D0003o=@3oool00`000000oooo0?ooo`070?ooo`800000HP3oool006<0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo1@000?le0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0G`3oool006<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0o`3ooooo0?oooe40oooo
1P000?ld0?ooo`030000003oool0oooo00/0oooo0P00001O0?ooo`00HP3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`2S0?ooo`D0003o3@3oool50000ool0ooooU`3oool50000oc@0oooo00<000000?ooo`3oool03@3o
ool2000005d0oooo001R0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0:<0oooo1@000?l=0?ooo`D0003oo`3ooonG
0?ooo`D0003o=03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05X0oooo001R0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo0:80oooo1P000?l<0?ooo`H0003oo`3ooonH0?ooo`03000000000?l0oooo
03@0oooo00<000000?ooo`3oool04@3oool2000005X0oooo001R0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0:<0
oooo1@000?l=000000D0003oo`3ooonH0?ooo`800000=@3oool00`000000oooo0?ooo`0C0?ooo`80
0000F03oool00680oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0X`3oool50000o`d0oooo1@000?oo0?oooiL0oooo
00<000000?ooo`000000=@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05D0oooo
001R0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo0:<0oooo00<000000000o`3oool0403oool00`000?l0oooo0?oo
o`3o0?oooiL0oooo00<000000?ooo`000000=03oool00`000000oooo0?ooo`0G0?ooo`800000E@3o
ool00680oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0?l0ooooUP3oool010000000oooo0?ooo`00000a0?ooo`D0003o6P3oool2000005<0oooo001R
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o
0?oooiH0oooo00@000000?ooo`3oool00000<@3oool50000oa`0oooo00<000000?ooo`3oool0D03o
ool00680oooo00<000000?ooo`3oool0<@3oool50000obX0oooo1@000?lb0?ooo`030000003oool0
oooo0:<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oooiD0oooo00D00000
0?ooo`3oool0oooo0000000`0?ooo`H0003o7@3oool200000500oooo001R0?ooo`030000003oool0
oooo0340oooo1@000?lZ0?ooo`D0003o<P3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0o`3ooonE0?ooo`050000003oool0oooo0?ooo`000000<@3o
ool50000oal0oooo0P00001>0?ooo`00HP3oool00`000000oooo0?ooo`0`0?ooo`H0003o:@3oool6
0000oc80oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0?l0ooooU03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo1@000?lQ
0?ooo`030000003oool0oooo04/0oooo001Q0?ooo`030000003oool0oooo0380oooo1@000?lZ0?oo
o`D0003o<P3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonD0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;`3oool00`00
0000003o0?ooo`0S0?ooo`800000B`3oool00640oooo00<000000?ooo`3oool0<P3oool50000obX0
oooo1@000?lb0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3o0?oooi<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo02H0oooo0P0000190?ooo`00H@3oool00`000000oooo0?ooo`0c0?ooo`030000
00000?l0oooo02d0oooo00<0003o0?ooo`3oool0<@3oool50000oj80oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`3o0?oooi<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0AP3oool00600oooo1@00
0?lb0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0<@3oool50000oj80oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oooi80oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02T0oooo0P0000160?ooo`00H03oool5
0000oc40oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0_0?ooo`H0003oXP3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooTP3oool00`000000oooo0?ooo`03
0?ooo`D0003o;@3oool00`000000oooo0?ooo`0/0?ooo`800000A03oool005l0oooo1P000?la0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<03oool50000oj80oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`3o0?oooi80oooo00<000000?ooo`3oool00`3oool50000
obd0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`110?ooo`00H03oool50000o`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0]0?ooo`80
00001@000?nR0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonA0?ooo`03
0000003oool0oooo00<0oooo1P000?l/0?ooo`030000003oool0oooo0300oooo0P0000000`3oool0
003o0000o`030000oc/0oooo001O0?ooo`03000000000?l0003o00<0003o00@0oooo000000000000
0000;03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02T0oooo100000040?ooo`03
0000o`3oool000000:80oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oooc`0
oooo1@000?m@0?ooo`030000003oool0oooo00@0oooo1@000?l/0?ooo`030000003oool0oooo0380
oooo00<000000000o`000?l00`000?lk0?ooo`00GP3oool01@000000oooo0?ooo`3oool0003o00H0
oooo0`00000Y0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool09P3oool3000000/0
oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0
oooo?03oool50000odl0oooo00<000000?ooo`3oool01@3oool50000ob/0oooo00<000000?ooo`3o
ool0<`3oool60000oc/0oooo001M0?ooo`030000003oool0oooo00`0oooo0P00000V0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool08P3oool3000000l0oooo00<000000?ooo`3oool0
WP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo>`3oool60000odl0oooo
00<000000?ooo`3oool01`3oool00`000?l0oooo0?ooo`0[0?ooo`030000003oool0oooo03@0oooo
1@000?lk0?ooo`00G03oool00`000000oooo0?ooo`0?0?ooo`<000008`3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo01P0oooo1@000?l00`3oool0000000000002000001<0oooo00<0
00000?ooo`3oool0W@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo?03o
ool50000odh0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo03<0oooo00<000000000o`000?l00`000?lk0?ooo`00F`3oool00`000000oooo0?ooo`0C
0?ooo`<000000P3oool50000oaT0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0H
0?ooo`D0003o00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0o`3oooll0?ooo`D0003oCP3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0<`3oool01@000000oooo0?ooo`3o
ool0003o03d0oooo001J0?ooo`030000003oool0oooo01L0oooo0P0000050000oaP0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0F0?ooo`H0003o6P3oool00`000000oooo0?ooo`2K
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooolk0?ooo`060000003oool0
oooo0000o`3oool00000C@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02P0oooo
1@000?lc0?ooo`030000003oool0oooo03l0oooo001I0?ooo`030000003oool0oooo01T0oooo1P00
0?lH0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool05P3oool00`000000003o0000
o`030000oa/0oooo00<000000?ooo`3oool0V@3oool50000o`d0oooo1@000?l>0?ooo`D0003o3@3o
ool50000obT0oooo1@000?l>0?ooo`D0003od`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0X0?ooo`D0003o<P3o
ool00`000000oooo0?ooo`100?ooo`00F03oool00`000000oooo0?ooo`0K0?ooo`D0003o00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01@0oooo0P000000
0`3oool0003o0000o`030000oa`0oooo00<000000?ooo`3oool0V03oool50000o`d0oooo1@000?l>
0?ooo`D0003o3@3oool50000obT0oooo1@000?l>0?ooo`D0003odP3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0W
0?ooo`H0003o<@3oool00`000000oooo0?ooo`110?ooo`00F03oool00`000000oooo0?ooo`0K0?oo
o`D0003o00<0oooo000000000000503oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
0140oooo0P0000050?ooo`030000o`3oool0oooo01d0oooo00<000000?ooo`3oool0UP3oool60000
o``0oooo1P000?l=0?ooo`H0003o303oool60000obP0oooo1P000?l=0?ooo`H0003odP3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0W0?ooo`03000000000?l0003o00<0003o<03oool00`000000oooo0?ooo`120?oo
o`00E`3oool00`000000oooo0?ooo`0N0?ooo`030000o`3oool0oooo00<0oooo0P00000B0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool03`3oool2000002P0oooo00<000000?ooo`3o
ool0UP3oool50000o`d0oooo1@000?l>0?ooo`D0003o3@0000050000obT0oooo1@000?l>000000D0
003od@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0U0?ooo`80000000<0oooo0000o`000?l00`000?l_0?ooo`03
0000003oool0oooo04<0oooo001F0?ooo`030000003oool0oooo02L0oooo0P00000@0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool03@3oool2000002/0oooo00<000000?ooo`3oool0
U@3oool50000o`d0oooo1@000?l>0?ooo`D0003o3@3oool50000obT0oooo1@000?l>0?ooo`D0003o
d03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0R0?ooo`8000000`3oool00`000000oooo0000o`0`0?ooo`030000
003oool0oooo04@0oooo001E0?ooo`030000003oool0oooo02X0oooo0P00000=0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool02P3oool2000002h0oooo00<000000?ooo`3oool0U@3o
ool00`000000003o0?ooo`0@0?ooo`030000o`3oool0oooo00l0oooo00<000000000o`3oool0403o
ool00`000?l0oooo0?ooo`0[0?ooo`030000o`3oool0oooo00l0oooo00<000000000o`3oool0d03o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0P0?ooo`8000001@3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo04D0oooo001D0?ooo`030000003oool0oooo02d0oooo0P00000;0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0203oool200000340oooo00<000000?ooo`3oool0U03oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0d03oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0N0?ooo`8000001P3oool00`000000oooo0?ooo`0/0?ooo`D0003oA`3oool0
05<0oooo00<000000?ooo`3oool0<03oool2000000P0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`050?ooo`800000=03oool00`000000003o0000o`030000oi00oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0<l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0000o`040000och0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0L0?ooo`800000203oool00`000000oooo0?ooo`0/0?ooo`D0003oA`3oool004h0
oooo1@000?le0?ooo`8000001P3oool00`000000oooo0?ooo`0j0?ooo`D0003o0P3oool2000003L0
oooo1@000?n@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3>0?ooo`030000003oool0oooo0100oooo00<000000000o`000?l00`000?lm0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool06P3oool2000000X0oooo00<000000?ooo`3o
ool0:`3oool60000odL0oooo001>0?ooo`D0003o=`3oool200000080oooo1@000?lj0?ooo`D0003o
0P00000h0?ooo`H0003o4P3oool50000ogT0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool04@3oool60000ocd0oooo
00<000000?ooo`3oool0303oool50000oaP0oooo0P00000;0?ooo`030000003oool0oooo02d0oooo
1@000?m70?ooo`00=`3oool50000oa40oooo1P000?li0?ooo`8000001@000?li0?ooo`H0003o>`3o
ool50000o`<000003`3oool50000ogT0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool04P3oool50000oc`0oooo00<0
00000?ooo`3oool03@3oool50000oaH0oooo0P00000=0?ooo`030000003oool0oooo02d0oooo1@00
0?m70?ooo`00=`3oool50000o`h0oooo100000050000ocX0oooo1P000?lj0?ooo`D0003o>`3oool5
0000o`<0oooo2`0000030?ooo`H0003oN@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0C0?ooo`D0003o?03oool0
0`000000oooo0?ooo`0<0?ooo`H0003o503oool2000000h0oooo00<000000?ooo`3oool0;@3oool0
10000000oooo0?ooo`000?m90?ooo`00=P3oool60000o`<0oooo2`0000040?ooo`D0003o>`3oool5
0000ocX0oooo1@000?ll0?ooo`03000000000?l0oooo00l0oooo100000050000ogT0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0</0oooo00<00000
0?ooo`3oool05P3oool00`000?l000000?ooo`0k0?ooo`030000003oool0oooo00h0oooo1@000?lB
0?ooo`800000403oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo04/0oooo000g0?oo
o`D0003o0`00000A0?ooo`030000o`3oool0oooo03/0oooo1@000?lk0?ooo`03000000000?l0oooo
03d0oooo00<000000?ooo`3oool04`3oool50000ogT0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo00d0oooo00<000000000o`000?l00`000?l@0?oo
o`8000004P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04`0oooo000f0?ooo`03
000000000?l0003o00<0003o503oool00`000000oooo0?ooo`0m0?ooo`030000o`3oool0oooo03/0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0E0?ooo`040000o`3oool000000000
07P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0<X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
00`0oooo0P0000030?ooo`030000o`3oool0oooo00h0oooo0P00000C0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0C@3oool003@0oooo0P0000030?ooo`030000o`3oool0oooo01@0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool06P3oool2000007H0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo00X0oooo0P0000050?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0403oool50000ob/0oooo00<000000?ooo`3oool0CP3oool00380oooo
0P00000M0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo01`0oooo0P00001d0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`080?ooo`<000001`3oool00`000000oooo
0?ooo`0;0?ooo`8000004`3oool50000ob/0oooo00<000000?ooo`3oool0CP3oool00300oooo0P00
000O0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo01l0oooo0P00001b0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`060?ooo`8000002P3oool00`000000oooo0?oo
o`090?ooo`800000503oool60000obX0oooo00<000000?ooo`3oool0C`3oool002h0oooo0P00000R
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo0240oooo0P0000030?ooo`D0003oJ03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool01@3oool2000000`0oooo00<00000
0?ooo`3oool01`3oool2000001L0oooo1@000?lY0?ooo`030000003oool0oooo0500oooo000/0?oo
o`800000903oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0S0?ooo`80000000<0oooo0000o`000?l00`000?mX0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`360?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`030?oo
o`8000003P3oool00`000000oooo0?ooo`050?ooo`8000006@3oool50000ob@0oooo1@000?mC0?oo
o`009P3oool50000o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool09P3oool60000ofP0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0<D0
oooo00<000000?ooo`3oool09@3oool00`000000003o0000o`030000ob`0oooo00<000000?ooo`3o
ool00`00000@0?ooo`030000003oool0oooo00<0oooo0P00000M0?ooo`030000o`3oool0oooo02@0
oooo1@000?mC0?ooo`009P3oool50000obP0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool09`3oool50000ofP0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0<@0oooo
00<000000?ooo`3oool09`3oool50000ob/0oooo00@000000?ooo`00000000004`3oool010000000
oooo0?ooo`3oool200000200oooo00<000000?ooo`3oool08P3oool60000oe<0oooo000U0?ooo`H0
003o:03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0W0?ooo`D0003oJ03oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0V0?ooo`H0
003o:`3oool2000001H0oooo0`00000R0?ooo`030000003oool0oooo02<0oooo1@000?mC0?ooo`00
9P3oool50000obP0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0:P3oool00`000?l000000?ooo`1X0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`330?ooo`030000
003oool0oooo02P0oooo1@000?lY0?ooo`8000005`3oool2000002@0oooo00<000000?ooo`3oool0
8`3oool50000oe<0oooo000V0?ooo`D0003o:@3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo06L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0<80oooo00<000000?ooo`3oool0:@3oool50000obH0oooo0`0000000`3oool000000?oo
o`0D0?ooo`80000000<0oooo0000003oool08`3oool00`000000oooo0?ooo`0R0?ooo`040000003o
ool000000000oeD0oooo000V0?ooo`030000003oool0003o02/0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`1B0?ooo`D0003o3P3oool50000o`d0oooo1@000?l>0?ooo`D0003o3@3o
ool50000oaL0oooo1@000?l=0?ooo`D0003o3P3oool50000o`d0oooo1@000?l>0?ooo`D0003oV`3o
ool00`000000oooo0?ooo`0[0?ooo`04000000000?l0oooo000002@0oooo0P0000030?ooo`030000
003oool0oooo0180oooo0P0000030?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
803oool01@000000oooo0?ooo`3oool0000005D0oooo000U0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1B0?ooo`D0003o3P3oool50000o`d0oooo
1@000?l>0?ooo`D0003o3@3oool50000oaL0oooo1@000?l=0?ooo`D0003o3P3oool50000o`d0oooo
1@000?l>0?ooo`D0003oV`3oool00`000000oooo0?ooo`0[0?ooo`050000003oool0oooo0?ooo`00
00008@3oool2000000D0oooo00<000000?ooo`3oool0403oool2000000D0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0D`3oool002D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo0500oooo1P000?l=000000H0003o300000060000o`d000001P000?l<000000H0003o
5P0000060000o``0oooo1P000?l=0?ooo`H0003o303oool60000o`d000001P000?nJ0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`800000
1P3oool00`000000oooo0?ooo`0?0?ooo`8000001@3oool50000ob<0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05<0oooo000U0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1A0?ooo`D0003o3P3o
ool50000o`d0oooo1@000?l3000000/0oooo1@000?l=0?ooo`D0003o5`3oool50000o`d0oooo1@00
0?l>0?ooo`D0003o3@3oool50000o`h0oooo1@000?nI0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`<00000203oool00`000000oooo0?oo
o`0=0?ooo`8000001`3oool50000ob<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo05<0oooo000T0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`1A0?ooo`D0003o3P3oool50000o`8000002`3oool5
0000o`<0oooo0`0000080?ooo`D0003o3@3oool50000oaL0oooo1@000?l=0?ooo`D0003o3P3oool5
0000o`d0oooo1@000?l>0?ooo`D0003oV03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05@3oool2000000X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`060?ooo`H0003o8`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0D`3oool002@0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0?03oool50000
oc00oooo00<000000?ooo`3oool0DP3oool00`000?l0oooo0?ooo`0?0?ooo`03000000000?l0oooo
00<0oooo0`00000:0?ooo`030000o`3oool0oooo00H0oooo100000050?ooo`03000000000?l0oooo
0100oooo00<0003o0?ooo`3oool0603oool00`000000003o0?ooo`0@0?ooo`030000o`3oool0oooo
00l0oooo00<000000000o`3oool0403oool00`000?l0oooo0?ooo`0?0?ooo`03000000000?l0oooo
09T0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01<0oooo0P00000<0?ooo`030000003oool0oooo00/0oooo0P00000:0?ooo`D0003o903oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0DP3oool002<0
oooo00<000000?ooo`3oool0<03oool50000oc`0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0m0?ooo`D0003o<03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<000000?ooo`3oool02P3oool300000080
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0403oool2000000d0oooo00<000000?ooo`3oool02P3oool2000000`0
oooo1@000?lT0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1B0?ooo`008`3oool00`000000oooo0?ooo`0`0?ooo`D0003o?@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo03`0oooo1P000?la0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`8000001P3oool00`000000oooo
0?ooo`0=0?ooo`@000004@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0303oool3000000l0oooo00<000000?ooo`3oool0203oool2000000l0oooo
00<000000000o`3oool09@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0DP3oool00280oooo00<000000?ooo`3oool0<03oool60000ocd0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0n0?ooo`D0003o<@3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool3000000<0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo00000002000000h0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0;0?ooo`03000000000?l0003o00<0003o1P3oool200000140oooo00@0
00000?ooo`3oool0oooo1@000?l00`3oool000000000000A0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0503oool50000o`/0oooo00<000000?ooo`3oool0DP3oool00280oooo00<0
00000?ooo`3oool0<@3oool50000och0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0n0?ooo`D0003o<P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03@3oool2000000030?ooo`000000oooo0100oooo00<000000?ooo`3oool00P3o
ool3000000/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo09<0oooo1@000?l^0?ooo`030000003oool0oooo00`0oooo1@000?l40?ooo`8000004`3o
ool010000000oooo0?ooo`3oool50000o`030000003oool0oooo0100oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0D0?ooo`D0003o2`3oool00`000000oooo0?ooo`1B0?ooo`008P3o
ool00`000000oooo0?ooo`0a0?ooo`D0003o?P3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`000?l0<`3oool50000odl0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`8000004@3oool00`000000oooo0?ooo`050?ooo`@000001`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0T`3o
ool50000obd0oooo00<000000?ooo`3oool0303oool60000o`80oooo0P00000E0?ooo`030000003o
ool0oooo00H0003o4`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0180oooo1P00
0?l<0?ooo`030000003oool0oooo0540oooo000O0?ooo`D0003o=03oool00`000?l0oooo0?ooo`0n
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0d
0?ooo`D0003oC`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo1000000>
0?ooo`030000003oool0oooo00T0oooo0`0000040?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`2B0?ooo`H0003o;@3oool00`000000oooo0?ooo`0=
0?ooo`D0003o0P00000F0?ooo`030000003oool0oooo0080oooo1@000?lB0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0403oool3000000D0003o303oool00`000000oooo0?ooo`1A
0?ooo`007`3oool50000ocD0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0<`3oool60000odl0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo0?ooo`800000303oool0
0`000000oooo0?ooo`0<0?ooo`D000006P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo09<0oooo1@000?l/0?ooo`030000003oool0oooo00h0oooo1@000?lH0?ooo`030000003oool0
oooo008000001@000?lB0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0303oool4
000000<0oooo1@000?l<0?ooo`030000003oool0oooo0540oooo000N0?ooo`H0003o=@3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0e0?ooo`D0003oC`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00`3oool2000000X0oooo00<000000?ooo`3oool0403oool30000
01P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2C0?ooo`D0003o00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`80000000<0003o0?ooo`3oool05`3oool01000
0000oooo0000000000020?ooo`050000003oool0003o0?ooo`0000004@3oool00`000000oooo0?oo
o`0Y0?ooo`D0003o1P3oool4000000T0oooo00<0003o0?ooo`3oool0303oool00`000000oooo0?oo
o`1A0?ooo`007`3oool50000ocH0oooo00<000000?ooo`3oool0?@3oool50000ob80oooo1@000?ln
0?ooo`030000003oool0oooo03D0oooo1@000?m?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`<000001`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@00000503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo09D0oooo00@0003o0?ooo`3oool0oooo0P00000Y0?ooo`030000003oool0oooo00`0oooo0P00
00030?ooo`030000003oool0oooo01H0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00
000?0?ooo`030000003oool0oooo02T0oooo1@000?l20?ooo`@00000703oool00`000000oooo0?oo
o`1A0?ooo`007`3oool50000ocH0oooo00<000000?ooo`3oool0?@3oool50000ob80oooo1@000?lm
0?ooo`030000003oool0oooo03L0oooo00<000000000o`3oool0D03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool2000000D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`<000004@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo09/0oooo0P00000V0?ooo`030000003oool0oooo00/0oooo0P000005
0?ooo`030000003oool0oooo01@0oooo0P0000050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0Y0?ooo`H0003o0P00000Q0?ooo`030000003oool0
oooo0500oooo000Q0?ooo`030000o`3oool0oooo03L0oooo00<000000?ooo`3oool0>`3oool60000
oa00oooo4@0000060000ocd0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?oo
o`8000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo1000000=0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0W@3oool2000002@0oooo00<000000?oo
o`3oool0203oool3000000L0oooo00<000000?ooo`3oool04P3oool2000000030?ooo`000000oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
02X0oooo1@000?lS0?ooo`030000003oool0oooo0500oooo000Q0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0?03oool50000oa0000004P3oool50000oc`0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0<0?ooo`@000004P3oool00`000000oooo0?ooo`0;0?ooo`<0
00002P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09l0oooo0P0000020?ooo`D0
003o6P3oool00`000000oooo0?ooo`070?ooo`8000002P3oool00`000000oooo0?ooo`0@0?ooo`80
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0[0?ooo`D0003o8`3oool00`000000oooo0?ooo`1@0?ooo`00
8@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03/0oooo1@000?lR0?ooo`D0003o
?03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo0P00000A0?ooo`030000
003oool0oooo00h0oooo100000060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
X@3oool2000000D0003o6P3oool00`000000oooo0?ooo`050?ooo`800000303oool00`000000oooo
0?ooo`0>0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0003o02D0oooo
00<000000?ooo`3oool0803oool50000ob/0oooo000R0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0000o`0V0?ooo`030000o`3oool0000003`0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`040000003oool00000000000l0oooo
00<000000?ooo`3oool04P3oool3000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`2R0?ooo`H0003o6@3oool00`000000oooo0?ooo`040?ooo`8000003P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0200oooo1@000?l[0?ooo`008P3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool010000000oooo0?oo
o`3oool3000000`0oooo00<000000?ooo`3oool05@3oool400000180oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
X`3oool50000oaT0oooo00@000000?ooo`3oool0oooo0`00000A0?ooo`030000003oool0oooo00X0
oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0N0?ooo`H0003o:`3oool00280oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool2000000X0oooo
00<000000?ooo`3oool0603oool4000000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0X`3oool50000o`030000
003oool0oooo01D0oooo00<000000?ooo`3oool00P00000D0?ooo`030000003oool0oooo00P0oooo
0P0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool2000000<0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01l0oooo
1@000?l[0?ooo`008`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`800000203oool00`000000oooo0?oo
o`0H0?ooo`040000003oool0oooo0?ooo`<00000303oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2U0?ooo`040000
o`3oool0oooo0?ooo`8000005@3oool3000001H0oooo00<000000?ooo`3oool01P3oool2000000T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`03000000000?l0003o00<0
003o:P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01d0oooo0P0000050000ob/0
oooo000S0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00P0oooo0`0000050?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0103oool4000000P0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo
0?ooo`0A0?ooo`800000603oool00`000000oooo0?ooo`040?ooo`8000002P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0140oooo1@000?lZ0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool06`3oool2000000@0oooo00<0003o0?ooo`3oool0:`3oool002<0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02/0oooo1@00
0?l>0?ooo`D0003o3@3oool50000o`h0oooo1@000?l=0?ooo`D0003o3P3oool50000o`X0oooo0P00
00000`3oool0003o0000o`030000oaL0oooo1@000?l70?ooo`<000000`3oool50000o`h0oooo1@00
0?l=0?ooo`D0003o3P3oool50000o`d0oooo1@000?l>0?ooo`D0003oQP3oool2000000h0oooo1000
000I0?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0403oool60000obT0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0I0?ooo`8000001P3oool00`000000oooo0?ooo`0[0?ooo`008`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0:`3oool50000o`h0oooo1@000?l=
0?ooo`D0003o3P3oool50000o`d0oooo1@000?l>0?ooo`D0003o303oool00`000000003o0000o`03
0000oaL0oooo1@000?l:0?ooo`<000001@000?l>0?ooo`D0003o3@3oool50000o`h0oooo1@000?l=
0?ooo`D0003o3P3oool50000ohP0oooo0P0000030?ooo`D0003o0P3oool200000080oooo00<00000
0?ooo`3oool06@3oool010000000oooo00000000000>0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool50000obT0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0F0?ooo`800000203oool00`000000oooo0?ooo`0[0?ooo`00903oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0:`3oool60000o`d000001P000?l<
0?ooo`H0003o3@3oool60000o``0oooo1P000?l=0?ooo`H0003o303oool60000oaH0oooo1P000?l<
0?ooo`H0003o3@3oool60000o``0oooo1P000?l=0?ooo`H0003o303oool60000o`d000001P000?n:
0?ooo`80000000<0oooo0000o`000?l00`000?l2000000@0oooo00<000000?ooo`3oool06@3oool2
000000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`D0003o:03oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00d0oooo1@000?l20?ooo`8000002P3oool0
0`000000oooo0?ooo`0[0?ooo`00903oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0;03oool50000o`h0oooo1@000?l=0?ooo`D0003o3P3oool50000
o`d0oooo1@000?l>0?ooo`D0003o3@3oool50000oaL0oooo1@000?l=0?ooo`D0003o3P3oool50000
o`d0oooo1@000?l>0?ooo`D0003o3@3oool50000o`h0oooo1@000?n<0?ooo`H0003o1@3oool00`00
0000oooo0?ooo`0H0?ooo`<00000403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0140oooo00@000000?ooo`3oool0003o:@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo00d0oooo1@000?l2000000d0oooo00<000000?ooo`3oool0:P3oool002@0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0:P3oool50000ocX0oooo00<000000?ooo`3oool0;03oool50000o`h0oooo1@000?l=0?oo
o`D0003o3P3oool50000o`d0oooo1@000?l>0?ooo`D0003o00<000000?ooo`3oool02P3oool50000
oaL0oooo1@000?l=0?ooo`D0003o3P3oool50000o`d0oooo1@000?l>0?ooo`D0003o3@3oool50000
o`h0oooo1@000?n=0?ooo`D0003o1@3oool00`000000oooo0?ooo`0F0?ooo`8000000P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0V0?ooo`D0003o;`3oool00`000000oooo0?ooo`0<0?ooo`H0003o3`3oool00`00
0000oooo0?ooo`0Z0?ooo`009@3oool00`000000oooo0?ooo`0i0?ooo`D0003o:P3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo02T0oooo1@000?lg0?ooo`D0003o;`3oool00`000?l0
oooo0?ooo`0?0?ooo`03000000000?l0oooo0100oooo00<0003o0?ooo`3oool0403oool00`000?l0
oooo0?ooo`0>0?ooo`03000000000?l0oooo0100oooo00<000000000o`3oool00P3oool2000000`0
oooo00<0003o0?ooo`3oool0603oool00`000000003o0?ooo`0@0?ooo`030000o`3oool0oooo00l0
oooo00<000000000o`000000403oool00`000?l0oooo0?ooo`0?0?ooo`03000000000?l0oooo0100
oooo00<0003o0?ooo`3oool03`3oool00`000000003o0?ooo`2>0?ooo`D0003o1@3oool00`000000
oooo0?ooo`0D0?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0W0?ooo`D0003o;`3oool00`000000
oooo0?ooo`0=0?ooo`D0003o3`3oool00`000000oooo0?ooo`0Z0?ooo`00903oool50000ocP0oooo
1@000?lY0?ooo`030000003oool0oooo03h0oooo0P00000X0?ooo`H0003o=`3oool50000obl0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo
0P00000:0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0T03oool010000?l0
oooo0000000000030?ooo`030000003oool0oooo01<0oooo0P0000060?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
02H0oooo1P000?l`0?ooo`030000003oool0oooo00/0oooo00<000000000o`000?l00`000?l@0?oo
o`030000003oool0oooo02T0oooo000T0?ooo`D0003o=`3oool60000obP0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0V0?ooo`D0003o=P3oool60000obl0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`05
0000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2D0?ooo`80000000<0oooo0000
003oool04P3oool2000000L0oooo1@000?l;0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0X0?ooo`D0003o<03oool00`000000oooo0?ooo`090?oo
o`8000000`3oool00`000?l0oooo0?ooo`0@0?ooo`030000003oool0oooo02T0oooo000S0?ooo`H0
003o=@3oool3000000D0003o9`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02<0
oooo0P0000050000o`030000003oool0oooo03@0oooo1@000?l_0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09H0
oooo0P00000A0?ooo`8000002@3oool50000o`X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo02L0oooo00<000000000o`000?l00`000?l`0?ooo`03
0000003oool0oooo00L0oooo0P00000H0?ooo`030000003oool0oooo02T0oooo000T0?ooo`D0003o
<`3oool2000000<0oooo1@000?l2000002@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`0O0?ooo`<00000103oool010000?l0oooo0?ooo`3oool3000003<0oooo1@000?l_0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`80
00001@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0UP3oool010000000oooo0000000000040?ooo`D0003o1@3oool00`000000oooo0?ooo`080?oo
o`H0003o2P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool09P3oool2000000<0oooo00<0003o0?ooo`3oool0<03oool00`000000oooo0?ooo`050?oo
o`8000006`3oool00`000000oooo0?ooo`0X0?ooo`00903oool50000oc00oooo0`0000070?ooo`03
0000o`3oool0oooo0080oooo0`00000P0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool0703oool2000000h0oooo0`00000`0?ooo`030000003oool0003o0340oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo0P0000030?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2E0?ooo`03
0000003oool0oooo0080oooo0P0000020?ooo`D0003o0`3oool2000000<0oooo200000000`3oool0
003o0000o`030000o`T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo02@0oooo0P0000050?ooo`030000003oool0oooo02l0oooo1@000?l20?ooo`80
00007@3oool00`000000oooo0?ooo`0X0?ooo`009P3oool00`000?l0oooo0000000]0?ooo`<00000
4P3oool2000001d0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0H0?ooo`<00000
4`3oool4000002/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool2000000030?ooo`000000oooo01T0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo00@0oooo
00<000000000o`000?l010000?l8000000T0oooo1@000?l90?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0S0?ooo`8000001`3oool00`000000oooo
0?ooo`0_0?ooo`D0003o0P00000O0?ooo`030000003oool0oooo02P0oooo000X0?ooo`030000003o
ool0oooo02T0oooo0P00000G0?ooo`<000006@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo01D0oooo0P00000J0?ooo`<000009`3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`8000006P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool01`3o
ool50000o`030000003oool0oooo0100oooo00<0003o0000003oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool08@3oool2000000T0oooo00<0
00000?ooo`3oool0;P3oool60000ob40oooo00<000000?ooo`3oool0:03oool002T0oooo00<00000
0?ooo`3oool09@3oool3000001`0oooo0P00000F0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool04@3oool3000001l0oooo0`0000020?ooo`D0003o703oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0@
0?ooo`<00000603oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09@0oooo00<00000
0?ooo`3oool01`3oool50000oa@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0803oool2000000/0oooo00<00000
0?ooo`3oool0;`3oool50000ob80oooo00<000000?ooo`3oool09`3oool002X0oooo00<000000?oo
o`3oool06`3oool50000o`040?ooo`000000000000000240oooo0P00000C0?ooo`030000003oool0
oooo04l0oooo00<000000?ooo`3oool03P3oool2000002D0oooo0P0000050000oa`0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0403oool010000000oooo0?ooo`00000G0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0T`3oool00`000000oooo0?ooo`080?ooo`80000000<0003o0?ooo`3oool0503o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0N0?ooo`8000003@3oool00`000000oooo0?ooo`0^0?ooo`0300000000
0?l0003o00<0003o8P3oool00`000000oooo0?ooo`0W0?ooo`00:`3oool00`000000oooo0?ooo`0J
0?ooo`D0003o00<000000?ooo`3oool0903oool3000000l0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`0:0?ooo`<00000:03oool60000oa/0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0403oool0
10000000oooo0?ooo`3oool2000001D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`2C0?ooo`030000003oool0oooo00H0oooo0P00000I0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01d0oooo0P00
000?0?ooo`030000003oool0oooo02`0oooo0P0000030?ooo`030000o`3oool0oooo0280oooo00<0
00000?ooo`3oool09`3oool002`0oooo00<000000?ooo`3oool0603oool60000obX0oooo0P00000<
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool01`3oool2000002`0oooo1@000?l0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool2
000001<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0
oooo00D0oooo0P00000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01/0oooo0P00000A0?ooo`030000003oool0
oooo02X0oooo0P00000[0?ooo`030000003oool0oooo02H0oooo000]0?ooo`030000003oool0oooo
01L0oooo00<000000000o`000?l00`000?l/0?ooo`<000000`3oool50000o`030000003oool0oooo
05D0oooo1@000?l0103oool0000000000000000^0?ooo`D0003o00<0oooo0000000000005P3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo0P00000A0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`030?ooo`8000007P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0J0?ooo`8000004`3oool00`000000oooo0?ooo`0X0?ooo`800000;@3oool0
0`000000oooo0?ooo`0V0?ooo`00;@3oool00`000000oooo0?ooo`0E0?ooo`80000000<0oooo0000
o`000?l00`000?l_0?ooo`80000000<0oooo0000o`000?l00`000?mH0?ooo`D0003o00<000000?oo
o`3oool0<@3oool00`000?l0oooo0?ooo`030?ooo`8000004`3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00L0oooo0P00000?0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0T@3oool00`000000oooo0?ooo`020?ooo`800000803oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?oo
o`8000005@3oool00`000000oooo0?ooo`0O0?ooo`D0003o0P3oool2000002l0oooo00<000000?oo
o`3oool09P3oool002h0oooo00<000000?ooo`3oool04P3oool2000000D0oooo00<0003o0?ooo`3o
ool0<@3oool60000oeL0oooo1P000?ll0?ooo`8000004@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00T0oooo0P00000=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0T@3oool00`000000oooo0?ooo`0200000280oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool2000001L0
oooo00<000000?ooo`3oool07`3oool50000o`800000<@3oool00`000000oooo0?ooo`0V0?ooo`00
;`3oool00`000000oooo0?ooo`0?0?ooo`800000?03oool50000oeP0oooo1@000?ln0?ooo`<00000
3@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo0P00000;0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0T@3oool3000002@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
5@3oool2000001T0oooo00<000000?ooo`3oool07P3oool60000oc@0oooo00<000000?ooo`3oool0
9@3oool00300oooo00<000000?ooo`3oool02`3oool3000003h0oooo1@000?mH0?ooo`D0003o@@3o
ool2000000X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000001T0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2@0?ooo`8000009`3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`80
00006`3oool00`000000oooo0?ooo`0O0?ooo`D0003o=03oool00`000000oooo0?ooo`0U0?ooo`00
<@3oool00`000000oooo0?ooo`080?ooo`800000@`3oool00`000?l0oooo0?ooo`1J0?ooo`030000
o`3oool0oooo04<0oooo0P0000070?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0
oooo0000000I0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool2000000P0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0
oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`2>0?ooo`<00000:03oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`8000007@3oool0
0`000000oooo0?ooo`0O0?ooo`D0003o=03oool00`000000oooo0?ooo`0U0?ooo`00<P3oool00`00
0000oooo0?ooo`050?ooo`800000A@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
04D0oooo0P0000000`3oool0003o0000o`030000ocd0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool000006@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo0P0000060?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0
oooo00000140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo08d0oooo00<000000?ooo`000000:@3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool2000001l0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0000o`0g0?ooo`030000003oool0oooo02@0oooo000b0?ooo`0300000000
0?l0003o00<0003o0P0000170?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0A`3o
ool00`000000003o0000o`030000oc/0oooo1@000?l>0?ooo`D0003o3@3oool50000oaL0oooo1@00
0?lG0?ooo`D0003o3@3oool50000oa80oooo0P0000030?ooo`D0003o3@3oool50000o`h0oooo1@00
0?l=0?ooo`D0003o3P3oool50000o`d0oooo1@000?l>0?ooo`D0003o3@3oool50000o`h0oooo1@00
0?mU0?ooo`8000000P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`8000008@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0903oool003<0oooo1@00
0?m90?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0A`3oool60000oc/0oooo1@00
0?l>0?ooo`D0003o3@3oool50000oaL0oooo1@000?lG0?ooo`D0003o3@3oool50000oa@0oooo0P00
00000`3oool0003o0000o`030000o`d0oooo1@000?l>0?ooo`D0003o3@3oool50000o`h0oooo1@00
0?l=0?ooo`D0003o3P3oool50000o`d0oooo1@000?l>0?ooo`D0003oH`3oool2000000<0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo000000090?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool2000002<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo02@0oooo000b0?ooo`H0003oB@3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo04P0oooo1@000?lj0?ooo`H0003o3@3oool60000o``0oooo1P000?lF
0?ooo`H0003o5P3oool60000o``0oooo1P000?lF0?ooo`H0003o303oool60000o`d0oooo1P000?l<
0?ooo`H0003o3@3oool60000o``0oooo1P000?l=0?ooo`H0003o303oool60000o`d0oooo1P000?mQ
0?ooo`8000001@3oool00`000000oooo0?ooo`0Y0?ooo`800000203oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00`0oooo0P00000U0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0S0?ooo`00<`3oool50000odT0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`180?ooo`D0003o>`3oool50000o`h0oooo1@000?l=0?oo
o`D0003o5`3oool50000oaL0oooo1@000?l=0?ooo`D0003o5`3oool50000o`d0oooo1@000?l>0?oo
o`D0003o3@3oool50000o`h0oooo1@000?l=0?ooo`D0003o3P3oool50000o`d0oooo1@000?l>0000
00D0003oG`3oool2000000H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool2000002L0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02<0oooo000c0?ooo`D0
003oB@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo04X0oooo00<0003o0?ooo`3o
ool0>`3oool50000o`h0oooo1@000?l=0?ooo`D0003o0`00000D0?ooo`D0003o5`3oool50000o`d0
oooo1@000?lG0?ooo`D0003o3@3oool50000o`h0oooo1@000?l=0?ooo`D0003o3P3oool50000o`d0
oooo1@000?l>0?ooo`D0003o3@3oool50000o`h0oooo1@000?mM0?ooo`800000203oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`090?ooo`800000:@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool08`3oool003@0oooo00<000000000o`3oool0BP3oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0?@3oool00`000?l0oooo
0?ooo`0@0?ooo`030000o`3oool0oooo00h0oooo00<000000000o`3oool0103oool300000180oooo
00<000000000o`3oool06P3oool00`000?l0oooo0?ooo`0>0?ooo`03000000000?l0oooo01T0oooo
00<000000000o`3oool0403oool00`000?l000000?ooo`0>0?ooo`030000003oool0003o0140oooo
00<0003o0?ooo`3oool03`3oool00`000000003o0000000@0?ooo`030000o`3oool0oooo00l0oooo
00<000000000o`3oool0403oool00`000?l0oooo0?ooo`0?0?ooo`03000000000?l0oooo05`0oooo
0P0000090?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0;0?ooo`D0003o2@3oool2000002T0oooo1@000?lK0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool08`3oool003@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`1J0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool4000000h0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0000000@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02P0oooo1@00
0?l]0?ooo`8000002`3oool00`000000oooo0?ooo`0Z0?ooo`800000203oool00`000000oooo0?oo
o`0;0?ooo`D0003o1`3oool2000002/0oooo1@000?lJ0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool08P3oool003@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool3000000/0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool03`3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02P0oooo1@00
0?l[0?ooo`800000303oool00`000000oooo0?ooo`0[0?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool02P3oool60000o`D0oooo0P00000/0?ooo`H0003o6@3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo0280oooo000d0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo10000007
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo02L0oooo1P000?lY0?ooo`8000003P3oool00`000000oooo0?ooo`0Z0?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool02@3oool3000000D0003o0`3oool2000002l0oooo
1@000?l2000001L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0R0?ooo`00=03o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0C0?ooo`<00000103oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0X0?ooo`D0003o00<0
00000?ooo`3oool02P3oool50000oaD0oooo0P00000?0?ooo`030000003oool0oooo02/0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`050?ooo`@000000`3oool50000o`030?oo
o`00000000000340oooo1@000?l20?ooo`@000004P3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo0240oooo000d0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0FP3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo0`0000000`3oool000000?oo
o`0M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0X0?ooo`D0003o00<0oooo0000000000001`0000030?ooo`D0003o4`3oool200000140oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`050000o`<0oooo00@000000?ooo`3oool0oooo
100000090?ooo`040000o`0000000000000003<0oooo00<000000?ooo`000?l0203oool3000000h0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0J0?ooo`@00000703oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0:@3oool00`000000003o0?ooo`0;0?ooo`8000001P000?l00`000000oooo
0?ooo`0:0?ooo`D0003o00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00D0003o0P3oool5000000d0oooo0`00000c0?ooo`030000003oool0oooo00`0oooo
0`00000:0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool08@3oool003@0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`03000001T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool03P3o
ool50000o`030?ooo`000000000000L000000`3oool50000oa<0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`060000o`<000003`3oool200000080oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0?0?ooo`@000000`3oool50000odD0oooo00<000000?ooo`3oool0803o
ool003@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`@000005P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0>0?ooo`D0003o2P3oool2000000H0003o3@3oool50000o`030?ooo`000000
oooo02/0oooo00@000000?ooo`3oool0oooo1@000?l00`3oool000000?ooo`0=0?ooo`8000001@3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01@0oooo0`0000050000odD0oooo00<0
00000?ooo`3oool0803oool003@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`07
0?ooo`<000004`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0@0?ooo`030000o`3oool0oooo00d0oooo1@000?l5
000000P0oooo1@000?l00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo1@000?l0
0`3oool000000?ooo`0;0?ooo`8000001`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo01L0oooo1P000?m50?ooo`030000003oool0oooo0200oooo000d0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool02P3oool4000000l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0803oool50000
o`D0oooo1P0000000`3oool0003o0000o`040000o`030000003oool0oooo02X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0000o`030?ooo`030000003oool0oooo00P0oooo0P00000:0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0603oool50000od@0oooo1@000?lO0?oo
o`00=03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00h0oooo0`00000=0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0280oooo00<0003o0?ooo`3oool02`3oool2000000D0003o;03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool2000000`0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`D0003o0`00000_0?ooo`D0
003o3@3oool50000oal0oooo000d0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
4@3oool4000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0<P3oool50000ob`0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo00D0oooo0P00000?0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool06`3oool00`000?l0oooo0?ooo`030?ooo`800000;@3oool50000o`/0
oooo00<000000000o`000?l010000?lO0?ooo`00=03oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01D0oooo0`0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03@0oooo00<0003o0000003oool0
:`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool200000140
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0T0?ooo`<00000603oool50000o``0
oooo1P000?l20?ooo`T000000P3oool50000oal0oooo000d0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0603oool4000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0=03oool2000002/0oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`020?ooo`800000503oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo0P00000F0?ooo`D0003o2`3oool2000000D0
003o0P00000;0?ooo`D0003o7`3oool003@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0L0?ooo`@000001@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`00000Z0?ooo`030000003oool0000000P0
oooo00<000000?ooo`3oool00P00000F0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0:P3oool3000000030?ooo`000?l0003o00<0003o303oool60000o`80oooo2@0000020?ooo`D0
003o3`3oool00`000?l0oooo0?ooo`0O0?ooo`00=03oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01l0oooo0`0000030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
5`3oool01@000000oooo0?ooo`3oool0000001T0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0c0?ooo`050000003oool0oooo0?ooo`000000:03oool00`000000oooo000000090?oo
o`<000006@3oool00`000000oooo0?ooo`0R0?ooo`D0003o<03oool00`000000003o0000o`030000
o`H0oooo1`0000050000o`8000003@3oool00`000?l0oooo0?ooo`0a0?ooo`00=03oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo0000000Q0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`0000000`00000Q0?ooo`030000003oool0oooo
01L0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0303oool01@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo0P0000090?ooo`8000006`3o
ool00`000000oooo0?ooo`0R0?ooo`D0003o<03oool60000o`H000001`3oool50000od<0oooo000d
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3o
ool000000240oooo00<000000?ooo`3oool0803oool01P000000oooo0?ooo`3oool000000?ooo`<0
00007P3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool000004@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool2
000000P0oooo0`00000M0?ooo`030000003oool0oooo0200oooo1P000?la0?ooo`D0003o3P3oool0
0`000000003o0?ooo`140?ooo`00=03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
05X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0k0?ooo`D0003o5`3oool50000
ob00oooo1@000?lP0?ooo`D0003o0`3oool4000000H0oooo1@000?l>0?ooo`D0003o5`3oool50000
oaH0oooo1@000?l>0?ooo`D0003o3@3oool50000o`h0oooo1@000?l=0?ooo`D0003o3P3oool50000
obT0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0240oooo0P0000070?ooo`80000000<0oooo0000003oool07@3oool00`000000oooo0?ooo`0Q0?oo
o`D0003o<@3oool50000o`d0oooo00<000000?ooo`3oool0A@3oool003@0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo04P0oooo1@000?lk0?ooo`D0
003o5`3oool50000ob00oooo1@000?lP0?ooo`D0003o1`3oool3000000<0oooo1@000?l>0?ooo`D0
003o5`3oool50000oaH0oooo1@000?l>0?ooo`D0003o3@3oool50000o`h0oooo1@000?l=0?ooo`D0
003o3P3oool50000obT0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01l0oooo0P0000060?ooo`8000000`3oool00`000000oooo0?ooo`0M0?ooo`D0
003o6`3oool3000000D0003o<`3oool00`000?l0oooo0?ooo`0<0?ooo`030000003oool0oooo04H0
oooo000c0?ooo`D0003oB@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo04P0oooo
1@000?lj0?ooo`H0003o5P3oool60000oal0oooo1P000?lO0?ooo`H0003o2P3oool2000000H0003o
3@3oool60000oaH0oooo1P000?lE0?ooo`H0003o3@3oool60000o``0oooo1P000?l=0?ooo`H0003o
303oool60000o`d0oooo1P000?lY0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0000000@0oooo0P0000050?ooo`030000
003oool0oooo01d0oooo1@000?l=0?ooo`D0003o1@3oool4000000D0oooo00<0003o0000003oool0
@@3oool00`000000oooo0?ooo`170?ooo`00<`3oool50000odT0oooo00<000000?ooo`3oool0FP3o
ool00`000000oooo0?ooo`170?ooo`H0003o>`3oool50000o`<00000503oool50000ob00oooo1@00
0?lP0?ooo`D0003o3@3oool50000o`h0oooo1@000?lG0?ooo`D0003o5P3oool50000o`h0oooo1@00
0?l=0?ooo`D0003o3P3oool50000o`d0oooo1@000?l>0?ooo`D0003o:@3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0000
00030?ooo`8000001P3oool00`000000oooo0?ooo`0M0?ooo`H0003o00<000000?ooo`3oool02P3o
ool50000o`80oooo0`00000;0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0A`3o
ool00380oooo1P000?m90?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0A`3oool0
0`000000003o0000o`030000oc/0oooo1@000?l30?ooo``00000203oool50000ob00oooo1@000?l3
000001d0oooo1@000?l=0?ooo`D0003o3P3oool50000oaL0oooo1@000?lF0?ooo`D0003o3P3oool5
0000o`d0oooo1@000?l>0?ooo`D0003o3@3oool50000o`h0oooo1@000?lY0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0
oooo0000003oool00P0000080?ooo`030000003oool0oooo01h0oooo1@000?l00`3oool000000000
000700000080oooo1P000?l2000000l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`180?ooo`00<`3oool50000odT0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`15
0?ooo`80000000<0oooo0000o`000?l00`000?lm0?ooo`030000o`3oool0oooo00l0oooo2P000000
0`000?l000000?ooo`0R0?ooo`030000o`000000oooo00<0oooo1000000I0?ooo`030000003oool0
003o0140oooo00<0003o0000003oool03P3oool00`000000oooo0000o`0J0?ooo`03000000000?l0
oooo01T0oooo00<0003o0000003oool03P3oool00`000000oooo0000o`0A0?ooo`030000o`3oool0
oooo00l0oooo00<000000000o`000000403oool00`000?l0oooo0?ooo`0?0?ooo`03000000000?l0
oooo02X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00`00000:0?ooo`030000003oool0oooo01h0oooo1@000?l:
0?ooo`<000001@000?lA0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0B@3oool0
0380oooo00<000000000o`000?l00`000?l2000004L0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`130?ooo`8000001@3oool00`000?l0oooo0000000m0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`0000002`00000H0?ooo`030000003oool0oooo00H0oooo1000000D0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0140oooo1@000?l20?ooo`8000002`3oool00`000000oooo0?ooo`0P0?oo
o`03000000000?l0oooo00h0oooo1@000?lB0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0B@3oool00380oooo00@000000?ooo`3oool0003o103oool2000004D0oooo00<000000?oo
o`3oool0F03oool50000od40oooo0P00000:0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0;0?ooo``000003@3oool00`000000oooo0?ooo`090?oo
o`D000003P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0403oool00`000000003o0000o`030000o`d0oooo1@000?l3000000`0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0@0?ooo`030000o`3oool0oooo01<0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`1:0?ooo`00<@3oool00`000000oooo0?ooo`080?oo
o`800000@P3oool50000oeL0oooo1@000?ln0?ooo`<000003@3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool05`3oool<00000080oooo00<000000?oo
o`3oool03@3oool4000000T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool04@3oool50000o``0oooo1P000?l20?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1;0?ooo`00<03oool00`00
0000oooo0?ooo`0;0?ooo`<00000?`3oool50000oeH0oooo1P000?ll0?ooo`8000004@3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool08`3oool<0000
00X0oooo100000050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo0140oooo1P000?l=000000D0003o0P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0C03oool002l0
oooo00<000000?ooo`3oool03`3oool2000003`0oooo1P000?mG0?ooo`D0003o>P3oool2000001<0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool01@3oool<00000080oooo1@00000J0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0B0?ooo`D0003o3@3oool50000o`03
0?ooo`000000oooo00/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1<0?ooo`00
;`3oool00`000000oooo0?ooo`0A0?ooo`800000>@3oool2000000D0003oE`3oool50000o`030000
003oool0oooo02l0oooo1@000?l00`3oool000000000000F0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0140oooo
3000000E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0C0?ooo`D0003o3`3oool01@000?l0oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`1=0?ooo`00;P3oool00`000000oooo0?ooo`0D0?ooo`800000
00<0oooo0000o`000?l00`000?l_0?ooo`8000000P3oool50000oeL0oooo00<000000?ooo`000?l0
0`3oool3000002h0oooo1@000?l00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0103oool=000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool0003o503oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0CP3oool002d0oooo
00<000000?ooo`3oool05`3oool00`000000003o0000o`030000ob`0oooo0`0000060?ooo`030000
o`3oool0000005H0oooo00<000000?ooo`3oool01`3oool2000002/0oooo1P000?lK0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0203oool4000000D0oooo300000080?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1>0?ooo`00;03o
ool00`000000oooo0?ooo`0H0?ooo`H0003o:P3oool2000000`0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0:0?ooo`<000009`3oool2000000D0003o703oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00d0oooo1000000;0?ooo`030000003oool0000000/00000703o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04l0oooo000[0?ooo`030000003oool0
oooo01X0oooo1@000?l2000002H0oooo0P00000?0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool03P3oool2000002<0oooo0P0000020?ooo`D0003o703oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0180oooo1@0000060?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool0oooo2`00000A0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0D03o
ool002/0oooo00<000000?ooo`3oool06P3oool50000o`80oooo0P00000Q0?ooo`<000004P3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0140oooo0`00000M0?ooo`<000001P3oool0
0`000?l0oooo0?ooo`0M0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0603oool4
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo``000001@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0540oooo000Z0?ooo`030000003oool0oooo
01d0oooo00<0003o0?ooo`3oool0103oool3000001`0oooo0P00000F0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool05@3oool2000001P0oooo0`00000Z0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0703oool4000000L0oooo00<000000?ooo`3oool06@3oool<0000
01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01<0oooo1@000?lD0?ooo`030000003oool0oooo0540oooo000Y0?ooo`030000003oool0oooo02P0
oooo0`00000G0?ooo`8000006@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01P0
oooo0`00000B0?ooo`<00000;P3oool00`000000003o0000o`030000obh0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool08@3oool400000080oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo``0
00003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<000000000o`00
0?l00`000?l?0?ooo`D0003o4`3oool00`000000oooo0?ooo`1B0?ooo`00:03oool00`000000oooo
0?ooo`0/0?ooo`<000004P3oool2000001`0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`0L0?ooo`8000003@3oool300000340oooo00<000000000o`000?l00`000?l^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0280oooo00@000000?ooo`3oool0oooo1@00000O0?ooo`030000003oool0oooo0100
oooo300000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo01@0oooo1@000?lE0?ooo`D0003o3P3oool60000oa80
oooo00<000000?ooo`3oool0D`3oool002D0oooo1@000?l`0?ooo`<00000103oool50000o`<0oooo
0`00000O0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool07`3oool300000080oooo
1@000?l00`3oool000000000000d0?ooo`H0003o;P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01000000K0?ooo`030000003oool0oooo01`0oooo
3000000F0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool05@3oool50000oa@0oooo
1P000?l60?ooo`T000001@000?lB0?ooo`030000003oool0oooo05<0oooo000U0?ooo`D0003o<`3o
ool200000080oooo1@000?l00`3oool000000000000S0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool08`3oool2000000D0003o00<000000?ooo`3oool0=@3oool50000obh0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0903oool01@000000oooo0?ooo`3oool0000000L0oooo1000000G0?ooo`030000
003oool0oooo0200oooo00D000000?ooo`3oool0oooo000000030?ooo``000002P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo01@0oooo1P000?lE0?ooo`D0003o1P0000090?ooo`D0
003o0P00000?0?ooo`030000003oool0oooo05@0oooo000T0?ooo`H0003o=@3oool00`000000003o
0000o`040000o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`0U0?ooo`H0003o>03oool50000obh0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool01@000000oooo
0?ooo`3oool0000000/0oooo1000000C0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3o
ool0oooo0000000?0?ooo``00000403oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo
0?ooo`0000004@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0E0?ooo`D0003o5@3oool50000oa40oooo00<0003o
0?ooo`3oool00P3oool3000000L0oooo1@000?mG0?ooo`009@3oool50000ocL0oooo1@000?lX0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool09`3oool50000ocX0oooo00<0003o0?oo
o`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`0000003`3oool5
000000h0oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000001T0oooo00<0
00000?ooo`0000002`0000040?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000
4@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0E0?ooo`D0003o5`3oool00`000?l0oooo0?ooo`0I0?ooo`@00000
0`3oool50000oeL0oooo000U0?ooo`D0003o=`3oool50000obT0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0X0?ooo`D0003o>P3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0<P3oool01@000000oooo0?ooo`3oool0000002X0oooo
00<000000?ooo`0000005@3oool4000000X0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0000000J0?ooo`030000003oool0oooo00/0oooo300000090?ooo`030000003oool000000140oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool05`3oool00`000?l0oooo0000000H0?ooo`030000003oool0oooo01`0oooo
0P0000060000oeL0oooo000U0?ooo`030000003oool0003o03X0oooo00<000000000o`3oool0:`3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02/0oooo00<0003o0000003oool0>P3o
ool00`000000oooo0?ooo`0/0?ooo`D0003o5`3oool50000oc80oooo1@000?lZ0?ooo`D0003o5`3o
ool4000000D0oooo1@000?lO0?ooo`D0003o5`3oool50000o`h0oooo1@000?l40?ooo`T000001@00
0?l>0?ooo`D0003o:P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool05`3oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo01h0oooo
1@000?mG0?ooo`009@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0;03oool50000oaL0oooo1@000?lb0?ooo`D0003o:P3oool50000oa/0oooo1000
00000`3oool0003o0000o`030000oal0oooo1@000?lG0?ooo`D0003o3P3oool50000o`d0oooo1@00
0?l:000000@0oooo1@000?lZ0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02P3o
ool50000oa`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo01L0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo01h0oooo
1@000?l4000005<0oooo000U0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0Z0?ooo`H0003o5P3oool60000oc40oooo1P000?lY0?ooo`H0003o7`3o
ool60000oah0oooo1P000?lF0?ooo`H0003o3@3oool60000o``0oooo1P000?l:0?ooo`<000001P00
0?lZ0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02P3oool50000oa/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01l0oooo00<0
003o0?ooo`3oool0103oool4000000@0oooo1@000?m60?ooo`00903oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0:`3oool50000oaL0oooo1@000?lb
0?ooo`D0003o:P3oool50000ob00oooo1@000?lO0?ooo`D0003o5`3oool50000o`h0oooo1@000?l=
0?ooo`D0003o3P3oool50000obX0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0:
0?ooo`H0003o6`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0:@3oool4000000D0003oAP3oool002@0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo02/0oooo1@000?lG0?ooo`D0003o<P3oool50000
obT0oooo00<000000000o`000?l00`000?lP0?ooo`D0003o7`3oool50000oaL0oooo1@000?l>0?oo
o`D0003o3@3oool50000o`h0oooo1@000?lZ0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool02`3oool50000oaX0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo02`0oooo1P000?m60?ooo`00903oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0;@3oool00`000?l0oooo0000000G0?ooo`03
0000003oool0003o03H0oooo00@0003o0?ooo`3oool000009`3oool01@000000oooo0?ooo`3oool0
003o02@0oooo00<0003o0000003oool07`3oool00`000000oooo0000o`0K0?ooo`030000o`000000
oooo00h0oooo00<000000?ooo`000?l04@3oool00`000?l0oooo0?ooo`0?0?ooo`03000000000?l0
oooo02/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`080?ooo`@000001@000?lJ
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0/
0?ooo`D0003o0`0000130?ooo`00903oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0200oooo1@000?l30?ooo`D000001P3oool00`000?l0oooo0?ooo`0I0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0[0?ooo`D0003o0`3oool30000
0400oooo000S0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool07`3oool50000o`<0
00009`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0;03oool00`000?l0oooo0?ooo`060?ooo`<00000103oool50000oc@0oooo000S0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool07P3oool60000obT0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0X0?ooo`D0003o5P3oool00`000000oooo0?ooo`070?ooo`030000
00000?l0003o00<0003o4@3oool00`000000oooo0?ooo`0h0?ooo`@000001@000?ld0?ooo`008`3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool09@3o
ool50000o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06P3oool4000000030?ooo`00
0?l0003o00<0003o:@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02P0oooo1@00
0?lF0?ooo`030000003oool0oooo00P0oooo1@000?lB0?ooo`030000003oool0oooo03X0oooo1P00
0?ld0?ooo`008`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03X0oooo00<00000
0000o`000?l00`000?lQ0?ooo`D0003o?@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0=0?ooo`D0003o103oool4
000000D0oooo1@000?lX0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool09`3oool6
0000oaH0oooo00<000000?ooo`3oool01`3oool60000oa<0oooo1@000?lh0?ooo`D0003o=03oool0
0280oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0k0?ooo`D0003o803oool60000
ocd0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool03@3oool50000o`@000002`3oool00`000?l0oooo0?ooo`0X0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:03oool00`000000003o0000o`030000
oaH0oooo00<000000?ooo`3oool0203oool50000oa<0oooo1@000?lh0?ooo`D0003o=03oool00280
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0k0?ooo`H0003o8@0000050000och0
oooo00<000000?ooo`3oool0=P3oool50000obl0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0<0?ooo`H0003o>@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02H0
oooo0P0000000`3oool0003o0000o`030000oaH0oooo00<000000?ooo`3oool0203oool50000oa80
oooo1P000?lh0?ooo`030000003oool0003o03H0oooo000R0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0?03oool50000ob40oooo1@000?ln0?ooo`030000003oool0oooo03H0oooo
1@000?l_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool4000000D0003o
>@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
0`3oool00`000?l0oooo0?ooo`0D0?ooo`D0003o2P3oool00`000?l000000?ooo`0C0?ooo`D0003o
=`3oool00`000000oooo0?ooo`0g0?ooo`007`3oool50000ocL0oooo00<000000?ooo`3oool0?@3o
ool50000ob<0oooo00<0003o0000003oool0?`3oool00`000000oooo0?ooo`0d0?ooo`H0003o<03o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0[0?ooo`D0003o0`3oool5000000@0oooo1@000?li0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0903oool2000000L0oooo00<000000?ooo`3oool04`3o
ool50000o`/0oooo00<000000?ooo`3oool04P3oool50000ocL0oooo00<000000?ooo`3oool0=`3o
ool001l0oooo1@000?lg0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`000?l09P3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03D0oooo1@000?la0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo02/0oooo1@000?l3000000/0oooo00<0003o0?ooo`3oool0>03oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0280oooo0P0000090?ooo`030000003oool0oooo0180oooo1P000?l<
0?ooo`030000003oool0oooo01<0oooo00@0003o0?ooo`3oool00000=@3oool00`000000oooo0?oo
o`0h0?ooo`007P3oool60000ocH0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0=03oool50000oc40oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0:P3oool60000odT0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0P
0?ooo`8000002`3oool00`000000oooo0?ooo`0C0?ooo`D0003o3@3oool00`000000oooo0?ooo`0F
0?ooo`800000<`3oool00`000000oooo0?ooo`0h0?ooo`007`3oool50000ocH0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0000o`0d0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0oooo1@000?m80?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool06@3oool50000o`80oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0B0?ooo`D0003o3@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0>@3oool001l0oooo1@000?le0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0n0?ooo`D0
003o<P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0oooo1@000?m80?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool06@3oool50000o`8000003`3oool00`000000
oooo0?ooo`0D0?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo03T0oooo000Q0?ooo`030000o`000000oooo0380oooo
1@000?ln0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0?@3oool50000oc40oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0]0?ooo`030000o`3oool0oooo04L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0I0?ooo`H0003o4P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0603oool2000002d0oooo
00<000000?ooo`3oool0>P3oool002<0oooo00<000000?ooo`3oool0<03oool50000och0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0l0?ooo`H0003o<@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0]0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo07L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`D0003o
4P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03X0oooo000S0?ooo`030000003o
ool0oooo02l0oooo1P000?ln0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03o
ool50000oc00oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0000001T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool06P3oool50000oa80oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01X0oooo00<000000000o`000?l00`000?lU0?ooo`030000
003oool0oooo03/0oooo000S0?ooo`030000003oool0oooo0300oooo1@000?lm0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0?03oool50000oc00oooo00<000000?ooo`3oool0>@3o
ool01@000000oooo0?ooo`3oool0000005D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;`3oool01@000000oooo
0?ooo`3oool0000001T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0000o`0E0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0K0?ooo`D0
003o9@3oool00`000000oooo0?ooo`0k0?ooo`00903oool00`000000oooo0?ooo`0_0?ooo`D0003o
?@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03h0oooo00<0003o0000003oool0
<03oool00`000000oooo0?ooo`0i0?ooo`050000003oool0oooo0?ooo`000000EP3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04L0oooo00D000000?ooo`3oool0oooo0000000c0?oo
o`030000003oool0000001X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1e0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool50000oaH0oooo00<000000000
o`000?l010000?lT0?ooo`030000003oool0oooo03`0oooo000T0?ooo`030000003oool0oooo0300
oooo00<000000000o`3oool0?@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0j0?ooo`D0003oE`3oool00`000000
003o0000o`030000odT0oooo1@000?lb0?ooo`D0003o5`3oool50000o`h0oooo1@000?md0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool50000o``0oooo2P0000020?ooo`D0
003o903oool00`000000oooo0?ooo`0l0?ooo`009@3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0>P3oool50000oeP0oooo1@000?m90?ooo`D0003o
<P3oool50000oaL0oooo1@000?l>0?ooo`D0003oL`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00h0oooo1P000?l20?ooo`X00000303oool50000o`030000003oool0oooo0200oooo
00<000000?ooo`3oool0?@3oool002D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo03X0oooo1P000?mG0?ooo`H0003oB03oool60000oc40oooo1P00
0?lF0?ooo`H0003o3@3oool60000og<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0?0?ooo`D0003o0P00000H0?ooo`050000o`3oool0oooo0?ooo`0000008@3oool00`000000oooo
0?ooo`0m0?ooo`009P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0>`3oool50000oeL0oooo00<000000000o`000?l00`000?m90?ooo`D0003o<P3o
ool50000oaL0oooo1@000?l>0?ooo`D0003oLP3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00l0oooo1@000?lO0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0?P3o
ool002H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo03`0oooo1@000?l2000005<0oooo0P0000000`3oool0003o0000o`030000odT0oooo1@000?lb
0?ooo`D0003o5`3oool50000o`h0oooo1@000?mb0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04@3oool00`000?l000000?ooo`0P0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0?P3oool002H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0X0?oo
o`D0003o?P3oool00`000?l0oooo0?ooo`020?ooo`800000C`3oool2000000D0oooo00<0003o0?oo
o`3oool0B`3oool010000?l0oooo0?ooo`00000`0?ooo`040000003oool0oooo0000oa/0oooo00<0
003o0000003oool03P3oool00`000000oooo0000o`1d0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0O0?ooo`8000006`3oool00`000000oooo0?oo
o`0o0?ooo`009`3oool50000obT0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0:03oool50000odD0oooo0P00001;
0?ooo`800000F@3oool00`000000oooo0?ooo`0[0?ooo`800000803oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01l0oooo1@000?l?0?ooo`D0003o4@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0?`3oool002L0oooo1@000?lY0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo02H0oooo1P000?m70?ooo`800000A`3oool2000005`0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0M03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo1@000?lR0?oo
o`D0003o3`3oool50000oa80oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0400oooo000V0?ooo`H0003o:03oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0V0?ooo`03
000000000?l0003o00<0003oB@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo05d0
oooo0P00000X0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo00d0oooo1@000?lB0?ooo`D0003o8@3oool60000o`h0
oooo1P000?lC0?ooo`030000003oool0oooo0240oooo0P0000050000oa40oooo00<000000?ooo`3o
ool0@03oool002L0oooo1@000?lX0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo02<0oooo0P0000000`3oool0003o
0000o`030000odX0oooo0P0000110?ooo`800000HP3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo00d0oooo1@000?l80?ooo`T000001P000?lR0?ooo`D0003o3`3oool50000oa<0oooo
00<000000?ooo`3oool08`3oool50000oa00oooo00<000000?ooo`3oool0@@3oool002L0oooo1@00
0?lW0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?oo
o`1<0?ooo`800000?@3oool2000006D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`0=0?ooo`H0003o2000000:0?ooo`D0003o8P3oool50000o`l0oooo1@000?lD0?ooo`030000003o
ool0oooo0240oooo1P000?l@0?ooo`030000003oool0oooo0440oooo000Y0?ooo`040000o`3oool0
0000000002H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0803oool2000005L0oooo0P00000i0?ooo`800000J03o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00h0oooo1@000?lB0?ooo`D0003o8`3o
ool00`000000003o0?ooo`0>0?ooo`80000000<0oooo000000000?l05P3oool00`000000oooo0?oo
o`0R0?ooo`D0003o3`3oool00`000000oooo0?ooo`120?ooo`00;@3oool2000002@0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool07@3oool2000005/0oooo0P00000e0?ooo`800000J`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo00d0oooo0P0000050000oa@0oooo00<0003o0?ooo`3oool08`3oool0
0`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000603oool00`000000oooo0?oo
o`0Q0?ooo`D0003o3`3oool00`000000oooo0?ooo`120?ooo`00;`3oool200000240oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool06`3oool2000005l0oooo0P00000a0?ooo`800000KP3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0D
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool08P3oool010000?l0oooo0?ooo`00
000=0?ooo`030000003oool0oooo04<0oooo000a0?ooo`8000007`3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0D
0?ooo`D0003o00<0oooo0000003oool0HP3oool00`000000oooo0?ooo`0/0?ooo`800000L@3oool0
0`000000oooo0?ooo`0I0?ooo`800000;03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool02`3oool2000000H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@`3oool0
03<0oooo0P0000030?ooo`D0003o5@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0C0?ooo`D0003o00<000000?oo
o`3oool0H`3oool2000002/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1c0?oo
o`030000003oool0oooo00X0oooo0P00000M0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo1@000?lT0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0A03oool003D0oooo0P0000000`3oool0
003o0000o`030000oa@0oooo00<000000?ooo`3oool0>P3oool50000oc/0oooo1@000?lk0?ooo`D0
003o4@3oool60000ofP0oooo0P00000W0?ooo`800000MP3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`D0
003o9@3oool2000000P0oooo00<000000?ooo`3oool0A03oool003L0oooo1P000?lB0?ooo`D0003o
>P3oool50000oc/0oooo1@000?lk0?ooo`D0003o3P3oool4000000D0003oJP3oool2000002<0oooo
0P00001i0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01H0oooo1P000?lW0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0A@3oool003P0oooo1@000?l200000100oooo1@000?li0?ooo`H0003o>P3o
ool60000ocX0oooo1P000?l30?ooo`/00000103oool50000of`0oooo0P00000O0?ooo`800000O03o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00<0oooo1@000?l00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool2000000/0oooo00<0
00000?ooo`3oool05`3oool50000obP0oooo00<000000?ooo`3oool01@000?m60?ooo`00>03oool5
0000o`80oooo300000030?ooo`H0003o>P3oool50000oc/0oooo1@000?lk0?ooo`D0003o0`00000A
0?ooo`030000o`3oool0oooo06h0oooo0P00000K0?ooo`800000O`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo00@0oooo1@000?lR0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01H0oooo1@000?lY
0?ooo`8000001@000?m60?ooo`00>P3oool00`000?l0oooo0?ooo`0>0?ooo`@000001@000?li0?oo
o`03000000000?l0003o00<0003o>`3oool50000o`800000>@3oool50000ohL0oooo0P00000G0?oo
o`800000PP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00<0oooo1P000?lR0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01P0oooo00<0003o0000003oool0:P3oool60000odH0oooo001?0?ooo`D0
003o=`3oool2000000<0oooo00<0003o0000003oool0>`3oool00`000000oooo0000o`040?ooo`80
0000=`3oool00`000000oooo0000o`2;0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0P`3oool2000000`0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool00000
07@0oooo00<000000?ooo`3oool01@3oool50000ob<0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0Y0?ooo`D0003oAP3oool00540oooo00<0003o0000003oool0=@3oool2000000H0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`060?ooo`800000=03oool00`000000
oooo0?ooo`2=0?ooo`8000004@3oool2000008P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0f0?ooo`050000003oool0oooo0?ooo`000000M03oool00`000000oooo0?ooo`050?oo
o`D0003o8`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo0P00000A0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0:@3oool50000odH0oooo001C0?ooo`03
0000003oool0oooo0340oooo0P0000080?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool02@3oool200000340oooo00<000000?ooo`3oool0T03oool2000000d0oooo0P00002;0?ooo`03
0000003oool0oooo00D0oooo0P00000j0?ooo`030000003oool0000007@0oooo00<000000?ooo`3o
ool0103oool200000080oooo00<0003o0?ooo`3oool08`3oool00`000000oooo0?ooo`0P0?ooo`05
0000003oool0oooo0?ooo`0000004`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
02X0oooo00<0003o0?ooo`3oool0AP3oool005@0oooo00<000000?ooo`3oool0;P3oool2000000/0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`<00000;@3oool00`000000
oooo0?ooo`2C0?ooo`8000000P3oool50000o`80oooo0P00002>0?ooo`030000003oool0003o00@0
003o>`3oool50000og<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo01h0oooo1@000?l00`000000oooo0?ooo`0B0?ooo`D0003o6P3oool00`000000
oooo0?ooo`1b0?ooo`00E@3oool00`000000oooo0?ooo`0[0?ooo`8000003@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo00h0oooo0P00000Z0?ooo`030000003oool0oooo09H0oooo
0P0000050000o`800000T@3oool00`000000003o0000o`030000oc/0oooo1@000?mb0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0N0?ooo`D0003o
5@3oool50000oaX0oooo00<000000?ooo`3oool0LP3oool005H0oooo00<000000?ooo`3oool0:03o
ool200000100oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0A0?ooo`8000009`3o
ool00`000000oooo0?ooo`2H0?ooo`H0003oT`3oool60000ocX0oooo1P000?mb0?ooo`040000003o
ool0oooo0?ooo`800000;03oool00`000000oooo0?ooo`0M0?ooo`H0003o503oool60000oa/0oooo
00<000000?ooo`3oool0L@3oool005L0oooo00<000000?ooo`3oool09@3oool200000180oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000o`000?l00`00
0?lN0?ooo`030000003oool0oooo09X0oooo1@000?nD0?ooo`D0003o>`3oool50000og40oooo00D0
00000?ooo`3oool0oooo0000000^0?ooo`030000003oool0oooo01h0oooo1@000?lE0?ooo`D0003o
703oool00`000000oooo0?ooo`1`0?ooo`00F03oool00`000000oooo0?ooo`0L0?ooo`D0003o00<0
oooo000000000000503oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01D0oooo00<0
00000000o`000?l00`000?lL0?ooo`800000W@3oool50000o`@00000S`3oool00`000000003o0000
o`030000ocL0oooo100000050000og40oooo00@000000?ooo`3oool00000;`3oool00`000000oooo
0?ooo`0N0?ooo`D0003o5@3oool50000oa`0oooo00<000000?ooo`3oool0L03oool005T0oooo00<0
00000?ooo`3oool06`3oool50000o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0F0?ooo`H0003o6`3oool00`000000oooo0?ooo`2O0?ooo`030000o`3o
ool0oooo00@0oooo1@0000280?ooo`8000000`3oool00`000?l0oooo0?ooo`0b0?ooo`D000001P3o
ool00`000?l0oooo0?ooo`1]0?ooo`D0003o00<0oooo0000003oool0;`3oool00`000000oooo0?oo
o`0O0?ooo`03000000000?l0oooo01L0oooo00<000000000o`3oool07P3oool00`000000oooo0?oo
o`1_0?ooo`00FP3oool00`000000oooo0?ooo`0I0?ooo`H0003o603oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo01L0oooo1@000?l2000001P0oooo00<000000?ooo`3oool0[03oool4
00000880oooo0P00000f0?ooo`@00000N`3oool50000o`030000003oool0oooo02d0oooo1@000?lN
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07@3oool50000ofd0oooo001K0?oo
o`030000003oool0oooo01L0oooo0P0000050000oaP0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0G0?ooo`D0003o0P3oool2000001D0oooo00<000000?ooo`3oool0/@3oool50000
07/0oooo0P00000c0?ooo`D00000OP3oool60000oc00oooo1@000?lN0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool07@3oool50000ofd0oooo001L0?ooo`030000003oool0oooo01<0
oooo0`0000020?ooo`D0003o6@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01T0
oooo00<0003o0?ooo`3oool0103oool300000140oooo00<000000?ooo`3oool0]`3oool4000007D0
oooo0P00000a0?ooo`@00000Q03oool50000obl0oooo1P000?lN0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0703oool60000ofd0oooo001M0?ooo`030000003oool0oooo00l0oooo
0`0000070?ooo`030000o`3oool0oooo01T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0T0?ooo`<000003@3oool00`000000oooo0?ooo`2l0?ooo`D00000K`3oool00`000000oooo
0?ooo`0/0?ooo`D00000R03oool50000oc00oooo1@000?lN0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0703oool00`000000003o0000o`030000ofd0oooo001N0?ooo`030000003o
ool0oooo00`0oooo0P00000W0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool09`3o
ool3000000T0oooo00<000000?ooo`3oool0`P3oool4000006T0oooo0P00000Z0?ooo`D00000S`3o
ool00`000?l0oooo0?ooo`0`0?ooo`D0003o7P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01P0oooo0`0000000`3oool0003o0000o`030000ofd0oooo001O0?ooo`030000003oool0
003o00@0003o103oool3000002T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Z
0?ooo`8000000`3oool50000olP0oooo1@00001R0?ooo`800000:03oool400000<L0oooo00<00000
0?ooo`000?l0803oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01D0oooo0`000006
0?ooo`030000o`3oool0oooo06d0oooo001P0?ooo`03000000000?l0003o00<0003o00@0oooo0000
000000000000;03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02d0oooo0`000005
0000old0oooo1000001L0?ooo`8000009@3oool500000</0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01<0oooo0P00001i0?ooo`00H03oool60000
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0_0?oo
o`H0003od@3oool5000005D0oooo0P00000S0?ooo`@00000c`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0403oool3000007/0oooo001Q0?ooo`D0
003o<@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo1@000?oF0?ooo`@0
0000C`3oool200000200oooo1@00003B0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0=0?ooo`800000OP3oool00640oooo1@000?la0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0<@3oool50000omX0oooo1@0000190?ooo`030000
003oool0oooo01`0oooo1000003G0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0:0?ooo`<00000P03oool00680oooo00<000000000o`3oool0<`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0380oooo00<000000000o`3oool0h03o
ool4000004<0oooo0P00000J0?ooo`D00000fP3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0203oool2000008<0oooo001R0?ooo`030000003oool0
oooo0380oooo1@000?lY0?ooo`D0003o<`3oool00`000000oooo0?ooo`3T0?ooo`D00000?03oool2
000001P0oooo1000003N0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`050?ooo`<00000Q@3oool00680oooo00<000000?ooo`3oool0<P3oool50000
obT0oooo1@000?lc0?ooo`030000003oool0oooo0>T0oooo1000000f0?ooo`8000005@3oool50000
0>80oooo00<000000?ooo`3oool0803oool50000oa`0oooo1@000?l0103oool00000000000000028
0?ooo`00HP3oool00`000000oooo0?ooo`0a0?ooo`H0003o:03oool60000oc<0oooo00<000000?oo
o`3oool0k@3oool5000002l0oooo0P00000C0?ooo`@00000iP3oool00`000000oooo0?ooo`0Q0?oo
o`D0003o703oool50000o`030000003oool0oooo08T0oooo001S0?ooo`030000003oool0oooo0340
oooo1@000?lY0?ooo`D0003o<`3oool00`000000oooo0?ooo`3b0?ooo`@00000:@3oool200000100
oooo1@00003Z0?ooo`030000003oool0oooo0200oooo1P000?lK0?ooo`H0003oS03oool006<0oooo
00<000000?ooo`3oool0<@3oool50000obT0oooo1@000?lc0?ooo`030000003oool0oooo0?H0oooo
1@00000S0?ooo`030000003oool0oooo00/0oooo1@00003[0?ooo`D0003o8`3oool50000oa`0oooo
1@000?n<0?ooo`00H`3oool00`000000oooo0?ooo`0c0?ooo`030000o`000000oooo02X0oooo00<0
00000000o`3oool0=03oool00`000000oooo0?ooo`3k0?ooo`@000007@3oool2000000X0oooo1000
003`0?ooo`D0003o8`3oool50000oa`0oooo1@000?n<0?ooo`00H`3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3o
0?ooo`D000005P3oool2000000L0oooo1@00003c0?ooo`H0003o903oool00`000000003o0?ooo`0O
0?ooo`030000o`3oool0oooo08`0oooo001S0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0?l0oooo1@3oool40000
00X0oooo1@000?l00`3oool00000000000050?ooo`@00000n@3oool50000ob@0oooo00<000000?oo
o`3oool0[P3oool006<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0o`3oool:0?ooo`D000001@3oool50000o`03
0000003oool0oooo00D00000o@3oool50000ob@0oooo00<000000?ooo`3oool0[P3oool006<0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`@000001P000?l300000?l0oooo1@3oool00`000?l0oooo
0?ooo`0300000240oooo00<000000?ooo`3oool0[P3oool006<0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0o`3o
oolC0?ooo`03000000000?l0003o00<0003oo`3oool>0?ooo`<000007@3oool00`000000oooo0?oo
o`2_0?ooo`00H`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`3o0?oooa@0oooo1@000?oo0?oooa40oooo0P00000K
0?ooo`030000003oool0oooo0:l0oooo001S0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0?l0oooo5P3oool00`00
0?l0oooo0?ooo`3o0?oooa<0oooo0`00000H0?ooo`030000003oool0oooo0:l0oooo001S0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo0?l0ooooo`3oool_0?ooo`<000005@3oool00`000000oooo0?ooo`2_0?ooo`00
I03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`3o0?ooool0oooo<P3oool2000001<0oooo00<000000?ooo`3oool0
[`3oool006@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0o`3ooooo0?oooc@0oooo0`00000?0?ooo`030000003o
ool0oooo0;00oooo001T0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0f0?ooo`D0003oo`3ooooo0?ooocL0oooo0`00000<0?ooo`030000003oool0
oooo0;00oooo001S0?ooo`D0003o>03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
03L0oooo1@000?oo0?ooool0oooo>P3oool2000000X0oooo00<000000?ooo`3oool0/03oool006<0
oooo1@000?lh0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0=P3oool60000ool0
ooooo`3oooll0?ooo`<000001@3oool50000ok00oooo001R0?ooo`H0003o>@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo03P0oooo1@000?oo0?ooool0oooo?`3oool300000080oooo
1@000?n`0?ooo`00H`3oool50000ocT0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0h0?ooo`D0003oo`3ooooo0?oood80oooo00<000000000o`000?l010000?n`0?ooo`00H`3oool5
0000ocX0oooo1@000?lD0?ooo`D0003o>`3oool00`000000003o0?ooo`3o0?ooool0ooooA@3oool5
0000ok00oooo001U0?ooo`030000o`000000oooo03X0oooo1@000?lD0?ooo`D0003o>P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooAP3oool50000ok00oooo001V0?ooo`030000003oool0oooo03P0
oooo1P000?lC0?ooo`H0003o>P3oool00`000000oooo0?ooo`3o0?ooool0ooooB03oool00`000?l0
oooo0?ooo`2`0?ooo`00I`3oool00`000000oooo0?ooo`0h0?ooo`D0003o500000050000ocT0oooo
00<000000?ooo`3oool0o`3ooooo0?oooo`0oooo001W0?ooo`030000003oool0oooo03P0oooo1@00
0?lD0?ooo`D0003o>03oool00`000000oooo0?ooo`3o0?ooool0ooooo@3oool006P0oooo00<00000
0?ooo`3oool0=@3oool200000080oooo00<0003o0?ooo`3oool05P3oool010000?l0oooo00000000
000g0?ooo`030000003oool0oooo0?l0ooooo`3oooom0?ooo`00J03oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o
0?ooool0oooooP3oool006T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0o`3ooooo0?ooooh0oooo001Z0?ooo`03
0000003oool0oooo02l0oooo0P00000U0?ooo`800000<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3oool006X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo001[0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooo`40oooo001[0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooo`80oooo001/0?ooo`030000003oool0oooo02P0oooo0P00000_0?ooo`800000:P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3oool20?ooo`00K03oool50000obD0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0T0?ooo`D0003oo`3ooooo0?ooool0oooo0`3oool006`0oooo
1@000?lT0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool08`3oool50000ool0oooo
o`3ooooo0?ooo`<0oooo001[0?ooo`H0003o7`3oool50000ocL0oooo00<000000000o`000?l00`00
0?lN0?ooo`H0003oo`3ooooo0?ooool0oooo0`3oool006`0oooo1@000?lO0?ooo`D0003o>03oool5
0000oad0oooo0P0000050000ool0ooooo`3ooooo0?ooo`<0oooo001/0?ooo`D0003o00<000000?oo
o`3oool06`3oool60000ocL0oooo1P000?lK0?ooo`8000000P3oool50000ool0ooooo`3ooooo0?oo
o`<0oooo001^0?ooo`040000o`3oool0oooo0?ooo`8000006@3oool3000000D0003o>03oool50000
o`<000005@3oool3000000H0oooo00<0003o0?ooo`3oool0o`3ooooo0?ooool0oooo0`3oool007@0
oooo0P00000D0?ooo`<000000`3oool50000ocP0oooo1@000?l30?ooo`@000003`3oool200000?l0
ooooo`3ooooo0?ooo`l0oooo001f0?ooo`<00000103oool50000o`@0oooo100000080?ooo`030000
o`3oool0oooo03X0oooo00<0003o0?ooo`3oool01`3oool4000000<0oooo1@000?l00`3oool00000
0000003o0?ooool0ooooo`3ooolA0?ooo`00N@3oool200000080oooo1@000?l0103oool000000000
0000001G0?ooo`<000001@000?l00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolA0?ooo`00N`3o
ool00`000000003o0000o`040000o`030000003oool0oooo05X0oooo1P000?oo0?ooool0ooooo`3o
oolD0?ooo`00O@3oool50000oeh0oooo1@000?oo0?ooool0ooooo`3ooolD0?ooo`00O@3oool50000
oeh0oooo1@000?oo0?ooool0ooooo`3ooolD0?ooo`00O`3oool00`000?l0oooo0?ooo`1P0?ooo`03
0000o`3oool0oooo0?l0ooooo`3ooooo0?oooa@0oooo003o0?ooool0ooooo`3ooooi0?ooo`00o`3o
oooo0?ooool0oooon@3oool00?l0ooooo`3ooooo0?ooooT0oooo003o0?ooool0ooooo`3ooooi0?oo
o`00o`3ooooo0?ooool0oooon@3oool00?l0ooooo`3ooooo0?ooooT0oooo003o0?ooool0ooooo`3o
oooi0?ooo`00o`3ooooo0?ooool0oooon@3oool00?l0ooooo`3ooooo0?ooooT0oooo003o0?ooool0
ooooo`3ooooi0?ooo`00o`3ooooo0?ooool0oooon@3oool00?l0ooooo`3ooooo0?ooooT0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 1013}, {315.562, 0}} -> {-0.0797889, -0.0234349, \
0.00311903, 0.00311903}, {{25.5625, 326.125}, {308, 7.5}} -> {-1.22873, \
-1.10274, 0.00698757, 0.00698757}, {{356.188, 656.75}, {308, 7.5}} -> \
{-1.26934, -0.710427, 0.00349348, 0.00266204}, {{686.812, 987.375}, {308, \
7.5}} -> {-5.31629, -1.06899, 0.00621971, 0.00621971}}]
}, Open  ]],

Cell["\<\
In this talk we restrict ourself mostly to straight line drawing, \
give details on force directed drawing\
\>", "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Force-Directed Algorithm", "Section"],

Cell["Modeling the graph drawing using a physical system", "Subsection"],

Cell["\<\
Vertices --> particles/nodes, edges --> spring/electrical forces.\
\
\>", "Subsection"],

Cell["\<\
Minimize the energy of the system gives the \"optimal\" \
drawing\
\>", "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Force-Directed Algorithm: Spring Model", "Section"],

Cell[TextData[{
  "energy = ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sum]\+\(i = 1\)\%\(\(|\)\(V\)\(|\)\(-1\)\)\ \(\(\
\[Sum]\+\(j = i + 
                  1\)\%\(\(|\)\(V\)\(|\)\)\)\(\(\(k\_ij\)(\(||\)\(x\_i\  - \ 
                    x\_j\)\(||\)\(\ \)\(-\ l\_ij\))\)\^2\)\(\ \)\)\)]],
  " "
}], "Subsection"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\_i\)\(:\)\)\)]],
  " coordinate of vertex "
}], "Subsection"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`l\_ij\)]],
  ": ideal spring length = graph distance between vertices ",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`j\)]]
}], "Subsection"],

Cell[TextData[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .19313 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00459844 0.31746 [
[ 0 0 0 0 ]
[ 1 .19313 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .19313 L
0 .19313 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
% Start of sub-graphic
p
0.0238095 0.00459844 0.321429 0.188536 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.82028 .18112 m
matrix currentmatrix
0.037367 0.033808 scale
21.952 5.35731 1 0 365.73 arc
setmatrix F
.4395 .35373 m
matrix currentmatrix
0.030249 0.032028 scale
14.5294 11.0444 1 0 365.73 arc
setmatrix F
.82028 .18112 m
matrix currentmatrix
0.037367 0.033808 scale
21.952 5.35731 1 0 365.73 arc
setmatrix F
.82028 .18112 m
matrix currentmatrix
0.037367 0.033808 scale
21.952 5.35731 1 0 365.73 arc
setmatrix F
.82028 .18112 m
matrix currentmatrix
0.037367 0.033808 scale
21.952 5.35731 1 0 365.73 arc
setmatrix F
.5 Mabswid
[ ] 0 setdash
.82918 .35728 m
.98932 .35372 L
s
% Start of user PostScript
0.8291812 0.3572801 0.98932349 0.35372138 MAarrowhead1
% End of user PostScript
.4573 .58681 m
matrix currentmatrix
0.033808 0.037367 scale
13.5264 15.704 1 0 365.73 arc
setmatrix F
.10676 .27009 m
matrix currentmatrix
0.035587 0.033808 scale
2.99997 7.98894 1 0 365.73 arc
setmatrix F
.10676 .27009 m
matrix currentmatrix
0.035587 0.033808 scale
2.99997 7.98894 1 0 365.73 arc
setmatrix F
.10676 .27009 m
matrix currentmatrix
0.035587 0.033808 scale
2.99997 7.98894 1 0 365.73 arc
setmatrix F
.11388 .27009 m
matrix currentmatrix
0.035587 0.033808 scale
3.20004 7.98894 1 0 365.73 arc
setmatrix F
.44484 .56013 m
.43416 .55657 L
.4306 .55657 L
.4306 .55301 L
.42705 .55301 L
.42349 .54945 L
.41993 .54945 L
.41637 .54589 L
.41281 .54589 L
.41281 .54233 L
.40925 .54233 L
.40925 .53877 L
.40925 .53522 L
.40569 .53522 L
.40569 .53166 L
.40569 .5281 L
.40569 .52454 L
.40925 .52454 L
.41281 .52098 L
.41637 .52098 L
.41637 .51742 L
.41993 .51742 L
.41993 .51386 L
.42349 .51386 L
.42705 .5103 L
.4306 .5103 L
.43416 .5103 L
.43416 .50675 L
.43772 .50675 L
.44128 .50675 L
.44128 .50319 L
.44484 .50319 L
.4484 .50319 L
.45196 .50319 L
.45552 .50319 L
.45907 .50319 L
.46263 .50319 L
.46619 .50319 L
.46975 .50319 L
.47331 .50319 L
.47687 .50319 L
.48043 .50319 L
.48043 .50675 L
.48043 .5103 L
.48043 .51386 L
.48043 .51742 L
.48043 .52098 L
.47687 .52098 L
.47331 .52098 L
.47331 .52454 L
Mistroke
.46975 .52454 L
.46619 .52454 L
.46619 .5281 L
.46263 .5281 L
.45907 .5281 L
.45907 .53166 L
.45552 .53166 L
.45552 .53522 L
.45196 .53522 L
.4484 .53522 L
.44484 .53522 L
.44484 .53166 L
.44128 .53166 L
.43772 .53166 L
.43772 .5281 L
.43416 .5281 L
.4306 .5281 L
.4306 .52454 L
.42705 .52454 L
.42705 .52098 L
.42349 .52098 L
.41993 .51742 L
.41637 .51742 L
.41637 .51386 L
.41281 .51386 L
.40925 .51386 L
.40925 .5103 L
.40925 .50675 L
.40925 .50319 L
.40925 .49963 L
.40925 .49607 L
.40925 .49251 L
.41281 .49251 L
.41281 .48895 L
.41637 .48895 L
.41993 .48895 L
.41993 .48539 L
.42349 .48539 L
.42705 .48184 L
.4306 .48184 L
.4306 .47828 L
.43416 .47828 L
.43416 .47472 L
.43772 .47472 L
.44128 .47472 L
.44128 .47116 L
.44484 .47116 L
.4484 .47116 L
.45196 .47116 L
.45552 .47116 L
Mistroke
.45907 .47116 L
.46263 .47116 L
.46619 .47116 L
.46975 .47116 L
.46975 .47472 L
.47331 .47472 L
.47331 .47828 L
.47331 .48184 L
.47331 .48539 L
.47331 .48895 L
.46975 .48895 L
.46619 .48895 L
.46263 .48895 L
.45907 .48895 L
.45907 .49251 L
.45552 .49251 L
.45196 .49251 L
.4484 .49251 L
.44484 .49251 L
.44128 .49251 L
.43772 .49251 L
.43416 .49251 L
.43416 .48895 L
.4306 .48895 L
.4306 .48539 L
.42705 .48539 L
.42705 .48184 L
.42349 .48184 L
.42349 .47828 L
.41993 .47828 L
.41993 .47472 L
.41637 .47116 L
.41637 .4676 L
.41637 .46404 L
.41281 .46404 L
.41281 .46048 L
.41281 .45692 L
.41281 .45337 L
.41637 .45337 L
.41637 .44981 L
.41993 .44981 L
.42349 .44625 L
.42705 .44625 L
.4306 .44625 L
.4306 .44269 L
.43416 .44269 L
.43772 .44269 L
.44128 .44269 L
.44128 .43913 L
.44484 .43913 L
Mistroke
.4484 .43913 L
.45196 .43913 L
.45552 .43913 L
.45907 .43913 L
.46263 .43913 L
.46619 .43913 L
.46975 .43913 L
.47331 .43913 L
.47687 .43913 L
.47687 .44269 L
.47687 .44625 L
.47331 .44625 L
.46975 .44625 L
.46975 .44981 L
.46619 .44981 L
.46263 .44981 L
.45907 .44981 L
.45907 .45337 L
.45552 .45337 L
.45196 .45337 L
.4484 .45337 L
.44484 .45337 L
.44128 .45337 L
.43772 .45337 L
.43416 .45337 L
.4306 .45337 L
.4306 .44981 L
.42705 .44981 L
.42705 .44625 L
.42349 .44625 L
.42349 .44269 L
.42349 .43913 L
.41993 .43913 L
.41993 .43557 L
.41993 .43201 L
.41637 .43201 L
.41637 .42845 L
.41637 .4249 L
.41637 .42134 L
.41993 .42134 L
.41993 .41778 L
.42349 .41778 L
.42705 .41778 L
.42705 .41422 L
.4306 .41422 L
.43416 .41422 L
.43772 .41422 L
.43772 .41066 L
.44128 .41066 L
.44484 .41066 L
Mistroke
.4484 .41066 L
.45196 .41066 L
.45552 .41066 L
.46263 .41066 L
.46619 .41066 L
.46975 .41066 L
.46975 .41422 L
.46975 .41778 L
.46975 .42134 L
.46619 .4249 L
.46263 .4249 L
.46263 .42845 L
.45907 .42845 L
.45552 .42845 L
.45196 .43201 L
.4484 .43201 L
.44484 .43201 L
.44128 .43201 L
.43772 .43201 L
.43416 .43201 L
.43416 .42845 L
.4306 .42845 L
.42705 .4249 L
.42705 .42134 L
.42705 .41778 L
.42349 .41778 L
.42349 .41422 L
.42349 .41066 L
.41993 .41066 L
.41993 .4071 L
.41993 .40354 L
.41993 .39998 L
.41637 .39998 L
.41637 .39643 L
.41637 .39287 L
.41637 .38931 L
.41637 .38575 L
.41637 .38219 L
.41993 .38219 L
.41993 .37863 L
.41993 .37507 L
.42349 .37507 L
.42349 .37151 L
.42705 .37151 L
.4306 .37151 L
.4306 .36796 L
.43416 .36796 L
.43772 .36796 L
.43772 .3644 L
.44128 .3644 L
Mistroke
Mfstroke
.43772 .33949 m
.4484 .3466 L
.45196 .3466 L
.45552 .3466 L
.45907 .35016 L
.46263 .35016 L
.46619 .35016 L
.46975 .35016 L
.47331 .35016 L
.47687 .35016 L
.48043 .35016 L
.48399 .35016 L
.48754 .35016 L
.4911 .35016 L
.49466 .35016 L
.49822 .35016 L
.49822 .3466 L
.50178 .3466 L
.50178 .34305 L
.50178 .33949 L
.50534 .33949 L
.50534 .33593 L
.50534 .33237 L
.50534 .32881 L
.50534 .32525 L
.50534 .32169 L
.5089 .32169 L
.5089 .31813 L
.5089 .31458 L
.5089 .31102 L
.5089 .30746 L
.50534 .3039 L
.50534 .30034 L
.50178 .30034 L
.49822 .29678 L
.49466 .29678 L
.4911 .29678 L
.48754 .29678 L
.48399 .29678 L
.48043 .30034 L
.47687 .30034 L
.47331 .30034 L
.46975 .30034 L
.46619 .30034 L
.46619 .3039 L
.46263 .3039 L
.45907 .3039 L
.45907 .30746 L
.45552 .30746 L
.45552 .31102 L
Mistroke
.45907 .31102 L
.45907 .31458 L
.45907 .31813 L
.46263 .31813 L
.46263 .32169 L
.46619 .32169 L
.46619 .32525 L
.46975 .32525 L
.47331 .32881 L
.47687 .32881 L
.47687 .33237 L
.48043 .33237 L
.48399 .33237 L
.48399 .33593 L
.48754 .33593 L
.4911 .33593 L
.49822 .33949 L
.50178 .33949 L
.50534 .33949 L
.5089 .33949 L
.51601 .34305 L
.51957 .3466 L
.52313 .3466 L
.52669 .3466 L
.53025 .3466 L
.53381 .3466 L
.53737 .34305 L
.54093 .34305 L
.54093 .33949 L
.54448 .33949 L
.54448 .33593 L
.54804 .33593 L
.5516 .33237 L
.55516 .32881 L
.55872 .32525 L
.55872 .32169 L
.56228 .32169 L
.56228 .31813 L
.56584 .31813 L
.56584 .31458 L
.56939 .31458 L
.56939 .31102 L
.57295 .31102 L
.57295 .30746 L
.57295 .3039 L
.57651 .3039 L
.57651 .30034 L
.57651 .29678 L
.58007 .29678 L
.58007 .29322 L
Mistroke
.58007 .28966 L
.58007 .28611 L
.58007 .28255 L
.58007 .27899 L
.57651 .27899 L
.57295 .27899 L
.56939 .27899 L
.56584 .27899 L
.56228 .27899 L
.55516 .27899 L
.5516 .27899 L
.54804 .27899 L
.54448 .27543 L
.54093 .27543 L
.53737 .27543 L
.53381 .27543 L
.53025 .27543 L
.53025 .27899 L
.53025 .28255 L
.53025 .28611 L
.53381 .28611 L
.53381 .28966 L
.53737 .28966 L
.54093 .28966 L
.54093 .29322 L
.54448 .29322 L
.54804 .29322 L
.54804 .29678 L
.5516 .29678 L
.55516 .29678 L
.55872 .29678 L
.56228 .29678 L
.56584 .29678 L
.57295 .29678 L
.57651 .29678 L
.58007 .29678 L
.58363 .29678 L
.58719 .29678 L
.59075 .29678 L
.59431 .29678 L
.59786 .29678 L
.60142 .29678 L
.60498 .29678 L
.60854 .29678 L
.61566 .29678 L
.61922 .29322 L
.62278 .29322 L
.62989 .28966 L
.63701 .28611 L
.64057 .28611 L
Mistroke
.64413 .28611 L
.64413 .28255 L
.64769 .28255 L
.65125 .27899 L
.6548 .27899 L
.6548 .27543 L
.65836 .27187 L
.65836 .26831 L
.66192 .26831 L
.66192 .26475 L
.66192 .26119 L
.66548 .26119 L
.66548 .25764 L
.66548 .25408 L
.66548 .25052 L
.66192 .25052 L
.65836 .25052 L
.65836 .24696 L
.6548 .24696 L
.65125 .24696 L
.64769 .24696 L
.64413 .24696 L
.64057 .24696 L
.63701 .24696 L
.63345 .24696 L
.62989 .24696 L
.62633 .24696 L
.62278 .24696 L
.61922 .24696 L
.61922 .25052 L
.61922 .25408 L
.61922 .25764 L
.62278 .25764 L
.62278 .26119 L
.62633 .26119 L
.62633 .26475 L
.62989 .26475 L
.62989 .26831 L
.63345 .26831 L
.63701 .26831 L
.64057 .27187 L
.64413 .27187 L
.64769 .27187 L
.65125 .27187 L
.6548 .27187 L
.65836 .27187 L
.66192 .27187 L
.66904 .27187 L
.67972 .27187 L
.68327 .27187 L
Mistroke
.69039 .27187 L
.69751 .26831 L
.70107 .26831 L
.70463 .26831 L
.70818 .26475 L
.71174 .26119 L
.71886 .26119 L
.72598 .25764 L
.72954 .25764 L
.7331 .25408 L
.7331 .25052 L
.73665 .25052 L
.74021 .24696 L
.74377 .2434 L
.74377 .23984 L
.74733 .23628 L
.74733 .23272 L
.75089 .23272 L
.75089 .22917 L
.75089 .22561 L
.75089 .22205 L
.75089 .21849 L
.75089 .21493 L
.75089 .21137 L
.74733 .21137 L
.74733 .20781 L
.74377 .20781 L
.74021 .20781 L
.73665 .20781 L
.7331 .20781 L
.72954 .20781 L
.72598 .20781 L
.72242 .20781 L
.71886 .20781 L
.7153 .20781 L
.71174 .20781 L
.71174 .21137 L
.70818 .21137 L
.70463 .21137 L
.70463 .21493 L
.70107 .21849 L
.70107 .22205 L
.70463 .22561 L
.70818 .22561 L
.70818 .22917 L
.71174 .22917 L
.71174 .23272 L
.7153 .23272 L
.71886 .23272 L
.72242 .23272 L
Mistroke
.72598 .23272 L
.7331 .23272 L
.73665 .23272 L
.74021 .23272 L
.74377 .23272 L
.74733 .23272 L
.75089 .23272 L
.75445 .23272 L
.75801 .23272 L
.76157 .22917 L
.76512 .22917 L
.76868 .22561 L
.77224 .22205 L
.77936 .22205 L
.78292 .21849 L
.78648 .21493 L
.79004 .21137 L
.79359 .21137 L
.79359 .20781 L
.79715 .20781 L
.80071 .20781 L
.80071 .20426 L
.80427 .2007 L
.80427 .19714 L
.80783 .19714 L
.80783 .19358 L
.80783 .19002 L
.81139 .19002 L
.81139 .18646 L
.81495 .18646 L
.81495 .1829 L
Mfstroke
.46619 .56369 m
.47687 .56369 L
.48043 .56369 L
.48399 .56369 L
.48754 .56369 L
.4911 .56369 L
.49466 .56369 L
.49822 .56013 L
.50178 .56013 L
.50534 .56013 L
.50534 .55657 L
.5089 .55657 L
.51246 .55657 L
.51246 .55301 L
.51601 .55301 L
.51957 .55301 L
.51957 .54945 L
.52313 .54945 L
.52313 .54589 L
.52669 .54589 L
.52669 .54233 L
.53025 .54233 L
.53025 .53877 L
.53025 .53522 L
.53025 .53166 L
.53025 .5281 L
.53025 .52454 L
.53025 .52098 L
.52669 .52098 L
.52669 .51742 L
.52313 .51742 L
.52313 .51386 L
.51957 .51386 L
.51957 .5103 L
.51601 .5103 L
.51246 .5103 L
.5089 .5103 L
.50534 .50675 L
.50178 .50675 L
.49822 .50675 L
.49822 .5103 L
.49822 .51386 L
.49822 .51742 L
.49822 .52098 L
.49822 .52454 L
.50178 .5281 L
.50178 .53166 L
.50178 .53522 L
.50534 .53522 L
.50534 .53877 L
Mistroke
.5089 .53877 L
.51246 .53877 L
.51601 .53877 L
.51957 .53877 L
.52313 .53877 L
.53381 .53877 L
.53737 .53877 L
.54093 .53877 L
.54448 .53877 L
.54804 .53877 L
.5516 .53877 L
.55516 .53877 L
.55516 .53522 L
.55872 .53522 L
.56228 .53166 L
.56584 .5281 L
.56939 .52454 L
.57295 .52454 L
.57295 .52098 L
.57651 .51742 L
.57651 .51386 L
.58007 .5103 L
.58007 .50675 L
.58007 .50319 L
.58007 .49963 L
.58007 .49607 L
.58007 .49251 L
.58007 .48895 L
.57651 .48895 L
.57651 .48539 L
.57651 .48184 L
.57295 .48184 L
.57295 .47828 L
.56939 .47828 L
.56939 .47472 L
.56584 .47472 L
.56584 .47116 L
.56228 .47116 L
.55872 .47116 L
.55872 .4676 L
.55516 .4676 L
.5516 .4676 L
.54804 .4676 L
.54448 .4676 L
.54448 .47116 L
.54093 .47472 L
.54093 .47828 L
.54093 .48184 L
.54093 .48539 L
.54448 .48539 L
Mistroke
.54448 .48895 L
.54804 .48895 L
.5516 .49251 L
.55516 .49251 L
.55872 .49251 L
.55872 .49607 L
.56228 .49607 L
.56584 .49607 L
.56939 .49607 L
.57295 .49607 L
.58007 .49607 L
.58363 .49607 L
.58719 .49607 L
.59786 .49607 L
.60142 .49251 L
.60498 .49251 L
.60854 .49251 L
.60854 .48895 L
.6121 .48895 L
.61566 .48539 L
.61922 .48539 L
.61922 .48184 L
.62278 .48184 L
.62278 .47828 L
.62278 .47472 L
.62278 .47116 L
.62633 .47116 L
.62633 .4676 L
.62633 .46404 L
.62633 .46048 L
.62633 .45692 L
.62633 .45337 L
.62633 .44981 L
.62633 .44625 L
.62278 .44625 L
.62278 .44269 L
.62278 .43913 L
.61922 .43557 L
.61922 .43201 L
.61922 .42845 L
.61566 .42845 L
.61566 .4249 L
.61566 .42134 L
.6121 .42134 L
.6121 .41778 L
.60854 .41778 L
.60498 .41778 L
.60142 .41778 L
.60142 .41422 L
.59786 .41422 L
Mistroke
.59431 .41422 L
.59075 .41422 L
.58719 .41422 L
.58363 .41422 L
.58363 .41778 L
.58363 .42134 L
.58363 .4249 L
.58363 .42845 L
.58363 .43201 L
.58363 .43557 L
.58719 .43557 L
.59075 .43557 L
.59431 .43557 L
.59431 .43913 L
.59786 .43913 L
.60142 .43913 L
.60498 .43913 L
.60854 .43913 L
.6121 .43913 L
.61566 .43913 L
.61922 .43557 L
.62278 .43557 L
.62633 .43557 L
.62989 .43557 L
.62989 .43201 L
.63345 .43201 L
.63701 .43201 L
.64057 .42845 L
.64413 .42845 L
.64769 .42845 L
.64769 .4249 L
.65125 .4249 L
.65125 .42134 L
.6548 .42134 L
.6548 .41778 L
.6548 .41422 L
.65836 .41066 L
.65836 .4071 L
.65836 .40354 L
.65836 .39998 L
.65836 .39643 L
.65836 .39287 L
.66192 .39287 L
.66192 .38931 L
.66192 .38575 L
.66192 .38219 L
.65836 .38219 L
.65836 .37863 L
.6548 .37863 L
.6548 .37507 L
Mistroke
.65125 .37507 L
.64769 .37507 L
.64413 .37507 L
.64057 .37507 L
.63701 .37507 L
.63345 .37507 L
.62989 .37507 L
.62633 .37507 L
.62278 .37507 L
.61922 .37507 L
.61566 .37507 L
.6121 .37507 L
.60854 .37507 L
.60854 .37863 L
.60854 .38219 L
.60854 .38575 L
.6121 .38575 L
.6121 .38931 L
.61566 .38931 L
.61922 .38931 L
.62278 .38931 L
.62633 .38931 L
.62633 .39287 L
.62989 .39287 L
.63345 .39287 L
.63701 .39287 L
.64057 .39287 L
.64413 .39287 L
.64769 .39287 L
.65125 .39287 L
.6548 .39287 L
.66192 .39287 L
.66548 .39287 L
.66904 .39287 L
.6726 .38931 L
.67616 .38931 L
.67972 .38575 L
.68327 .38575 L
.68683 .38219 L
.69039 .38219 L
.69039 .37863 L
.69395 .37507 L
.69751 .37507 L
.69751 .37151 L
.69751 .36796 L
.70107 .3644 L
.70107 .36084 L
.70107 .35728 L
.70463 .35372 L
.70463 .35016 L
Mistroke
.70463 .3466 L
.70463 .34305 L
.70463 .33949 L
.70107 .33949 L
.70107 .33593 L
.69751 .33593 L
.69751 .33237 L
.69395 .33237 L
.69039 .33237 L
.68683 .33237 L
.68327 .33237 L
.67972 .33237 L
.67616 .33237 L
.6726 .33237 L
.6726 .33593 L
.66904 .33949 L
.66548 .34305 L
.66548 .3466 L
.66548 .35016 L
.66548 .35372 L
.66904 .35728 L
.6726 .35728 L
.67616 .35728 L
.67616 .36084 L
.67972 .36084 L
.68327 .36084 L
.68683 .3644 L
.69039 .3644 L
.69395 .3644 L
.69751 .3644 L
.70107 .3644 L
.70463 .3644 L
.70818 .3644 L
.71174 .3644 L
.7153 .3644 L
.71886 .36084 L
.72242 .36084 L
.72242 .35728 L
.72598 .35728 L
.72954 .35728 L
.72954 .35372 L
.7331 .35372 L
.73665 .35016 L
.74021 .3466 L
.74377 .3466 L
.74377 .34305 L
.74377 .33949 L
.74377 .33593 L
.74733 .33593 L
.74733 .33237 L
Mistroke
.74733 .32881 L
.75089 .32881 L
.75089 .32525 L
.75089 .32169 L
.75089 .31813 L
.75089 .31458 L
.75089 .31102 L
.75089 .30746 L
.75089 .3039 L
.75089 .30034 L
.75089 .29678 L
.75089 .29322 L
.74733 .29322 L
.74733 .28966 L
.74377 .28966 L
.74021 .28966 L
.73665 .28966 L
.7331 .28966 L
.72954 .28966 L
.72598 .28966 L
.72242 .28966 L
.72242 .29322 L
.71886 .29322 L
.7153 .29322 L
.7153 .29678 L
.71174 .30034 L
.70818 .30034 L
.70463 .3039 L
.70107 .30746 L
.70107 .31102 L
.70107 .31458 L
.70107 .31813 L
.70463 .31813 L
.70818 .31813 L
.70818 .32169 L
.71174 .32169 L
.7153 .32169 L
.71886 .32169 L
.72242 .32169 L
.72598 .32169 L
.72954 .32525 L
.7331 .32525 L
.73665 .32525 L
.74021 .32525 L
.74377 .32169 L
.74733 .32169 L
.75089 .31813 L
.75445 .31813 L
.75801 .31813 L
.75801 .31458 L
Mistroke
.76157 .31458 L
.76512 .31102 L
.76868 .31102 L
.76868 .30746 L
.77224 .30746 L
.77224 .3039 L
.7758 .3039 L
.7758 .30034 L
.77936 .29678 L
.77936 .29322 L
.77936 .28966 L
.78292 .28966 L
.78292 .28611 L
.78292 .28255 L
.78292 .27899 L
.78648 .27899 L
.78648 .27543 L
.78648 .27187 L
.78648 .26831 L
.78648 .26475 L
.78648 .26119 L
.78292 .26119 L
.78292 .25764 L
.77936 .25764 L
.7758 .25764 L
.77224 .25764 L
.76868 .25764 L
.76512 .25764 L
.76157 .25764 L
.75801 .25764 L
.75801 .26119 L
.75089 .26475 L
.74733 .26475 L
.74733 .26831 L
.74377 .26831 L
.74377 .27187 L
.74377 .27543 L
.74733 .27899 L
.75089 .27899 L
.75445 .27899 L
.75445 .28255 L
.75801 .28255 L
.76157 .28255 L
.76512 .28255 L
.76868 .28255 L
.77224 .28255 L
.7758 .28255 L
.77936 .28255 L
.78292 .28255 L
.78648 .28255 L
Mistroke
.79004 .27899 L
.79359 .27899 L
.79715 .27899 L
.79715 .27543 L
.80071 .27543 L
.80071 .27187 L
.80427 .27187 L
.80783 .26831 L
.81139 .26475 L
.81139 .26119 L
.81495 .25764 L
.81495 .25408 L
.81851 .25052 L
.81851 .24696 L
.81851 .2434 L
.81851 .23984 L
.82206 .23628 L
.82206 .23272 L
.82206 .22917 L
.82206 .22561 L
.82206 .22205 L
.81851 .22205 L
.81495 .22205 L
.81139 .22205 L
.80783 .22205 L
.80427 .22205 L
.79715 .22205 L
.79004 .22561 L
.78292 .22917 L
.7758 .23272 L
.77224 .23272 L
.76868 .23628 L
.76512 .23628 L
.76512 .23984 L
.76512 .2434 L
.76868 .2434 L
.77224 .24696 L
.7758 .24696 L
.77936 .24696 L
.78292 .24696 L
.78648 .24696 L
.79004 .24696 L
.79359 .24696 L
.79715 .24696 L
.80071 .2434 L
.80427 .2434 L
.80783 .23984 L
.81139 .23984 L
.81495 .23272 L
.82206 .22917 L
Mistroke
.82562 .22561 L
.82562 .22205 L
.82918 .21849 L
.82918 .21493 L
.83274 .21493 L
.83274 .21137 L
.83274 .20781 L
.83274 .20426 L
.83274 .2007 L
.83274 .19714 L
.83274 .19358 L
.83274 .19002 L
.83274 .18646 L
.83274 .1829 L
.83274 .17934 L
.83274 .17579 L
.83274 .17223 L
Mfstroke
.13167 .2434 m
.14235 .24696 L
.14591 .24696 L
.14591 .25052 L
.14947 .25052 L
.15302 .25052 L
.15658 .25052 L
.16014 .25052 L
.1637 .25052 L
.16726 .25052 L
.17082 .25052 L
.17438 .25052 L
.17794 .25052 L
.18149 .25052 L
.18149 .25408 L
.18505 .25408 L
.18861 .25408 L
.19217 .25408 L
.19573 .25408 L
.19929 .25408 L
.20285 .25408 L
.20641 .25408 L
.20996 .25408 L
.21352 .25408 L
.21352 .25764 L
.21708 .25764 L
.22064 .25764 L
.2242 .25764 L
.2242 .26119 L
.23132 .26119 L
.23488 .26119 L
.24199 .26475 L
.24555 .26475 L
.24911 .26475 L
.25267 .26475 L
.25623 .26475 L
.25979 .26475 L
.26335 .26475 L
.2669 .26475 L
.27046 .26475 L
.27402 .26475 L
.27758 .26475 L
.28114 .26475 L
.2847 .26475 L
.2847 .26119 L
.28826 .26119 L
.29181 .26119 L
.29181 .25764 L
.29537 .25764 L
.29537 .25408 L
Mistroke
.29893 .25408 L
.29893 .25052 L
.30249 .25052 L
.30249 .24696 L
.30249 .2434 L
.30249 .23984 L
.30249 .23628 L
.30249 .23272 L
.29893 .22917 L
.29537 .22917 L
.29181 .22917 L
.29181 .22561 L
.28826 .22561 L
.2847 .22561 L
.28114 .22561 L
.27758 .22561 L
.27402 .22561 L
.27046 .22561 L
.2669 .22561 L
.2669 .22917 L
.26335 .22917 L
.26335 .23272 L
.25979 .23272 L
.25979 .23628 L
.25979 .23984 L
.25979 .2434 L
.25979 .24696 L
.26335 .24696 L
.2669 .25052 L
.27046 .25408 L
.27402 .25408 L
.27758 .25408 L
.28114 .25764 L
.2847 .25764 L
.28826 .25764 L
.29893 .26119 L
.30249 .26119 L
.31317 .26119 L
.32028 .26475 L
.32384 .26475 L
.3274 .26475 L
.33096 .26475 L
.33452 .26475 L
.33808 .26475 L
.34164 .26475 L
.3452 .26475 L
.35231 .26475 L
.35587 .26475 L
.36299 .26475 L
.37011 .26475 L
Mistroke
.37722 .26475 L
.38078 .26475 L
.38434 .26475 L
.3879 .26475 L
.39146 .26475 L
.39502 .26475 L
.39858 .26475 L
.40214 .26475 L
.40569 .26475 L
.40925 .26475 L
.41281 .26475 L
.41637 .26475 L
.41993 .26475 L
.41993 .26119 L
.42349 .26119 L
.42705 .26119 L
.42705 .25764 L
.4306 .25764 L
.43416 .25764 L
.43772 .25408 L
.44128 .25408 L
.44484 .25052 L
.4484 .25052 L
.4484 .24696 L
.45196 .24696 L
.45196 .2434 L
.45196 .23984 L
.45196 .23628 L
.45196 .23272 L
.45196 .22917 L
.45196 .22561 L
.4484 .22561 L
.44484 .22205 L
.44128 .22205 L
.43772 .22205 L
.43416 .22205 L
.4306 .22205 L
.42705 .22205 L
.42349 .22205 L
.41993 .22205 L
.41637 .22205 L
.41281 .22205 L
.41281 .22561 L
.40925 .22561 L
.40925 .22917 L
.41281 .22917 L
.41281 .23272 L
.41637 .23628 L
.41637 .23984 L
.41993 .23984 L
Mistroke
.41993 .2434 L
.42349 .2434 L
.42349 .24696 L
.42705 .24696 L
.42705 .25052 L
.4306 .25052 L
.43416 .25052 L
.43416 .25408 L
.43772 .25408 L
.44128 .25408 L
.44484 .25408 L
.4484 .25408 L
.45552 .25408 L
.45907 .25408 L
.46263 .25408 L
.46619 .25408 L
.46975 .25408 L
.47331 .25408 L
.47687 .25408 L
.48399 .25052 L
.4911 .25052 L
.49466 .25052 L
.50178 .25052 L
.50534 .25052 L
.5089 .25052 L
.51246 .24696 L
.51601 .24696 L
.51957 .24696 L
.53025 .24696 L
.53737 .2434 L
.54093 .2434 L
.54448 .2434 L
.5516 .2434 L
.55516 .2434 L
.55872 .2434 L
.56228 .2434 L
.56584 .2434 L
.56584 .23984 L
.56939 .23984 L
.57295 .23984 L
.57651 .23984 L
.58007 .23984 L
.58007 .23628 L
.58007 .23272 L
.58363 .23272 L
.58363 .22917 L
.58363 .22561 L
.58363 .22205 L
.58363 .21849 L
.58363 .21493 L
Mistroke
.58363 .21137 L
.58007 .20781 L
.57651 .20781 L
.57295 .20781 L
.57295 .20426 L
.56939 .20426 L
.56584 .20426 L
.56228 .20426 L
.55872 .20426 L
.55516 .20426 L
.5516 .20426 L
.5516 .20781 L
.54804 .20781 L
.54804 .21137 L
.54804 .21493 L
.54448 .21493 L
.54448 .21849 L
.54448 .22205 L
.54448 .22561 L
.54448 .22917 L
.54804 .22917 L
.5516 .22917 L
.5516 .23272 L
.55516 .23272 L
.55872 .23272 L
.56228 .23272 L
.56584 .23628 L
.56939 .23628 L
.57295 .23628 L
.57651 .23628 L
.58007 .23628 L
.58719 .23628 L
.59075 .23628 L
.60142 .23628 L
.6121 .23272 L
.62633 .23272 L
.62989 .23272 L
.63701 .23272 L
.64413 .22917 L
.64769 .22917 L
.65125 .22917 L
.6548 .22561 L
.65836 .22561 L
.65836 .22205 L
.66192 .22205 L
.66548 .22205 L
.66904 .22205 L
.6726 .21849 L
.67616 .21849 L
.67972 .21493 L
Mistroke
.67972 .21137 L
.68327 .21137 L
.68327 .20781 L
.68683 .20426 L
.68683 .2007 L
.69039 .19714 L
.69039 .19358 L
.69039 .19002 L
.69039 .18646 L
.69039 .1829 L
.69039 .17934 L
.68683 .17934 L
.68327 .17934 L
.67972 .17934 L
.67616 .17934 L
.6726 .17934 L
.66904 .17934 L
.66548 .17934 L
.66192 .17934 L
.65836 .17934 L
.6548 .17934 L
.6548 .1829 L
.65125 .1829 L
.64769 .18646 L
.64769 .19002 L
.64413 .19002 L
.64413 .19358 L
.64413 .19714 L
.64769 .19714 L
.65125 .19714 L
.65836 .2007 L
.66192 .2007 L
.66548 .20426 L
.6726 .20426 L
.67616 .20426 L
.67972 .20426 L
.68327 .20426 L
.68683 .20426 L
.69039 .20426 L
.69395 .20426 L
.70107 .20426 L
.71174 .2007 L
.71886 .2007 L
.72242 .2007 L
.72598 .19714 L
.72954 .19714 L
.7331 .19714 L
.73665 .19714 L
.74021 .19358 L
.74377 .19358 L
Mistroke
.74733 .19358 L
.75089 .19002 L
.75801 .19002 L
.76157 .18646 L
.76868 .18646 L
.77224 .18646 L
.7758 .1829 L
.77936 .1829 L
.78292 .1829 L
.79004 .1829 L
.79359 .17934 L
.79715 .17934 L
.80071 .17934 L
.80427 .17934 L
.80783 .17934 L
.81139 .17579 L
.81495 .17579 L
Mfstroke
.11388 .27899 m
.121 .28966 L
.12456 .28966 L
.12456 .29322 L
.12811 .29322 L
.12811 .29678 L
.13167 .29678 L
.13167 .30034 L
.13523 .3039 L
.13879 .30746 L
.14235 .31102 L
.14235 .31458 L
.14591 .31458 L
.14591 .31813 L
.14947 .31813 L
.14947 .32169 L
.15302 .32525 L
.15302 .32881 L
.15658 .32881 L
.15658 .33237 L
.15658 .33593 L
.16014 .33593 L
.16014 .33949 L
.1637 .34305 L
.1637 .3466 L
.16726 .35016 L
.16726 .35372 L
.17082 .35372 L
.17082 .35728 L
.17438 .36084 L
.17794 .3644 L
.18149 .3644 L
.18149 .36796 L
.18505 .36796 L
.18505 .37151 L
.18861 .37151 L
.19217 .37507 L
.19573 .37507 L
.19929 .37507 L
.19929 .37863 L
.20285 .37863 L
.20641 .37863 L
.20641 .37507 L
.20641 .37151 L
.20641 .36796 L
.20641 .3644 L
.20996 .3644 L
.20996 .36084 L
.20996 .35728 L
.20641 .35728 L
Mistroke
.20641 .35372 L
.20285 .35016 L
.19929 .35016 L
.19929 .35372 L
.19573 .35728 L
.19573 .36084 L
.19573 .3644 L
.19217 .3644 L
.19217 .36796 L
.19217 .37151 L
.19217 .37507 L
.19217 .37863 L
.19217 .38219 L
.19217 .38575 L
.19573 .38575 L
.19573 .39287 L
.19929 .39643 L
.20285 .39643 L
.20285 .39998 L
.20641 .40354 L
.20996 .4071 L
.21352 .41066 L
.21708 .41422 L
.22064 .41778 L
.2242 .42134 L
.22776 .4249 L
.22776 .42845 L
.23132 .42845 L
.23488 .43201 L
.23488 .43557 L
.23843 .43557 L
.24199 .43557 L
.24555 .43557 L
.24911 .43557 L
.25267 .43201 L
.25623 .43201 L
.25623 .42845 L
.25979 .42845 L
.25979 .4249 L
.26335 .4249 L
.2669 .42134 L
.2669 .41778 L
.27046 .41778 L
.27046 .41422 L
.27046 .41066 L
.27402 .41066 L
.27402 .4071 L
.27046 .41066 L
.27046 .41422 L
.2669 .41422 L
Mistroke
.2669 .41778 L
.2669 .42134 L
.26335 .42134 L
.26335 .4249 L
.25979 .42845 L
.25979 .43201 L
.25979 .43557 L
.25623 .43557 L
.25623 .44269 L
.25623 .44981 L
.25623 .45692 L
.25623 .46048 L
.25623 .46404 L
.25623 .4676 L
.25623 .47116 L
.25979 .47116 L
.25979 .47472 L
.26335 .47472 L
.26335 .47828 L
.2669 .47828 L
.27046 .47828 L
.27402 .47828 L
.27402 .48184 L
.27758 .48184 L
.28114 .48184 L
.2847 .48539 L
.28826 .48539 L
.29537 .48895 L
.29893 .49251 L
.30249 .49251 L
.30605 .49251 L
.30961 .49251 L
.31317 .49251 L
.31673 .49251 L
.32028 .49251 L
.32384 .49251 L
.3274 .49251 L
.33096 .49251 L
.33096 .48895 L
.33096 .48539 L
.33452 .48539 L
.33452 .48184 L
.33452 .47828 L
.33452 .47472 L
.33452 .47116 L
.33096 .4676 L
.33096 .46404 L
.3274 .46404 L
.32384 .46404 L
.32028 .46048 L
Mistroke
.32028 .45692 L
.31673 .45692 L
.31317 .45692 L
.31317 .46048 L
.30961 .46048 L
.30961 .46404 L
.30961 .4676 L
.30961 .47116 L
.30961 .47472 L
.30961 .47828 L
.30961 .48184 L
.30961 .48539 L
.30961 .48895 L
.31317 .49251 L
.31673 .49607 L
.31673 .49963 L
.32028 .50319 L
.32384 .50319 L
.3274 .50675 L
.33096 .50675 L
.33452 .5103 L
.33808 .51742 L
.3452 .52098 L
.34875 .52454 L
.35231 .52454 L
.35587 .52454 L
.36299 .5281 L
.37011 .5281 L
.37367 .5281 L
.37722 .5281 L
.38078 .52454 L
.38078 .52098 L
.38434 .51742 L
.38434 .51386 L
.38434 .5103 L
.38434 .50675 L
.38078 .50675 L
.38078 .50319 L
.38078 .49963 L
.37722 .49963 L
.37367 .49607 L
.37011 .49607 L
.37011 .49963 L
.37011 .50319 L
.36655 .5103 L
.36299 .51386 L
.35943 .51742 L
.35943 .52454 L
.35943 .5281 L
.35943 .53166 L
Mistroke
.35943 .53522 L
.35943 .53877 L
.35943 .54233 L
.36299 .54589 L
.36299 .54945 L
.36655 .55301 L
.37011 .55657 L
.37367 .55657 L
.37367 .56013 L
.38078 .56013 L
.38434 .56369 L
.3879 .56724 L
.39146 .5708 L
.39502 .5708 L
.39858 .57436 L
.40214 .57436 L
.40569 .57792 L
.40925 .57792 L
.41281 .57792 L
.41637 .58148 L
.41993 .58148 L
.42349 .58148 L
.42349 .58504 L
.42705 .58504 L
.4306 .58504 L
.43416 .58504 L
.43772 .5886 L
Mfstroke
.13523 .27187 m
.13879 .28255 L
.14235 .28255 L
.14235 .28611 L
.14235 .28966 L
.14591 .28966 L
.14591 .29322 L
.14947 .29322 L
.14947 .29678 L
.15302 .30034 L
.15302 .3039 L
.15658 .3039 L
.15658 .30746 L
.15658 .31102 L
.16014 .31102 L
.1637 .31102 L
.16726 .31102 L
.17082 .31102 L
.17082 .30746 L
.17438 .30746 L
.17438 .3039 L
.17438 .30034 L
.17794 .30034 L
.17794 .29678 L
.17794 .29322 L
.17794 .28966 L
.17794 .28611 L
.17794 .28255 L
.17794 .27899 L
.17794 .27543 L
.17794 .27187 L
.17794 .26831 L
.17438 .26831 L
.17082 .26831 L
.16726 .27187 L
.1637 .27543 L
.16014 .27543 L
.16014 .27899 L
.15658 .28255 L
.15658 .28611 L
.15658 .28966 L
.15658 .29322 L
.15658 .29678 L
.15658 .30034 L
.16014 .30746 L
.16014 .31102 L
.1637 .31102 L
.1637 .31458 L
.16726 .31813 L
.16726 .32169 L
Mistroke
.16726 .32525 L
.17082 .32525 L
.17438 .32881 L
.17794 .32881 L
.18149 .32881 L
.18505 .32881 L
.18861 .32881 L
.19217 .32881 L
.19573 .32881 L
.19929 .32525 L
.20285 .32525 L
.20641 .32525 L
.20641 .32169 L
.20996 .32169 L
.20996 .31813 L
.21352 .31813 L
.21352 .31458 L
.21708 .31458 L
.21708 .31102 L
.22064 .31102 L
.22064 .30746 L
.22064 .3039 L
.2242 .30034 L
.2242 .29678 L
.2242 .29322 L
.2242 .28966 L
.2242 .28611 L
.2242 .28255 L
.22064 .27899 L
.21708 .27543 L
.21352 .27543 L
.21352 .27187 L
.20996 .27187 L
.20641 .27187 L
.20285 .27543 L
.19929 .28255 L
.19929 .28611 L
.19573 .28611 L
.19573 .28966 L
.19573 .29322 L
.19573 .29678 L
.19573 .30034 L
.19573 .3039 L
.19573 .30746 L
.19573 .31102 L
.19929 .31102 L
.19929 .31458 L
.20285 .31458 L
.20285 .31813 L
.20641 .31813 L
Mistroke
.20641 .32169 L
.20996 .32169 L
.20996 .32525 L
.21352 .32525 L
.21708 .32525 L
.22064 .32881 L
.2242 .32881 L
.22776 .32881 L
.23132 .32881 L
.23132 .33237 L
.23488 .33237 L
.23843 .33237 L
.24199 .33237 L
.24555 .32881 L
.24555 .32525 L
.24911 .32169 L
.24911 .31813 L
.24911 .31458 L
.24911 .31102 L
.24911 .30746 L
.24911 .3039 L
.24911 .30034 L
.24911 .29678 L
.24911 .29322 L
.24911 .28966 L
.24555 .28611 L
.24199 .28611 L
.23843 .28611 L
.23843 .28966 L
.23488 .28966 L
.23488 .29322 L
.23488 .29678 L
.23132 .30034 L
.23132 .3039 L
.23132 .30746 L
.23132 .31102 L
.23132 .31458 L
.23132 .31813 L
.23132 .32169 L
.23132 .32525 L
.23132 .32881 L
.23488 .32881 L
.23488 .33237 L
.23488 .33593 L
.23843 .33949 L
.24199 .33949 L
.24199 .34305 L
.24555 .3466 L
.24911 .3466 L
.24911 .35016 L
Mistroke
.25267 .35016 L
.25623 .35016 L
.25979 .35016 L
.26335 .3466 L
.2669 .3466 L
.2669 .34305 L
.27046 .34305 L
.27402 .34305 L
.27402 .33949 L
.27402 .33593 L
.27758 .33593 L
.27758 .33237 L
.28114 .33237 L
.28114 .32881 L
.28114 .32525 L
.2847 .32525 L
.2847 .32169 L
.2847 .31813 L
.2847 .31458 L
.2847 .31102 L
.2847 .30746 L
.2847 .3039 L
.2847 .30034 L
.28114 .29678 L
.28114 .29322 L
.27758 .29322 L
.27758 .28966 L
.27402 .28966 L
.27046 .29322 L
.2669 .29678 L
.26335 .3039 L
.25979 .31102 L
.25979 .31458 L
.25979 .31813 L
.25979 .32169 L
.26335 .32525 L
.26335 .32881 L
.2669 .32881 L
.27046 .32881 L
.27046 .33237 L
.27402 .33237 L
.27758 .33237 L
.28114 .33593 L
.2847 .33593 L
.28826 .33593 L
.29181 .33949 L
.29537 .33949 L
.29893 .33949 L
.30249 .33949 L
.30249 .34305 L
Mistroke
.30605 .34305 L
.30961 .34305 L
.31317 .34305 L
.31673 .34305 L
.31673 .33949 L
.32028 .33949 L
.32384 .33593 L
.32384 .33237 L
.3274 .33237 L
.3274 .32881 L
.3274 .32525 L
.3274 .32169 L
.3274 .31813 L
.3274 .31458 L
.3274 .31102 L
.3274 .30746 L
.3274 .3039 L
.32384 .3039 L
.32028 .3039 L
.31673 .3039 L
.31317 .3039 L
.30961 .3039 L
.30605 .3039 L
.30249 .3039 L
.29893 .3039 L
.29893 .30746 L
.29893 .31102 L
.29893 .31458 L
.29893 .31813 L
.29893 .32169 L
.29893 .32525 L
.29893 .32881 L
.29893 .33237 L
.29893 .33593 L
.30249 .33593 L
.30249 .33949 L
.30605 .33949 L
.30605 .34305 L
.30961 .34305 L
.31317 .34305 L
.31317 .3466 L
.31673 .3466 L
.32028 .35016 L
.32384 .35016 L
.3274 .35016 L
.33096 .35372 L
.33452 .35372 L
.33808 .35372 L
.34164 .35372 L
.3452 .35372 L
Mistroke
.34875 .35372 L
.35231 .35372 L
.35587 .35372 L
.35587 .35016 L
.35943 .35016 L
.35943 .3466 L
.36299 .3466 L
.36299 .34305 L
.36299 .33949 L
.36299 .33593 L
.36299 .33237 L
.36299 .32881 L
.35943 .32525 L
.35943 .32169 L
.35587 .32169 L
.35587 .31813 L
.35231 .31813 L
.34875 .31813 L
.34875 .31458 L
.3452 .31458 L
.3452 .31102 L
.34164 .31102 L
.33808 .31102 L
.33452 .31102 L
.33452 .31458 L
.33096 .31813 L
.3274 .32169 L
.3274 .32525 L
.3274 .32881 L
.32384 .32881 L
.32384 .33237 L
.32384 .33593 L
.32384 .33949 L
.32384 .34305 L
.32384 .3466 L
.3274 .3466 L
.3274 .35016 L
.33096 .35016 L
.33452 .35372 L
.33808 .35372 L
.34164 .35728 L
.3452 .35728 L
.34875 .35728 L
.35231 .35728 L
.35231 .36084 L
.35587 .36084 L
.35943 .36084 L
.36299 .36084 L
.36655 .36084 L
.37011 .35728 L
Mistroke
.37011 .35372 L
.37367 .35372 L
.37367 .35016 L
.37367 .3466 L
.37722 .3466 L
.37722 .34305 L
.38078 .34305 L
.38078 .33949 L
.38078 .33593 L
.38434 .33237 L
.38434 .32881 L
.38434 .32525 L
.38434 .32169 L
.38078 .32169 L
.38078 .31813 L
.37722 .31813 L
.37367 .31458 L
.37011 .31458 L
.36655 .31458 L
.36299 .31813 L
.36299 .32169 L
.35943 .32169 L
.35943 .32525 L
.35943 .32881 L
.35943 .33237 L
.36299 .33593 L
.36299 .33949 L
.36655 .33949 L
.36655 .34305 L
.37011 .34305 L
.37367 .3466 L
.37367 .35016 L
.37722 .35016 L
.38078 .35372 L
.38434 .35372 L
.38434 .35728 L
.3879 .35728 L
.39146 .35728 L
.39502 .35728 L
.39858 .35728 L
.39858 .35372 L
.40214 .35372 L
.40214 .35016 L
.40569 .35016 L
.40569 .3466 L
.40569 .34305 L
.40925 .34305 L
.40925 .33949 L
.40925 .33593 L
.40925 .33237 L
Mistroke
.40925 .32881 L
.40569 .32881 L
.40214 .32881 L
.39858 .32881 L
.39502 .32881 L
.39502 .33237 L
.39146 .33237 L
.39146 .33593 L
.39146 .33949 L
.3879 .33949 L
.3879 .34305 L
.3879 .3466 L
.3879 .35016 L
.3879 .35372 L
.39146 .35372 L
.39146 .35728 L
.39502 .35728 L
.39858 .35728 L
.40214 .36084 L
.40569 .36084 L
.40925 .36084 L
.40925 .3644 L
.41281 .3644 L
.41637 .3644 L
.41993 .3644 L
.42349 .3644 L
.42705 .3644 L
.4306 .3644 L
.43416 .3644 L
.43772 .3644 L
.44128 .3644 L
.44484 .3644 L
.4484 .36084 L
Mfstroke
[(1)] .51601 .59927 -1 0 Mshowa
[(2)] .50534 .39287 -1 0 Mshowa
[(3)] .82918 .10461 -1 0 Mshowa
[(4)] .07829 .2007 -1 0 Mshowa
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00459844 0.64881 0.188536 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.16341 .5353 m
matrix currentmatrix
0.033808 0.037367 scale
4.83347 14.3255 1 0 365.73 arc
setmatrix F
.64669 .55094 m
matrix currentmatrix
0.030249 0.032028 scale
21.3789 17.2018 1 0 365.73 arc
setmatrix F
.63556 .13396 m
matrix currentmatrix
0.037367 0.033808 scale
17.0086 3.96238 1 0 365.73 arc
setmatrix F
.16341 .5353 m
matrix currentmatrix
0.033808 0.037367 scale
4.83347 14.3255 1 0 365.73 arc
setmatrix F
.16004 .13978 m
.16004 .13978 .04127 0 365.73 arc
F
.5 Mabswid
[ ] 0 setdash
.15415 .51511 m
.14236 .51118 L
.13843 .51118 L
.1345 .50725 L
.13057 .50725 L
.13057 .50332 L
.12664 .50332 L
.12271 .50332 L
.12271 .49939 L
.11878 .49939 L
.11485 .49546 L
.11092 .49546 L
.11092 .49153 L
.10699 .49153 L
.10699 .4876 L
.10699 .48367 L
.10699 .47974 L
.10699 .47581 L
.10699 .47188 L
.10699 .46795 L
.10699 .46402 L
.10699 .46009 L
.10699 .45616 L
.11092 .45223 L
.11092 .4483 L
.11485 .4483 L
.11485 .44437 L
.11878 .44437 L
.11878 .44044 L
.12271 .44044 L
.12664 .44044 L
.13057 .43651 L
.1345 .43651 L
.13843 .43651 L
.14236 .43258 L
.14629 .43258 L
.15022 .43258 L
.15415 .43258 L
.15808 .42865 L
.16201 .42865 L
.16594 .42865 L
.16987 .42865 L
.1738 .42865 L
.17773 .42865 L
.18166 .42865 L
.18559 .42865 L
.18952 .42865 L
.18952 .43258 L
.19345 .43258 L
.19738 .43258 L
Mistroke
.20131 .43651 L
.20524 .43651 L
.20524 .44044 L
.20917 .44437 L
.20917 .4483 L
.20917 .45223 L
.20524 .45223 L
.20524 .45616 L
.20131 .45616 L
.20131 .46009 L
.19738 .46009 L
.19345 .46009 L
.19345 .46402 L
.18952 .46402 L
.18559 .46402 L
.18166 .46402 L
.17773 .46402 L
.1738 .46402 L
.16987 .46402 L
.16594 .46402 L
.16201 .46402 L
.16201 .46009 L
.15808 .46009 L
.15415 .46009 L
.15022 .46009 L
.15022 .45616 L
.14629 .45616 L
.14236 .45616 L
.14236 .45223 L
.13843 .45223 L
.13843 .4483 L
.1345 .4483 L
.1345 .44437 L
.13057 .44437 L
.13057 .44044 L
.12664 .44044 L
.12664 .43651 L
.12271 .43651 L
.12271 .43258 L
.11878 .43258 L
.11878 .42865 L
.11878 .42472 L
.11485 .42472 L
.11485 .42079 L
.11485 .41686 L
.11485 .41293 L
.11485 .409 L
.11092 .40507 L
.11092 .40114 L
.11092 .39721 L
Mistroke
.11092 .39328 L
.11092 .38935 L
.11092 .38541 L
.11485 .38541 L
.11485 .38148 L
.11878 .38148 L
.11878 .37755 L
.12271 .37755 L
.12271 .37362 L
.12271 .36969 L
.12664 .36576 L
.13057 .36576 L
.13057 .36183 L
.1345 .36183 L
.1345 .3579 L
.13843 .3579 L
.14236 .3579 L
.14236 .35397 L
.14629 .35397 L
.15022 .35397 L
.15415 .35397 L
.15808 .35397 L
.16201 .35397 L
.16594 .35397 L
.16987 .35397 L
.1738 .35397 L
.17773 .35397 L
.18166 .35397 L
.18559 .35397 L
.18952 .35397 L
.19345 .35397 L
.19345 .3579 L
.19738 .3579 L
.19738 .36183 L
.20131 .36183 L
.20131 .36576 L
.20524 .36576 L
.20524 .36969 L
.20524 .37362 L
.20524 .37755 L
.20524 .38148 L
.20131 .38148 L
.19738 .38148 L
.19345 .38148 L
.18952 .38148 L
.18559 .38148 L
.18559 .38541 L
.18166 .38541 L
.17773 .38541 L
.1738 .38541 L
Mistroke
.16987 .38541 L
.16594 .38541 L
.16594 .38148 L
.16201 .38148 L
.15808 .38148 L
.15808 .37755 L
.15415 .37755 L
.15022 .37755 L
.15022 .37362 L
.14629 .37362 L
.14629 .36969 L
.14236 .36969 L
.14236 .36576 L
.13843 .36576 L
.13843 .36183 L
.1345 .36183 L
.1345 .3579 L
.1345 .35397 L
.13057 .35397 L
.13057 .35004 L
.13057 .34611 L
.12664 .34611 L
.12664 .34218 L
.12664 .33825 L
.12271 .33432 L
.12271 .33039 L
.12271 .32646 L
.12271 .32253 L
.12271 .3186 L
.11878 .3186 L
.11878 .31467 L
.11878 .31074 L
.11878 .30681 L
.11878 .30288 L
.11878 .29895 L
.12271 .29895 L
.12271 .29502 L
.12271 .29109 L
.12664 .29109 L
.12664 .28716 L
.13057 .28716 L
.13057 .28323 L
.1345 .28323 L
.1345 .2793 L
.13843 .2793 L
.14236 .2793 L
.14236 .27537 L
.14629 .27537 L
.15022 .27537 L
.15415 .27537 L
Mistroke
.15808 .27537 L
.16201 .27537 L
.16594 .27537 L
.16987 .27537 L
.1738 .27537 L
.1738 .2793 L
.17773 .2793 L
.18166 .2793 L
.18559 .2793 L
.18952 .2793 L
.18952 .28323 L
.18952 .28716 L
.18952 .29109 L
.18952 .29502 L
.18952 .29895 L
.18952 .30288 L
.18952 .30681 L
.18952 .31074 L
.18952 .31467 L
.18559 .31467 L
.18166 .31467 L
.17773 .31467 L
.17773 .3186 L
.1738 .3186 L
.16987 .3186 L
.16594 .3186 L
.16201 .3186 L
.15808 .31467 L
.15415 .31467 L
.15022 .31467 L
.15022 .31074 L
.14629 .31074 L
.14236 .31074 L
.14236 .30681 L
.13843 .30681 L
.13843 .30288 L
.1345 .30288 L
.13057 .30288 L
.13057 .29895 L
.12664 .29895 L
.12664 .29502 L
.12271 .29109 L
.12271 .28716 L
.11878 .28716 L
.11878 .28323 L
.11485 .28323 L
.11485 .2793 L
.11485 .27537 L
.11092 .27144 L
.11092 .26751 L
Mistroke
.11092 .26358 L
.11092 .25965 L
.11092 .25572 L
.11092 .25179 L
.11092 .24786 L
.11092 .24393 L
.11485 .24393 L
.11878 .24393 L
.11878 .24 L
.12271 .24 L
.12664 .24 L
.12664 .23607 L
.13057 .23607 L
.1345 .23607 L
.1345 .23214 L
.13843 .23214 L
.14236 .23214 L
.14236 .22821 L
.14629 .22821 L
.15022 .22821 L
.15022 .22428 L
.15415 .22428 L
.15808 .22428 L
.15808 .22035 L
.16201 .22035 L
.16594 .22035 L
.16594 .21642 L
.16987 .21642 L
.1738 .21642 L
.1738 .21249 L
.17773 .21249 L
.18166 .21249 L
.18559 .21249 L
.18559 .21642 L
.18559 .22035 L
.18559 .22428 L
.18952 .22428 L
.18952 .22821 L
.18952 .23214 L
.18952 .23607 L
.18952 .24 L
.18952 .24393 L
.18559 .24393 L
.18559 .24786 L
.18166 .24786 L
.17773 .24786 L
.17773 .25179 L
.1738 .25179 L
.16987 .25179 L
.16594 .25179 L
Mistroke
.16201 .25179 L
.16201 .24786 L
.15808 .24786 L
.15415 .24786 L
.15415 .24393 L
.15022 .24393 L
.15022 .24 L
.14629 .24 L
.14236 .24 L
.14236 .23607 L
.13843 .23607 L
.1345 .23607 L
.1345 .23214 L
.13057 .23214 L
.13057 .22821 L
.13057 .22428 L
.13057 .22035 L
.13057 .21642 L
.13057 .21249 L
.12664 .21249 L
.12664 .20856 L
.12664 .20463 L
.12664 .2007 L
.12664 .19677 L
.12664 .19284 L
.12664 .18891 L
.12664 .18498 L
.12664 .18105 L
.12664 .17712 L
.12664 .17319 L
.12664 .16926 L
.12664 .16533 L
.13057 .16533 L
.13057 .1614 L
.13057 .15747 L
.1345 .15747 L
.13843 .15747 L
.13843 .15354 L
Mfstroke
.16987 .53083 m
.16987 .54262 L
.16987 .54655 L
.1738 .55048 L
.17773 .55048 L
.17773 .55441 L
.17773 .55834 L
.18166 .55834 L
.18559 .56227 L
.18952 .5662 L
.19345 .5662 L
.19345 .57013 L
.19738 .57013 L
.20131 .57013 L
.20131 .57406 L
.20524 .57406 L
.20917 .57799 L
.2131 .57799 L
.21703 .58192 L
.22096 .58192 L
.22489 .58192 L
.22489 .58585 L
.22882 .58585 L
.23275 .58585 L
.23668 .58585 L
.24061 .58585 L
.24454 .58585 L
.24847 .58585 L
.2524 .58585 L
.25633 .58585 L
.26026 .58585 L
.26419 .58585 L
.26812 .58192 L
.27205 .57799 L
.27598 .57799 L
.27598 .57406 L
.27991 .57406 L
.27991 .57013 L
.27991 .5662 L
.28384 .5662 L
.28384 .56227 L
.28777 .55834 L
.28777 .55441 L
.28777 .55048 L
.2917 .55048 L
.2917 .54655 L
.2917 .54262 L
.2917 .53869 L
.2917 .53476 L
.2917 .53083 L
Mistroke
.2917 .5269 L
.2917 .52297 L
.2917 .51904 L
.28777 .51904 L
.28384 .51904 L
.27991 .51904 L
.27598 .51904 L
.27205 .51904 L
.26812 .52297 L
.26419 .52297 L
.26419 .5269 L
.26419 .53083 L
.26026 .53083 L
.26026 .53476 L
.26026 .53869 L
.26026 .54262 L
.26026 .54655 L
.26026 .55048 L
.26026 .55441 L
.26419 .55441 L
.26419 .55834 L
.26812 .56227 L
.26812 .5662 L
.27205 .5662 L
.27205 .57013 L
.27598 .57406 L
.27991 .57406 L
.27991 .57799 L
.28384 .57799 L
.28384 .58192 L
.28777 .58192 L
.2917 .58585 L
.29563 .58585 L
.29956 .58585 L
.29956 .58978 L
.30349 .58978 L
.30742 .58978 L
.30742 .59371 L
.31135 .59371 L
.31528 .59371 L
.31528 .59764 L
.31921 .59764 L
.32314 .59764 L
.32707 .59764 L
.331 .59764 L
.33493 .59764 L
.33886 .59764 L
.34279 .59764 L
.34672 .59764 L
.35065 .59764 L
Mistroke
.35458 .59764 L
.35851 .59764 L
.36245 .59371 L
.36638 .59371 L
.36638 .58978 L
.37031 .58978 L
.37424 .58978 L
.37424 .58585 L
.37817 .58585 L
.3821 .58192 L
.38603 .58192 L
.38603 .57799 L
.38996 .57799 L
.38996 .57406 L
.39389 .57406 L
.39389 .57013 L
.39782 .5662 L
.39782 .56227 L
.40175 .56227 L
.40175 .55834 L
.40175 .55441 L
.40568 .55441 L
.40568 .55048 L
.40568 .54655 L
.40568 .54262 L
.40568 .53869 L
.40568 .53476 L
.40175 .53476 L
.40175 .53083 L
.39782 .53083 L
.39389 .53083 L
.38996 .5269 L
.38603 .5269 L
.3821 .5269 L
.37817 .52297 L
.37424 .52297 L
.37031 .52297 L
.36638 .52297 L
.36245 .52297 L
.36245 .5269 L
.36245 .53083 L
.35851 .53083 L
.35851 .53476 L
.35851 .53869 L
.35851 .54262 L
.35851 .54655 L
.35851 .55048 L
.35851 .55441 L
.35851 .55834 L
.36245 .56227 L
Mistroke
.36245 .5662 L
.36638 .5662 L
.37031 .57013 L
.37424 .57406 L
.37817 .57406 L
.37817 .57799 L
.3821 .57799 L
.38603 .58192 L
.38996 .58192 L
.39389 .58585 L
.39782 .58585 L
.40175 .58585 L
.40568 .58585 L
.41354 .58585 L
.41747 .58585 L
.42533 .58585 L
.42926 .58585 L
.43712 .58585 L
.44105 .58585 L
.44891 .58585 L
.45284 .58585 L
.45677 .58585 L
.4607 .58585 L
.46463 .58585 L
.46856 .58585 L
.47249 .58585 L
.47642 .58585 L
.48035 .58192 L
.48428 .58192 L
.48821 .57799 L
.49214 .57799 L
.49214 .57406 L
.49607 .57406 L
.49607 .57013 L
.49607 .5662 L
.5 .5662 L
.5 .56227 L
.50393 .55834 L
.50393 .55441 L
.50393 .55048 L
.50786 .55048 L
.50786 .54655 L
.50786 .54262 L
.50786 .53869 L
.50786 .53476 L
.50786 .53083 L
.50393 .53083 L
.50393 .5269 L
.5 .5269 L
.5 .52297 L
Mistroke
.49607 .52297 L
.49607 .51904 L
.49214 .51904 L
.48821 .51904 L
.48821 .52297 L
.48821 .5269 L
.48428 .53083 L
.48428 .53476 L
.48035 .53869 L
.48035 .54262 L
.48035 .54655 L
.48035 .55048 L
.48035 .55441 L
.48035 .55834 L
.48035 .56227 L
.48428 .56227 L
.48428 .5662 L
.48821 .5662 L
.49214 .57013 L
.49607 .57013 L
.5 .57406 L
.50393 .57799 L
.50786 .57799 L
.51179 .58192 L
.51572 .58192 L
.51965 .58192 L
.52358 .58192 L
.52751 .58192 L
.53144 .58192 L
.53537 .58192 L
.53537 .58585 L
.5393 .58585 L
.54323 .58585 L
.54716 .58585 L
.55109 .58585 L
.55502 .58585 L
.55895 .58585 L
.56288 .58585 L
.56681 .58585 L
.56681 .58192 L
.57074 .58192 L
.57467 .57799 L
.5786 .57799 L
.5786 .57406 L
.58253 .57406 L
.58253 .57013 L
.58253 .5662 L
.58646 .5662 L
.58646 .56227 L
.59039 .56227 L
Mistroke
.59039 .55834 L
.59039 .55441 L
.59039 .55048 L
.59432 .55048 L
.59432 .54655 L
.59432 .54262 L
.59432 .53869 L
.59432 .53476 L
.59432 .53083 L
.59432 .5269 L
.59432 .52297 L
.59432 .51904 L
.59039 .51904 L
.58646 .51904 L
.58253 .51511 L
.5786 .51511 L
.57467 .51511 L
.57074 .51511 L
.56681 .51904 L
.56288 .52297 L
.56288 .5269 L
.55895 .5269 L
.55895 .53083 L
.55895 .53476 L
.55895 .53869 L
.55502 .53869 L
.55502 .54262 L
.55502 .54655 L
.55895 .54655 L
.55895 .55048 L
.55895 .55441 L
.56288 .55441 L
.56288 .55834 L
.56681 .55834 L
.56681 .56227 L
.57074 .56227 L
.57074 .5662 L
.57467 .5662 L
.57467 .57013 L
.5786 .57013 L
.58253 .57013 L
.58646 .57013 L
.58646 .57406 L
.59039 .57406 L
.59432 .57406 L
.59825 .57406 L
.60218 .57406 L
.60611 .57406 L
.61004 .57406 L
.61397 .57406 L
Mistroke
.6179 .57406 L
.62183 .57406 L
.62183 .57013 L
.62576 .57013 L
.62969 .57013 L
.62969 .5662 L
.63362 .5662 L
Mfstroke
.64542 .5269 m
.65721 .5269 L
.66114 .5269 L
.66507 .5269 L
.669 .5269 L
.67293 .52297 L
.67686 .52297 L
.68079 .51904 L
.68472 .51511 L
.68472 .51118 L
.68865 .51118 L
.68865 .50725 L
.68865 .50332 L
.68865 .49939 L
.69258 .49939 L
.69258 .49546 L
.69258 .49153 L
.69258 .4876 L
.69258 .48367 L
.69258 .47974 L
.69258 .47581 L
.69258 .47188 L
.69258 .46795 L
.68865 .46402 L
.68865 .46009 L
.68472 .46009 L
.68079 .46009 L
.68079 .45616 L
.67686 .45616 L
.67293 .45223 L
.669 .45223 L
.669 .4483 L
.66507 .4483 L
.66114 .4483 L
.65721 .4483 L
.65721 .44437 L
.65328 .44437 L
.64935 .44437 L
.64542 .44437 L
.64149 .44437 L
.63755 .44437 L
.63755 .44044 L
.63362 .44044 L
.62969 .44044 L
.62576 .44044 L
.62183 .44044 L
.6179 .44044 L
.61397 .44437 L
.61004 .44437 L
.61004 .4483 L
Mistroke
.61004 .45223 L
.61004 .45616 L
.61004 .46009 L
.61004 .46402 L
.61004 .46795 L
.61397 .46795 L
.61397 .47188 L
.6179 .47188 L
.62183 .47188 L
.62576 .47188 L
.62969 .47188 L
.63362 .47188 L
.63755 .47188 L
.64149 .47188 L
.64935 .47188 L
.65328 .47188 L
.65721 .47188 L
.66114 .47188 L
.66114 .46795 L
.66507 .46795 L
.66507 .46402 L
.669 .46009 L
.67293 .46009 L
.67293 .45616 L
.67686 .45223 L
.67686 .4483 L
.68079 .4483 L
.68079 .44437 L
.68472 .44044 L
.68472 .43651 L
.68865 .43651 L
.68865 .43258 L
.68865 .42865 L
.69258 .42865 L
.69258 .42472 L
.69258 .42079 L
.69651 .42079 L
.69651 .41686 L
.69651 .41293 L
.69651 .409 L
.69651 .40507 L
.69651 .40114 L
.69651 .39721 L
.69258 .39721 L
.69258 .39328 L
.69258 .38935 L
.68865 .38935 L
.68865 .38541 L
.68472 .38541 L
.68472 .38148 L
Mistroke
.68079 .38148 L
.68079 .37755 L
.67686 .37755 L
.67686 .37362 L
.67293 .37362 L
.669 .37362 L
.669 .36969 L
.66507 .36969 L
.66114 .36969 L
.66114 .36576 L
.65721 .36576 L
.65328 .36576 L
.64935 .36576 L
.64542 .36576 L
.64149 .36576 L
.63755 .36576 L
.63362 .36576 L
.62969 .36576 L
.62969 .36969 L
.62576 .37362 L
.62576 .37755 L
.62183 .38148 L
.62183 .38541 L
.62183 .38935 L
.6179 .38935 L
.6179 .39328 L
.62183 .39328 L
.62576 .39721 L
.62969 .39721 L
.63362 .39721 L
.63755 .39721 L
.64149 .39721 L
.64542 .39721 L
.64935 .39721 L
.65328 .39721 L
.65721 .39721 L
.66114 .39721 L
.66507 .39721 L
.669 .39721 L
.67293 .39721 L
.67686 .39721 L
.68079 .39721 L
.68472 .39721 L
.68472 .39328 L
.68865 .39328 L
.68865 .38935 L
.69258 .38541 L
.69258 .38148 L
.69651 .37755 L
.69651 .37362 L
Mistroke
.70044 .36969 L
.70044 .36576 L
.70437 .36576 L
.70437 .36183 L
.70437 .3579 L
.70437 .35397 L
.70437 .35004 L
.70437 .34611 L
.70437 .34218 L
.70437 .33825 L
.70044 .33825 L
.70044 .33432 L
.70044 .33039 L
.69651 .32646 L
.69651 .32253 L
.69258 .32253 L
.69258 .3186 L
.69258 .31467 L
.68865 .31467 L
.68865 .31074 L
.68472 .30681 L
.68079 .30288 L
.67686 .30288 L
.67686 .29895 L
.67293 .29895 L
.67293 .29502 L
.669 .29502 L
.66507 .29502 L
.66507 .29109 L
.66114 .29109 L
.65721 .29109 L
.65328 .29109 L
.64935 .29109 L
.64542 .29109 L
.64149 .29109 L
.63755 .29109 L
.63362 .29109 L
.62969 .29109 L
.62576 .29109 L
.62576 .29502 L
.62576 .29895 L
.62576 .30288 L
.62576 .30681 L
.62576 .31074 L
.62576 .31467 L
.62576 .3186 L
.62576 .32253 L
.62576 .32646 L
.62969 .32646 L
.63362 .32646 L
Mistroke
.63362 .33039 L
.63755 .33039 L
.64149 .33039 L
.64542 .33039 L
.64542 .33432 L
.64935 .33432 L
.65328 .33432 L
.65721 .33432 L
.66114 .33432 L
.66507 .33432 L
.669 .33039 L
.67293 .33039 L
.67686 .32646 L
.68079 .32646 L
.68472 .32646 L
.68472 .32253 L
.68865 .32253 L
.68865 .3186 L
.69258 .3186 L
.69258 .31467 L
.69258 .31074 L
.69651 .31074 L
.69651 .30681 L
.69651 .30288 L
.69651 .29895 L
.70044 .29502 L
.70044 .29109 L
.70044 .28716 L
.70044 .28323 L
.70044 .2793 L
.69651 .2793 L
.69651 .27537 L
.69258 .27144 L
.68865 .26751 L
.68472 .26358 L
.68079 .26358 L
.68079 .25965 L
.67686 .25965 L
.67293 .25965 L
.67293 .25572 L
.669 .25572 L
.66507 .25179 L
.66114 .25179 L
.65721 .25179 L
.65721 .24786 L
.65328 .24786 L
.64935 .24786 L
.64542 .24786 L
.64149 .24786 L
.64149 .24393 L
Mistroke
.63755 .24393 L
.63362 .24393 L
.62969 .24393 L
.62576 .24393 L
.62183 .24393 L
.6179 .24393 L
.6179 .24 L
.61397 .24 L
.61004 .24 L
.60611 .24 L
.60218 .24 L
.59825 .24 L
.59825 .24393 L
.59825 .24786 L
.59825 .25179 L
.59825 .25572 L
.59825 .25965 L
.60218 .25965 L
.60218 .26358 L
.60611 .26358 L
.60611 .26751 L
.61004 .26751 L
.61397 .26751 L
.6179 .27144 L
.62183 .27144 L
.62576 .27144 L
.62969 .27144 L
.63362 .27144 L
.63755 .27144 L
.64149 .27144 L
.64542 .27144 L
.64935 .27144 L
.65328 .27144 L
.65721 .27144 L
.65721 .26751 L
.66114 .26358 L
.66507 .25965 L
.669 .25572 L
.67293 .25179 L
.67293 .24786 L
.67686 .24786 L
.67686 .24393 L
.67686 .24 L
.68079 .24 L
.68079 .23607 L
.68079 .23214 L
.68472 .23214 L
.68472 .22821 L
.68472 .22428 L
.68865 .22035 L
Mistroke
.68865 .21642 L
.68865 .21249 L
.68865 .20856 L
.68865 .20463 L
.68865 .2007 L
.68472 .2007 L
.68472 .19677 L
.68079 .19677 L
.67686 .19284 L
.67293 .19284 L
.669 .19284 L
.66507 .19284 L
.66507 .18891 L
.66114 .18891 L
.65721 .18891 L
.65328 .18891 L
.64935 .18891 L
.64542 .18891 L
.64149 .18891 L
.63755 .18891 L
.63362 .18891 L
.62969 .18891 L
.62576 .18891 L
.62183 .18891 L
.6179 .18891 L
.61397 .18891 L
.61004 .18891 L
.61004 .19284 L
.60611 .19284 L
.60611 .19677 L
.60218 .19677 L
.59825 .19677 L
.59825 .2007 L
.59432 .2007 L
.59825 .20463 L
.60218 .20463 L
.60218 .20856 L
.60611 .20856 L
.61004 .20856 L
.61397 .20856 L
.6179 .21249 L
.62183 .21249 L
.62576 .21249 L
.62969 .21249 L
.63362 .21249 L
.63755 .21249 L
.64149 .21249 L
.64542 .21249 L
.64935 .21249 L
.65328 .21249 L
Mistroke
.65721 .21249 L
.66114 .21249 L
.66114 .20856 L
.66507 .20856 L
.669 .20463 L
.67293 .20463 L
.67293 .2007 L
.67686 .2007 L
.67686 .19677 L
.67686 .19284 L
.68079 .19284 L
.68079 .18891 L
.68079 .18498 L
.68472 .18105 L
.68472 .17712 L
.68472 .17319 L
.68472 .16926 L
.68472 .16533 L
.68472 .1614 L
.68079 .1614 L
.68079 .15747 L
.67686 .15747 L
.67686 .15354 L
.67293 .15354 L
.669 .14961 L
.66507 .14961 L
.66507 .14568 L
.66114 .14568 L
.65721 .14568 L
.65328 .14568 L
.64935 .14175 L
.64542 .14175 L
.64149 .13782 L
.63755 .13782 L
.63362 .13389 L
.62969 .13389 L
.62576 .12996 L
.62183 .12996 L
.6179 .12603 L
Mfstroke
.18559 .11817 m
.19345 .12996 L
.19738 .13389 L
.19738 .13782 L
.20131 .14175 L
.20524 .14175 L
.20524 .14568 L
.20917 .14568 L
.2131 .14961 L
.21703 .14961 L
.22096 .15354 L
.22489 .15354 L
.22882 .15354 L
.23275 .15354 L
.23275 .15747 L
.23668 .15747 L
.24061 .15747 L
.24454 .15747 L
.24454 .1614 L
.24847 .1614 L
.2524 .1614 L
.25633 .1614 L
.26026 .1614 L
.26419 .1614 L
.26812 .1614 L
.27205 .1614 L
.27598 .1614 L
.27991 .1614 L
.28384 .1614 L
.28777 .15747 L
.2917 .15747 L
.2917 .15354 L
.29563 .15354 L
.29956 .14961 L
.30349 .14961 L
.30349 .14568 L
.30742 .14175 L
.31135 .13782 L
.31135 .13389 L
.31135 .12996 L
.31528 .12996 L
.31528 .12603 L
.31528 .1221 L
.31528 .11817 L
.31528 .11424 L
.31528 .11031 L
.31528 .10637 L
.31528 .10244 L
.31135 .10244 L
.31135 .09851 L
Mistroke
.30742 .09851 L
.30349 .09851 L
.30349 .10244 L
.29956 .10244 L
.29956 .10637 L
.29563 .10637 L
.29563 .11031 L
.2917 .11424 L
.2917 .11817 L
.28777 .11817 L
.28777 .1221 L
.28777 .12603 L
.28777 .12996 L
.28777 .13389 L
.28777 .13782 L
.28777 .14175 L
.2917 .14175 L
.29563 .14568 L
.29956 .14961 L
.30349 .14961 L
.30742 .15354 L
.31135 .15354 L
.31528 .15747 L
.31921 .15747 L
.32314 .15747 L
.32314 .1614 L
.32707 .1614 L
.331 .1614 L
.33493 .1614 L
.33886 .1614 L
.34279 .1614 L
.35065 .16533 L
.35458 .16533 L
.36245 .16533 L
.36638 .16533 L
.37031 .16533 L
.37424 .16533 L
.37817 .16533 L
.3821 .16533 L
.38603 .16533 L
.38996 .16533 L
.39389 .16533 L
.39782 .16533 L
.40175 .16533 L
.40568 .16533 L
.40961 .16533 L
.41354 .16533 L
.41747 .16533 L
.41747 .1614 L
.4214 .1614 L
Mistroke
.42533 .15747 L
.42533 .15354 L
.42926 .14961 L
.42926 .14568 L
.43319 .14568 L
.43319 .14175 L
.43712 .13782 L
.43712 .13389 L
.43712 .12996 L
.43712 .12603 L
.44105 .12603 L
.44105 .1221 L
.44105 .11817 L
.44105 .11424 L
.44105 .11031 L
.43712 .11031 L
.43712 .10637 L
.43319 .10637 L
.43319 .10244 L
.42926 .10244 L
.42533 .10244 L
.4214 .10244 L
.41747 .10244 L
.41354 .10244 L
.40961 .10244 L
.40961 .10637 L
.40961 .11031 L
.40961 .11424 L
.40961 .11817 L
.40961 .1221 L
.41354 .1221 L
.41354 .12603 L
.41747 .12603 L
.41747 .12996 L
.4214 .12996 L
.4214 .13389 L
.42533 .13389 L
.42533 .13782 L
.42926 .13782 L
.43319 .14175 L
.43712 .14175 L
.44105 .14175 L
.44105 .14568 L
.44498 .14568 L
.44891 .14568 L
.45284 .14568 L
.45677 .14568 L
.4607 .14961 L
.46463 .14961 L
.46856 .14961 L
Mistroke
.47249 .14961 L
.47642 .14961 L
.48035 .14961 L
.48428 .14961 L
.48821 .14961 L
.49214 .14961 L
.49607 .14961 L
.5 .14961 L
.50393 .14961 L
.50786 .14568 L
.51179 .14568 L
.51572 .14175 L
.51965 .14175 L
.52358 .13782 L
.52751 .13782 L
.53144 .13389 L
.53537 .12996 L
.53537 .12603 L
.5393 .1221 L
.5393 .11817 L
.5393 .11424 L
.5393 .11031 L
.5393 .10637 L
.5393 .10244 L
.5393 .09851 L
.53537 .09851 L
.53537 .09458 L
.53144 .09458 L
.52751 .09458 L
.52358 .09851 L
.52358 .10244 L
.51965 .10244 L
.51965 .10637 L
.51965 .11031 L
.51965 .11424 L
.51965 .11817 L
.51965 .1221 L
.51965 .12603 L
.51965 .12996 L
.52358 .12996 L
.52358 .13389 L
.52751 .13389 L
.52751 .13782 L
.53144 .13782 L
.53144 .14175 L
.53537 .14175 L
.5393 .14175 L
.54323 .14175 L
.54323 .14568 L
.54716 .14568 L
Mistroke
.55109 .14568 L
.55502 .14568 L
.55895 .14568 L
.56288 .14568 L
.56681 .14568 L
.57074 .14961 L
.57467 .14961 L
.5786 .14961 L
.58253 .14961 L
.58646 .14961 L
.59039 .14961 L
.59432 .14961 L
.59825 .14961 L
.60218 .14961 L
.60611 .14961 L
.60611 .14568 L
.61004 .14568 L
.61397 .14175 L
.6179 .14175 L
.62183 .14175 L
.62183 .13782 L
.62576 .13782 L
.62969 .13782 L
.62969 .13389 L
.63362 .13389 L
.63755 .13389 L
.63755 .12996 L
Mfstroke
.1738 .16926 m
.17773 .18105 L
.18166 .18105 L
.18166 .18498 L
.18166 .18891 L
.18559 .18891 L
.18559 .19284 L
.18952 .19284 L
.18952 .19677 L
.19345 .2007 L
.19345 .20463 L
.19738 .20463 L
.19738 .20856 L
.20131 .20856 L
.20131 .21249 L
.20131 .21642 L
.20524 .21642 L
.20524 .22035 L
.20917 .22035 L
.20917 .22428 L
.2131 .22428 L
.2131 .22821 L
.2131 .23214 L
.21703 .23214 L
.21703 .23607 L
.22096 .23607 L
.22096 .24 L
.22489 .24 L
.22882 .24 L
.23275 .24 L
.23668 .24 L
.24061 .24 L
.24454 .24 L
.24847 .24 L
.2524 .24 L
.25633 .24 L
.25633 .23607 L
.26026 .23607 L
.26026 .23214 L
.26419 .23214 L
.26419 .22821 L
.26812 .22428 L
.26812 .22035 L
.26812 .21642 L
.26812 .21249 L
.26419 .21249 L
.26026 .21642 L
.25633 .21642 L
.2524 .21642 L
.2524 .22035 L
Mistroke
.24847 .22035 L
.24454 .22035 L
.24061 .22035 L
.23668 .22035 L
.23668 .22428 L
.23275 .22428 L
.23275 .22821 L
.23275 .23214 L
.22882 .23214 L
.22882 .23607 L
.22882 .24 L
.22882 .24393 L
.22882 .24786 L
.22882 .25179 L
.22882 .25572 L
.22882 .25965 L
.23275 .25965 L
.23275 .26358 L
.23275 .26751 L
.23668 .26751 L
.24061 .27144 L
.24454 .27537 L
.24847 .2793 L
.2524 .28323 L
.25633 .28323 L
.26026 .28716 L
.26419 .28716 L
.26812 .29109 L
.27205 .29109 L
.27598 .29502 L
.27991 .29502 L
.28384 .29502 L
.28777 .29895 L
.2917 .29895 L
.29563 .29895 L
.29956 .29895 L
.29956 .30288 L
.30349 .30288 L
.30742 .30288 L
.31135 .30288 L
.31528 .30288 L
.31921 .30681 L
.32314 .30681 L
.32707 .30681 L
.331 .30681 L
.33493 .31074 L
.33886 .31074 L
.34279 .31074 L
.34279 .30681 L
.34279 .30288 L
Mistroke
.34279 .29895 L
.34279 .29502 L
.33886 .29502 L
.33493 .29109 L
.331 .29109 L
.32707 .29109 L
.32707 .28716 L
.32314 .28716 L
.31921 .28716 L
.31921 .28323 L
.31528 .28323 L
.31135 .28323 L
.31135 .2793 L
.30742 .2793 L
.30349 .2793 L
.29956 .28323 L
.29956 .28716 L
.29563 .28716 L
.29563 .29109 L
.29563 .29502 L
.2917 .29895 L
.2917 .30288 L
.2917 .30681 L
.2917 .31074 L
.2917 .31467 L
.29563 .31467 L
.29563 .3186 L
.29956 .3186 L
.29956 .32253 L
.30349 .32253 L
.30742 .32253 L
.31135 .32646 L
.31528 .32646 L
.31921 .33039 L
.32314 .33039 L
.32707 .33039 L
.331 .33039 L
.33493 .33039 L
.33886 .33039 L
.33886 .33432 L
.34279 .33432 L
.34672 .33432 L
.35065 .33432 L
.35458 .33432 L
.35851 .33825 L
.36245 .33825 L
.36638 .33825 L
.37031 .33825 L
.37424 .33825 L
.37817 .33825 L
Mistroke
.37817 .34218 L
.3821 .34218 L
.38603 .34218 L
.38996 .34218 L
.38996 .34611 L
.39389 .34611 L
.39782 .34611 L
.40175 .34611 L
.40568 .35004 L
.40961 .35004 L
.40961 .34611 L
.40568 .34611 L
.40175 .34218 L
.39782 .34218 L
.39389 .33825 L
.38996 .33825 L
.38996 .33432 L
.38603 .33432 L
.38603 .33039 L
.3821 .33039 L
.37817 .32646 L
.37424 .32646 L
.37424 .32253 L
.37031 .32253 L
.36638 .32646 L
.36638 .33039 L
.36245 .33039 L
.36245 .33432 L
.36245 .33825 L
.36245 .34218 L
.35851 .34611 L
.35851 .35004 L
.35851 .35397 L
.35851 .3579 L
.36245 .36183 L
.36245 .36576 L
.36638 .36576 L
.36638 .37362 L
.37031 .37362 L
.37031 .37755 L
.37424 .37755 L
.37424 .38148 L
.37817 .38541 L
.37817 .38935 L
.3821 .38935 L
.38603 .38935 L
.38603 .39328 L
.38996 .39328 L
.39389 .39328 L
.39782 .39328 L
Mistroke
.40175 .39721 L
.40961 .39721 L
.41354 .40114 L
.41747 .40114 L
.4214 .40114 L
.42533 .40114 L
.42926 .40114 L
.43319 .40114 L
.43712 .40114 L
.43712 .40507 L
.44105 .40507 L
.44498 .40507 L
.44891 .40507 L
.45284 .40507 L
.45677 .40507 L
.45677 .40114 L
.45677 .39721 L
.45677 .39328 L
.45677 .38935 L
.45677 .38541 L
.45677 .38148 L
.45284 .38148 L
.44891 .38148 L
.44891 .37755 L
.44498 .37755 L
.44105 .37755 L
.44105 .37362 L
.43712 .37362 L
.43319 .37362 L
.42926 .37362 L
.42533 .37362 L
.42533 .37755 L
.4214 .38148 L
.4214 .38541 L
.4214 .38935 L
.4214 .39328 L
.4214 .39721 L
.42533 .39721 L
.42533 .40114 L
.42926 .40114 L
.43319 .40507 L
.43712 .40507 L
.44105 .409 L
.44498 .409 L
.44891 .409 L
.44891 .41293 L
.45284 .41293 L
.45677 .41293 L
.4607 .41686 L
.46463 .41686 L
Mistroke
.46856 .41686 L
.47249 .42079 L
.47642 .42079 L
.48035 .42079 L
.48035 .42472 L
.48428 .42472 L
.48821 .42472 L
.49214 .42472 L
.49607 .42865 L
.5 .42865 L
.50393 .42865 L
.50786 .43258 L
.51179 .43258 L
.51572 .43258 L
.51965 .43258 L
.51965 .43651 L
.52358 .43651 L
.52751 .43651 L
.52751 .43258 L
.53144 .42865 L
.53144 .42472 L
.53537 .42472 L
.53537 .42079 L
.53537 .41686 L
.53537 .41293 L
.53144 .41293 L
.53144 .409 L
.52751 .409 L
.52751 .40507 L
.52358 .40507 L
.51965 .40507 L
.51965 .40114 L
.51572 .40114 L
.51179 .40114 L
.51179 .40507 L
.50786 .409 L
.50393 .409 L
.5 .41293 L
.5 .41686 L
.49607 .41686 L
.49607 .42079 L
.49214 .42079 L
.49214 .42472 L
.49214 .42865 L
.48821 .42865 L
.48821 .43258 L
.48821 .43651 L
.49214 .43651 L
.49214 .44044 L
.49607 .44044 L
Mistroke
.5 .44437 L
.50393 .44437 L
.50786 .4483 L
.51179 .4483 L
.51572 .4483 L
.51572 .45223 L
.51965 .45223 L
.52358 .45223 L
.52358 .45616 L
.52751 .45616 L
.53144 .45616 L
.53537 .46009 L
.5393 .46009 L
.54323 .46009 L
.54716 .46402 L
.55109 .46402 L
.55502 .46402 L
.55895 .46795 L
.56288 .46795 L
.56681 .46795 L
.57074 .46795 L
.57074 .47188 L
.57467 .47188 L
.5786 .47188 L
.5786 .46795 L
.58253 .46795 L
.58253 .46402 L
.58253 .46009 L
.58253 .45616 L
.58253 .45223 L
.5786 .4483 L
.57467 .4483 L
.57467 .44437 L
.57074 .44437 L
.56681 .44437 L
.56681 .44044 L
.56288 .44044 L
.55895 .44044 L
.55502 .44044 L
.55502 .44437 L
.55109 .44437 L
.55109 .4483 L
.55109 .45223 L
.55109 .45616 L
.55109 .46009 L
.55109 .46402 L
.55502 .46402 L
.55502 .46795 L
.55502 .47188 L
.55895 .47188 L
Mistroke
.55895 .47581 L
.56288 .47974 L
.56681 .47974 L
.56681 .48367 L
.57074 .48367 L
.57074 .4876 L
.57467 .4876 L
.5786 .4876 L
.5786 .49153 L
.58253 .49153 L
.58646 .49546 L
.59039 .49546 L
.59432 .49939 L
.59825 .49939 L
.59825 .50332 L
.60611 .50332 L
.60611 .50725 L
.61004 .50725 L
.61397 .50725 L
.62183 .51118 L
.62183 .51511 L
.62576 .51511 L
.62969 .51511 L
.63362 .51511 L
.63362 .51118 L
.63362 .50725 L
.63362 .50332 L
.63362 .49939 L
.63362 .49546 L
.63362 .49153 L
.62969 .49153 L
.62576 .49153 L
.62183 .49153 L
.6179 .49546 L
.6179 .49939 L
.6179 .50332 L
.61397 .50725 L
.61397 .51118 L
.61397 .51511 L
.61397 .51904 L
.61397 .52297 L
.61397 .5269 L
.61397 .53083 L
.61397 .53476 L
.6179 .53476 L
.6179 .53869 L
.62183 .53869 L
.62183 .54262 L
.62576 .54262 L
.62969 .54655 L
Mistroke
.63362 .55048 L
.63755 .55048 L
.63755 .55441 L
.64149 .55441 L
.64542 .55441 L
.64935 .55834 L
.65328 .55834 L
.65328 .56227 L
Mfstroke
.18952 .51511 m
.19738 .50332 L
.19738 .49939 L
.20131 .49939 L
.20131 .49546 L
.20131 .49153 L
.20524 .49153 L
.20524 .4876 L
.20917 .4876 L
.20917 .48367 L
.2131 .47974 L
.21703 .47974 L
.21703 .47581 L
.22096 .47581 L
.22489 .47581 L
.22882 .47581 L
.22882 .47188 L
.23275 .47188 L
.23668 .47188 L
.24061 .46795 L
.24454 .46795 L
.24847 .46795 L
.2524 .46795 L
.25633 .46795 L
.25633 .47188 L
.26026 .47188 L
.26419 .47188 L
.26419 .47581 L
.26812 .47581 L
.27205 .47974 L
.27598 .47974 L
.27991 .48367 L
.27991 .4876 L
.28384 .49153 L
.28384 .49546 L
.28384 .49939 L
.28384 .50332 L
.28384 .50725 L
.27991 .50725 L
.27598 .50725 L
.27205 .50725 L
.27205 .50332 L
.26812 .50332 L
.26812 .49939 L
.26812 .49546 L
.26419 .49153 L
.26419 .4876 L
.26419 .48367 L
.26026 .48367 L
.26026 .47974 L
Mistroke
.26026 .47581 L
.26026 .47188 L
.26026 .46795 L
.26026 .46402 L
.26026 .46009 L
.26026 .45616 L
.26419 .45616 L
.26419 .45223 L
.26419 .4483 L
.26812 .44437 L
.26812 .44044 L
.27205 .43651 L
.27205 .43258 L
.27598 .43258 L
.27598 .42865 L
.27598 .42472 L
.27991 .42472 L
.28384 .42079 L
.28777 .42079 L
.28777 .41686 L
.2917 .41686 L
.29563 .41686 L
.29956 .41686 L
.30349 .41686 L
.30742 .41686 L
.31135 .41686 L
.31528 .41686 L
.31921 .41686 L
.32314 .41686 L
.32707 .41293 L
.331 .41293 L
.33886 .41293 L
.34279 .41293 L
.34672 .41293 L
.35065 .41293 L
.35458 .41686 L
.35458 .42079 L
.35851 .42472 L
.36245 .42865 L
.36638 .43258 L
.37031 .43651 L
.37424 .44044 L
.37424 .44437 L
.37817 .44437 L
.37817 .4483 L
.37817 .45223 L
.3821 .45616 L
.3821 .46009 L
.37817 .46009 L
.37817 .46402 L
Mistroke
.37424 .46402 L
.37031 .46402 L
.36638 .46402 L
.36245 .46402 L
.35851 .46402 L
.35851 .46009 L
.35458 .46009 L
.35458 .45616 L
.35065 .45616 L
.35065 .45223 L
.35065 .4483 L
.34672 .4483 L
.34672 .44437 L
.34672 .44044 L
.34672 .43651 L
.34672 .43258 L
.34672 .42865 L
.34672 .42472 L
.34672 .42079 L
.35065 .41686 L
.35065 .41293 L
.35458 .41293 L
.35458 .409 L
.35851 .409 L
.35851 .40507 L
.36245 .40114 L
.36245 .39721 L
.36638 .39721 L
.36638 .39328 L
.37031 .39328 L
.37424 .38935 L
.37817 .38541 L
.3821 .38541 L
.3821 .38148 L
.38603 .38148 L
.38996 .37755 L
.39389 .37755 L
.39389 .37362 L
.39782 .37362 L
.40175 .36969 L
.40568 .36576 L
.40961 .36183 L
.41354 .36183 L
.41354 .3579 L
.41747 .3579 L
.4214 .3579 L
.4214 .35397 L
.42533 .35397 L
.42926 .35397 L
.42926 .35004 L
Mistroke
.43319 .35004 L
.43712 .34611 L
.44105 .34611 L
.44498 .34611 L
.44891 .34218 L
.45284 .34218 L
.45677 .34218 L
.4607 .34218 L
.46463 .34218 L
.46856 .34218 L
.47249 .34611 L
.47642 .34611 L
.47642 .35004 L
.48035 .35004 L
.48428 .35397 L
.48428 .3579 L
.48428 .36183 L
.48821 .36183 L
.48821 .36576 L
.48821 .36969 L
.48821 .37362 L
.48428 .37362 L
.48035 .37362 L
.47642 .37362 L
.47249 .37362 L
.46856 .37362 L
.46463 .37362 L
.46463 .36969 L
.4607 .36969 L
.45677 .36576 L
.45677 .36183 L
.45677 .3579 L
.45284 .3579 L
.45284 .35397 L
.45284 .35004 L
.45284 .34611 L
.45677 .34218 L
.45677 .33825 L
.4607 .33825 L
.4607 .33432 L
.4607 .33039 L
.46463 .33039 L
.46463 .32646 L
.46463 .32253 L
.46856 .32253 L
.46856 .3186 L
.46856 .31467 L
.47249 .31467 L
.47249 .31074 L
.47642 .31074 L
Mistroke
.47642 .30681 L
.48035 .30681 L
.48428 .30288 L
.48821 .30288 L
.48821 .29895 L
.49214 .29895 L
.49607 .29895 L
.5 .29895 L
.50393 .29895 L
.50786 .29895 L
.51179 .29895 L
.51965 .29895 L
.52358 .29895 L
.52751 .29895 L
.53144 .29895 L
.53144 .30288 L
.53537 .30288 L
.5393 .30288 L
.5393 .30681 L
.54323 .30681 L
.54323 .31074 L
.54716 .31074 L
.54716 .31467 L
.54716 .3186 L
.54716 .32253 L
.55109 .32646 L
.55109 .33039 L
.54716 .33039 L
.54716 .33432 L
.54323 .33432 L
.5393 .33432 L
.53537 .33432 L
.53537 .33039 L
.53144 .32646 L
.52751 .32646 L
.52751 .32253 L
.52358 .32253 L
.52358 .3186 L
.51965 .3186 L
.51965 .31467 L
.51572 .31467 L
.51572 .31074 L
.51572 .30681 L
.51179 .30681 L
.51179 .30288 L
.51179 .29895 L
.50786 .29895 L
.50786 .29109 L
.50393 .28716 L
.50393 .28323 L
Mistroke
.5 .2793 L
.5 .27537 L
.5 .27144 L
.5 .26751 L
.5 .26358 L
.5 .25965 L
.5 .25572 L
.5 .25179 L
.50393 .24786 L
.50786 .24393 L
.51179 .24393 L
.51572 .24 L
.51965 .23607 L
.52358 .23607 L
.52751 .23607 L
.53144 .23607 L
.53537 .23607 L
.5393 .23214 L
.54323 .23214 L
.54323 .23607 L
.54716 .24 L
.55109 .24393 L
.55109 .24786 L
.55109 .25179 L
.55502 .25179 L
.55502 .25572 L
.55502 .25965 L
.55502 .26358 L
.55502 .26751 L
.55109 .26751 L
.55109 .27144 L
.54716 .27144 L
.54716 .26751 L
.54716 .26358 L
.54716 .25965 L
.54716 .25179 L
.54716 .24786 L
.54716 .24393 L
.54716 .24 L
.54716 .23607 L
.54716 .23214 L
.54716 .22821 L
.54716 .22428 L
.54716 .22035 L
.55109 .21642 L
.55109 .21249 L
.55502 .20856 L
.55502 .20463 L
.55895 .20463 L
.55895 .2007 L
Mistroke
.56288 .2007 L
.56681 .19677 L
.57074 .19677 L
.57467 .19677 L
.5786 .19677 L
.58253 .19677 L
.58646 .19677 L
.59039 .19677 L
.59432 .19677 L
.59825 .19677 L
.60218 .19677 L
.60218 .2007 L
.60611 .20463 L
.60611 .20856 L
.60611 .21249 L
.61004 .21642 L
.61004 .22035 L
.61004 .22428 L
.61004 .22821 L
.61004 .23214 L
.60611 .23214 L
.60218 .23214 L
.59825 .23214 L
.59432 .23214 L
.59039 .23214 L
.58646 .22821 L
.58253 .22821 L
.58253 .22428 L
.5786 .22035 L
.5786 .21642 L
.5786 .21249 L
.57467 .21249 L
.57467 .20856 L
.57467 .20463 L
.57467 .2007 L
.57074 .2007 L
.57074 .19677 L
.57074 .19284 L
.57074 .18891 L
.57074 .18498 L
.57074 .18105 L
.57074 .17712 L
.57074 .17319 L
.57074 .16926 L
.57467 .16926 L
.57467 .16533 L
.5786 .1614 L
.58253 .15747 L
.58646 .15354 L
.59039 .15354 L
Mistroke
.59432 .14961 L
.59825 .14961 L
.60218 .14568 L
.60611 .14568 L
.61004 .14175 L
.61397 .14175 L
.6179 .14175 L
.6179 .13782 L
.62183 .13782 L
.62576 .13782 L
.62576 .14175 L
.63362 .14568 L
.63755 .14568 L
.63755 .14961 L
.64149 .15354 L
.64149 .15747 L
.64542 .1614 L
.64542 .16533 L
.64542 .16926 L
.64542 .17319 L
.64542 .17712 L
.64542 .18105 L
.64542 .18498 L
.64542 .18891 L
.64149 .18891 L
.64149 .19284 L
.63755 .19284 L
.63755 .19677 L
.63362 .19677 L
.62576 .19677 L
.62183 .19677 L
.6179 .19677 L
.61397 .19677 L
.60611 .19677 L
.60218 .19677 L
.60218 .19284 L
.60218 .18891 L
.60218 .18498 L
.60218 .18105 L
.60218 .17712 L
.60218 .17319 L
.60218 .16926 L
.60611 .16533 L
.60611 .1614 L
.61004 .15747 L
.61397 .15354 L
.61397 .14961 L
.6179 .14961 L
.6179 .14568 L
.6179 .14175 L
Mistroke
.62183 .14175 L
.62183 .13782 L
.62183 .13389 L
.62576 .13389 L
.62576 .12996 L
.62576 .12603 L
.62969 .12603 L
.62969 .1221 L
.62969 .11817 L
.63362 .11817 L
Mfstroke
[(1)] -0.13879 1.6965 -1 0 Mshowa
[(1)] .07555 .55048 -1 0 Mshowa
[(2)] .72402 .55441 -1 0 Mshowa
[(3)] .69651 .09852 -1 0 Mshowa
[(4)] .07162 .09852 -1 0 Mshowa
.82918 .35728 m
.98932 .35372 L
s
% Start of user PostScript
0.8291812 0.3572801 0.98932349 0.35372138 MAarrowhead1
% End of user PostScript
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00459844 0.97619 0.188536 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.21915 .14332 m
matrix currentmatrix
0.040426 0.034043 scale
5.42102 4.20997 1 0 365.73 arc
setmatrix F
.70426 .13056 m
matrix currentmatrix
0.040426 0.034043 scale
17.421 3.83515 1 0 365.73 arc
setmatrix F
.21915 .55183 m
matrix currentmatrix
0.040426 0.034043 scale
5.42102 16.2098 1 0 365.73 arc
setmatrix F
.71702 .54332 m
matrix currentmatrix
0.040426 0.034043 scale
17.7366 15.9598 1 0 365.73 arc
setmatrix F
.5 Mabswid
[ ] 0 setdash
.24681 .54332 m
.70213 .53907 L
s
.71064 .52205 m
.71064 .11779 L
s
.24255 .12205 m
.69787 .12205 L
s
.22128 .51779 m
.22128 .15183 L
s
[(1)] .14043 .55183 -1 0 Mshowa
[(2)] .77872 .55183 -1 0 Mshowa
[(3)] .76596 .1263 -1 0 Mshowa
[(4)] .11915 .13056 -1 0 Mshowa
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "SmallText",
  ImageSize->{1156.56, 223.312},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B40000gb000`400?l00000o`00003oo`3ooooo
0?ooool0ooooo`3ooon80?ooo`00o`3ooooo0?ooool0ooooo`3ooon80?ooo`00o`3ooooo0?ooool0
ooooo`3ooon80?ooo`00o`3ooooo0?ooool0ooooo`3ooon80?ooo`00o`3ooooo0?ooool0ooooo`3o
oon80?ooo`00o`3ooooo0?ooool0ooooo`3ooon80?ooo`00o`3ooooo0?ooool0ooooo`3ooon80?oo
o`00o`3ooooo0?ooool0ooooo`3ooon80?ooo`00o`3ooooo0?ooool0ooooo`3ooon80?ooo`00o`3o
oooo0?ooool0ooooo`3ooon80?ooo`00o`3ooooo0?ooool0ooooo`3ooon80?ooo`00o`3ooooo0?oo
ool0ooooo`3ooon80?ooo`00o`3ooooo0?ooool0ooooo`3ooon80?ooo`00o`3ooooo0?ooool0oooo
o`3ooon80?ooo`00o`3ooooo0?ooool0ooooo`3ooon80?ooo`00o`3ooooo0?ooool0ooooo`3ooon8
0?ooo`00o`3ooooo0?ooool0ooooo`3ooon80?ooo`00o`3ooooo0?ooool0ooooo`3ooon80?ooo`00
o`3ooooo0?ooool0ooooo`3ooon80?ooo`00o`3ooooo0?ooool0ooooo`3ooon80?ooo`00o`3ooooo
0?ooool0ooooo`3ooon80?ooo`00o`3ooooo0?ooool0ooooo`3ooon80?ooo`00o`3ooooo0?ooool0
ooooo`3ooon80?ooo`00o`3ooooo0?ooool0ooooo`3ooon80?ooo`00o`3ooooo0?ooool0ooooo`3o
oon80?ooo`00o`3ooooo0?ooool0ooooo`3ooon80?ooo`00o`3ooooo0?ooool0ooooo`3ooon80?oo
o`00o`3ooooo0?ooool0ooooo`3ooon80?ooo`00o`3ooooo0?ooool0ooooo`3ooon80?ooo`00o`3o
oooo0?ooool0ooooo`3ooon80?ooo`00o`3ooooo0?ooool0ooooo`3ooon80?ooo`00o`3ooooo0?oo
ool0ooooo`3ooon80?ooo`00o`3ooooo0?ooool0ooooo`3ooon80?ooo`00o`3ooooo0?ooool0oooo
o`3ooon80?ooo`00o`3ooooo0?ooool0ooooo`3ooon80?ooo`00o`3ooooo0?ooool0ooooo`3ooon8
0?ooo`00o`3ooooo0?ooool0ooooo`3ooon80?ooo`00o`3ooonc0?ooo`030000003oool0oooo0=80
oooo0P00003o0?oooo`0oooo003o0?oook<0oooo00<000000?ooo`3oool0U@3oool4000003P0oooo
00@000000?ooo`3oool00000o`3ooook0?ooo`00o`3oooll0?ooo`800000LP3oool5000004X0oooo
100000170?ooo`040000003oool0oooo0?ooo`<00000>@3oool00`000000oooo0?ooo`3o0?ooooT0
oooo003o0?oooc/0oooo00@000000?ooo`3oool00000L@3oool010000000oooo0?ooo`00000E0?oo
o`T00000;@3oool010000000oooo0?ooo`0000170?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0=@3oool200000?l0ooooL@3oool=000007h0oooo003o0?oooch0oooo00<000000?oo
o`3oool0L03oool00`000000oooo0000000C0?ooo`d00000:P3oool200000080oooo0P00000O0?oo
o`T000007@3oool2000000D0oooo00<000000?ooo`3oool05`3oool=000001<0oooo00<000000?oo
o`3oool0o`3ooom/0?oooa800000N`3oool00?l0oooo?03oool2000007@0oooo0P00000B0?oooa40
00009@3oool3000000@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`<0
00006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo4000000>0?ooo`04
0000003oool0oooo00000?l0ooooK@3ooolD000007X0oooo003o0?oooch0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`0>0?oooa@00000903oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool2000001X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0E0?oooa8000003P3oool200000?l0ooooK@3ooolF000007T0
oooo003o0?oooc/0oooo00@000000?ooo`3oool00000Q@3ooolE000002<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo5000003K0?ooo`/0
0000U@3ooolG000007P0oooo003o0?oooc`0oooo0P0000250?oooaL000008@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3ooolF00000=P0oooo
4000002A0?oooaP00000N03oool00?l0oooo`P3ooolH00000200oooo0P0000070?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool04P3ooolG00000=H0oooo4`00002@0?oooaT00000M`3o
ool00?l0oooo`@3ooolI00000200oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0M
0?ooo`<00000203oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04P3ooolH00000=@0oooo_@00000:0?ooo`800000J`3oool00?l0oooo`@3ooolJ0000
01l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01<0oooo6000002o0?ooo`030000003oool0oooo0140oooo5`00002=0?oooa/00000203oool01000
0000oooo0?ooo`00001Z0?ooo`00o`3oooo10?oooaX000007`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01l0oooo0P0000060?ooo`8000006P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01<0oooo6@00002o0?ooo`030000003oool0oooo0100oooo6000002=0?oo
oa/000002`3oool00`000000oooo0?ooo`1X0?ooo`00o`3oooo00?oooa`000007P3oool00`000000
oooo0?ooo`050?ooo`8000008P3oool2000000D0oooo00<000000?ooo`3oool06@3oool2000000<0
oooo00<000000?ooo`3oool04`3ooolI00000;`0oooo1@00000@0?oooaX00000R`3ooolL000000T0
oooo0P00001[0?ooo`00o`3oooo00?oooa`000007P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0280oooo0`0000030?ooo`030000003oool0oooo01X0oooo1000000F0?oooaT00000
_03oool010000000oooo0?ooo`00000A0?oooaX00000R`3ooolL000000/0oooo00<000000?ooo`3o
ool0J03oool00?l0oooo`03ooolL000001h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0T0?ooo`050000003oool0oooo0?ooo`0000007P3oool2000001H0oooo6P00002l0?ooo`03
0000003oool000000100oooo7000002:0?oooa`00000203oool010000000oooo0?ooo`00001Z0?oo
o`00o`3oooo00?oooa`000007P3oool00`000000oooo0?ooo`040?ooo`8000009P3oool200000003
0?ooo`000000000001`0oooo1000000F0?oooaX00000_@3oool200000100oooo7000002;0?oooa/0
00002@3oool2000006/0oooo003o0?oool00oooo7P00000L0?ooo`800000103oool00`000000oooo
0?ooo`0X0?ooo`@00000603oool3000000<0oooo1@00000C0?oooaP00000_`3oool00`000000oooo
0?ooo`0>0?oooa`00000R`3ooolK000007H0oooo003o0?oool00oooo70000000103oool000000000
0000000L0?ooo`040000003oool0oooo000002X0oooo0P0000020?ooo`H000004@3oool2000000X0
oooo2@00000;0?oooaP00000d03ooolL000008`0oooo6@00001g0?ooo`00o`3oooo00?oooa`00000
0`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0000002X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
203ooolH00000=00oooo7000002<0?oooaT00000M`3oool00?l0oooo<`3oool:000008@0oooo6`00
00040?ooo`8000006`3oool3000002X0oooo00<000000?ooo`3oool0203oool@000001H0oooo8P00
003A0?oooaX00000SP3ooolG000007P0oooo003o0?oooc40oooo3P0000220?oooa/000001P3oool6
000001<0oooo0P0000030?ooo`<000009P3oool00`000000oooo0?ooo`0d0?ooo`8000001@3ooolD
00000080oooo0`00003>0?oooaX00000S`3ooolE000007T0oooo003o0?ooobl0oooo4@0000220?oo
oaT00000303oool5000000h0oooo0P0000070?ooo`@000008P3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo00D0oooo500000040?ooo`800000c@3ooolJ00000900oooo4`00001j0?oo
o`00o`3oool^0?oooa<00000P@3ooolI00000100oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`070?oooa8000001P3oool00`000000oooo0?ooo`3<0?oooaP00000TP3oool@000007`0
oooo003o0?ooobd0oooo5@0000200?oooaP000004@3oool>000000d0oooo2000000H0?ooo`800000
=@3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000h00000203oool300000<`0oooo
5`00002E0?ooo`/00000O`3oool00?l0oooo;@3ooolE00000800oooo6000000d0?oooaT00000=@3o
ool00`000000oooo0?ooo`070?ooo`8000000`3oool:000000d0oooo00<000000?ooo`3oool0b`3o
oolF000009P0oooo1P0000210?ooo`00o`3oool/0?oooaL00000O`3ooolG00000880oooo0P000008
0?ooo`030000003oool0oooo00H0oooo1@0000000`3oool000000?ooo`0<0?ooo`030000003oool0
oooo0<`0oooo5000002N0?ooo`030000003oool0oooo07l0oooo003o0?ooob`0oooo5`00001o0?oo
o`030000003oool0oooo01<00000P`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3>0?ooo`l00000X@3oool00`00
0000oooo0?ooo`1o0?ooo`00o`3oool[0?oooaT00000OP3oool010000000oooo0?ooo`3oool?0000
08H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0d03oool;00000:<0oooo00<000000?ooo`3oool0O`3oool00?l0
oooo:`3ooolI000007h0oooo00<000000?ooo`3oool00`3oool=000008H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0d`3oool500000:H0oooo00<000000?ooo`3oool0O`3oool00?d0oooo3P00000N0?oooaX00000
OP3oool00`000000oooo0?ooo`060?ooo`P0000000<0oooo0000003oool0Q@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`3G0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0O`3oool00?`0oooo0P00
000<0?ooo`030000003oool0oooo01X0oooo7000001n0?ooo`030000003oool0oooo00l0oooo0P00
00250?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0:0?ooo`800000f@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo07l0oooo003k
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05@3oool5000000<0oooo6@00001n
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3I
0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0O`3oool00?/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo6@00001n0?oo
o`030000003oool0oooo0100oooo0`0000230?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0500000040?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0Y03oool00`00
0000oooo0?ooo`1o0?ooo`00nP3oool2000000h0oooo00<000000?ooo`3oool04@3oool4000000P0
oooo6@00001n0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0Y03oool00`00
0000oooo0?ooo`1o0?ooo`00>`3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03P3oool3000000`0oooo6000001o0?ooo`030000003oool0oooo0180
oooo0P0000220?ooo`030000003oool0oooo00L0oooo00@000000?ooo`0000000000203oool30000
00L0oooo1P00003K0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0O`3oool003/0
oooo00<000000?ooo`3oool0_03oool4000000/0oooo0P00000;0?ooo`D00000403ooolG000007l0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1n0?oooaT000003@3oool400000=T0
oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1o0?ooo`00>03oool500000<40oooo
0`0000070?ooo`030000003oool0oooo00@0oooo1`00000E0?oooaH00000P03oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo07X0oooo0`0000020?ooo`8000001P3oool3000001P0oooo
0P0000020?ooo`800000f03oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo07l0oooo
000h0?ooo`040000003oool0oooo000009h0oooo2000000O0?ooo`h000007P3ooolC00000840oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000G0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo07l0
oooo000i0?ooo`030000003oool0000009h0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo02<0oooo4@0000220?ooo`030000003oool0oooo01@0oooo
0`00001i0?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000003oool0
4`3oool3000000@0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`2T0?ooo`030000
003oool0oooo07l0oooo000j0?ooo`800000W@3oool2000000H0oooo1000000R0?ooo`030000003o
ool0oooo00L0oooo3@00000?0?oooa000000Q03oool00`000000oooo0?ooo`0F0?ooo`800000N03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo1@00000?0?ooo`<000001`3o
ool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0O`3o
ool003/0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01h0oooo0P0000070?ooo`<000002`3oool2000000d0oooo0P0000030?ooo`X00000QP3oool3
000000h0oooo1@0000040?ooo`030000003oool0oooo01<0oooo0P00001P0?ooo`030000003oool0
oooo00D0oooo0P0000090?ooo`030000003oool0oooo010000002@3oool00`000000oooo0?ooo`3F
0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0O`3oool00=P0oooo0P00000;0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool01@3oool2000000h0oooo00<000000?oo
o`3oool02@3oool2000000L0oooo1@0000000`3oool00000000000280?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`000000H03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo0:@0oooo00<00000
0?ooo`3oool0O`3oool00=P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0L0?oo
o`8000001`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00T0oooo100000030?oo
o`030000003oool0oooo0080oooo0P00000?0?ooo`@000000P3oool00`000000oooo0?ooo`1M0?oo
o`800000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0eP3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo07l0oooo003H0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo08L0oooo00<000000?ooo`3oool01P3oool4000000H0oooo00<000000?ooo`3o
ool00`3oool3000000P0oooo1P0000050?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0eP3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo07l0oooo002[0?ooo``00000
8@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo1000000:0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0103oool4000000@0oooo3000002:0?ooo`030000
003oool0oooo00<0oooo100000090?ooo`8000001P3oool2000000H0oooo0P00000:0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool02@3oool2000000P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0
O`3oool007T0oooo2@00000W0?ooo`<000002`3oool2000001l0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0E0?ooo`<000003P3oool3000000d0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`8000002P3oool2000008X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0e`3o
ool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo07l0oooo001g0?ooo`<000001`3oool4
000002@0oooo0`00000<0?ooo`030000003oool0oooo01d0oooo0`00000:0?ooo`030000003oool0
oooo0140oooo1000000C0?ooo`800000303oool010000000oooo0?ooo`3oool2000000@0oooo0`00
000;0?ooo`800000R`3oool010000000oooo0?ooo`3oool3000000d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`0:0?ooo`8000001`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0=L0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1o0?ooo`00MP3o
ool2000000d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01l0oooo1@0000050?ooo`8000001`3oool<000001P0oooo4@0000030?ooo`<00000303o
ool2000000030?ooo`000000oooo08X0oooo1@00000?0?ooo`030000003oool0oooo00D0oooo0P00
00030?ooo`<00000203oool3000005`0oooo1000000>0?ooo`P000005`3oool300000=T0oooo00<0
00000?ooo`3oool0Y03oool00`000000oooo0?ooo`1o0?ooo`00MP3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0T
0?ooo`h00000<03oool00`000000oooo0?ooo`030?ooo`8000003`3oool010000000oooo0?ooo`00
00290?ooo`L000003`3oool00`000000oooo0?ooo`060?ooo`<0000000<0oooo0000003oool0203o
ool2000005P0oooo1P0000020?ooo`800000;@3oool00`000000oooo0?ooo`3I0?ooo`030000003o
ool0oooo0:@0oooo00<000000?ooo`3oool0O`3oool00400oooo1`00000_0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo000000290?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0000000T0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`050?ooo`800000;@3oool00`000000oooo0?oo
o`3I0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0O`3oool003`0oooo3P00000/
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0903oool2000000X0oooo00<00000
0?ooo`3oool0903oool6000003L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<
0?ooo`8000000P3oool00`000000oooo0?ooo`260?ooo`<000001@3oool3000000d0oooo00<00000
0?ooo`3oool0203oool=000005L0oooo0P0000090?ooo`030000003oool0oooo00l0oooo2000000C
0?ooo`800000f`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo07l0oooo000j0?oo
oa800000:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02D0oooo0P0000090?oo
o`030000003oool0oooo01T0oooo3000000l0?ooo`030000003oool0oooo00@0oooo0P00000:0?oo
o`<00000103oool00`000000oooo0?ooo`230?ooo`@000002@3oool3000000X0oooo0P00000<0?oo
o`030000003oool0oooo05d0oooo0P00000;0?ooo`<000003`3oool00`000000oooo0?ooo`040?oo
o`T000002`3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo0:@0oooo00<000000?oo
o`3oool0O`3oool003T0oooo5`00000V0?ooo`8000003@3oool00`000000oooo0?ooo`0V0?ooo`80
00001`3oool2000001<0oooo2000000M0?ooo`l000006`3oool00`000000oooo0?ooo`070?ooo`X0
00001`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00`0oooo100000040?ooo`@0
00003@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`00
00003`3oool00`000000oooo0?ooo`0<0?ooo`H000001@3oool200000=`0oooo00<000000?ooo`3o
ool0Y03oool00`000000oooo0?ooo`1o0?ooo`00>03ooolE00000080oooo3@00000L0?ooo`800000
2P3oool2000002T0oooo100000030?ooo`8000002`3oool9000002D0oooo00<000000?ooo`3oool0
2`3oool3000001H0oooo0`00000K0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool0
Y03oool00`000000oooo0?ooo`1o0?ooo`00>03ooolG000000`0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02/0oooo00@000000?ooo`3oool00000
303oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0
3`3oool600000100oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0=0?ooo`040000
003oool00000000000h0oooo00<000000?ooo`3oool04@3oool4000000030?ooo`00000000000=d0
oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1o0?ooo`00=`3ooolI000000/0oooo
3000000C0?ooo`<000001@3oool3000002d0oooo4000000_0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo08D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00d0oooo
00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`0E0?ooo`<00000g@3oool00`000000
oooo0?ooo`2T0?ooo`030000003oool0oooo07l0oooo000g0?oooaT000005P3oool500000180oooo
1P00000/0?ooo`@00000?P3oool3000000d0oooo00<000000?ooo`3oool04@3oool3000000T0oooo
2@00000:0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool09@3oool3000005X0oooo
00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00000>0?ooo`8000005@3oool00`000000
oooo0?ooo`0300000=/0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1o0?ooo`00
=P3ooolJ000001X0oooo1@00000@0?ooo`/000008`3oool3000004<0oooo0P00000;0?ooo`800000
3`3oool4000000/0oooo0P0000070?ooo`<000001`3oool00`000000oooo0?ooo`260?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0oooo000000l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0=T0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1o0?ooo`00
=P3ooolJ000001l0oooo4@00000:0?ooob@00000AP3oool2000000X0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0:0?ooo`<000002`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo08H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo00d0oooo00@000000?ooo`3oool000003`3oool300000140oooo00<000000?ooo`3o
ool0103oool300000=T0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1o0?ooo`00
=P3ooolJ000000P0oooo0`00002J0?ooo`<000001`3oool2000000/0oooo1000000<0?ooo`800000
3@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0
9`3oool2000005T0oooo00<000000?ooo`3oool03@3oool010000000oooo00000000000A0?ooo`<0
00003P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3o
ool0Y03oool00`000000oooo0?ooo`1o0?ooo`00=P3ooolJ000000L0oooo00@000000?ooo`3oool0
0000W@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0Q`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0000000E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3o
ool0O`3oool003H0oooo6P0000060?ooo`050000003oool0oooo0?ooo`0000002@3oool300000980
oooo4P00000A0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo0`00002:0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0=0?oo
o`<000005P3oool>000000/0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`2T0?oo
o`030000003oool0oooo07l0oooo000f0?oooaX00000103oool2000000@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`03000006X0oooo1P00000T0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02000008d0oooo00<000000?ooo`3o
ool01`3oool<000001H0oooo0P00001F0?ooo`030000003oool0oooo0400oooo0P00003E0?ooo`03
0000003oool0oooo0:@0oooo00<000000?ooo`3oool0O`3oool003H0oooo6P0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool00`3oool<000001L0oooo0P00000O0?ooo`@00000
203oool6000008h0oooo00<000000?ooo`3oool0103oool4000000X0oooo1P00000C0?ooo`030000
003oool0oooo0100oooo1000000o0?ooo`030000003oool0oooo0440oooo0P00003D0?ooo`030000
003oool0oooo0:@0oooo00<000000?ooo`3oool0O`3oool003H0oooo6P0000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`800000903o
ool<00000940oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`0000100?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`2T0?ooo`030000
003oool0oooo07l0oooo000g0?oooaP00000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0940oooo0`0000030?ooo`8000004P3oool00`000000oooo0?ooo`0B0?ooo`<000003P3o
ool010000000oooo0?ooo`3oool3000003l0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`3B0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0O`3oool003L0oooo6000
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<0
00000?ooo`3oool00P3oool300000640oooo0P00000?0?ooo`030000003oool0oooo00l0oooo1@00
000^0?ooo`030000003oool0oooo09<0oooo1@00000C0?ooo`030000003oool0oooo01D0oooo0`00
00090?ooo`<000001@3oool4000003`0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`3B0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0O`3oool003P0oooo60000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`800000E`3o
ool3000000d0oooo00<000000?ooo`3oool03@3oool2000001l0oooo2@00000:0?ooo`800000UP3o
ool2000001D0oooo00<000000?ooo`3oool0603oool2000000L0oooo00<000000?ooo`3oool0203o
ool4000003X0oooo00<000000?ooo`3oool09@3oool?000000/0oooo00<000000?ooo`3oool0dP3o
ool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo07l0oooo000i0?oooa@000000P3oool2
00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`0000000000F03oool4000000X0oooo00<000000?ooo`3oool02P3oool3000001h0oooo
100000070?ooo`8000002@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo0:@0oooo
00<000000?ooo`3oool0O`3oool003/0oooo4@0000040?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00800000
0`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000A@3oool600000100
oooo6000000Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`2E0?ooo`8000005@3oool00`000000oooo0?ooo`0K0?ooo`<000000`3oool00`000000
oooo0?ooo`0<0?ooo`800000>03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00/0
oooo100000080?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0Y03oool00`000000
oooo0?ooo`1o0?ooo`00?03oool?000000H0oooo0`0000050?ooo`8000001@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`800000?@3oool6000000H0oooo0P00000H0?ooo`030000003oool0oooo02X0oooo
0P00000<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0U@3oool5000001<0oooo
00<000000?ooo`3oool07P3oool6000000d0oooo00<000000?ooo`3oool0;`3oool@000001l0oooo
00<000000?ooo`3oool03P3oool2000000H0oooo00<000000?ooo`3oool0d`3oool00`000000oooo
0?ooo`2T0?ooo`030000003oool0oooo07l0oooo000m0?ooo``0000000<0oooo0000003oool01P3o
ool2000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo09D0oooo00@000000?ooo`3oool0oooo0`00000A0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool01P0000080?ooo`030000003oool0oooo02h0oooo0P0000070?ooo`030000
003oool0oooo00@0oooo1000000L0?ooo`030000003oool0oooo00l0oooo0P0000050?ooo`030000
003oool0oooo0=<0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1o0?ooo`00B`3o
ool00`000000oooo0?ooo`040?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool:000002`0oooo1000000<0?ooo`030000
003oool0oooo01@0oooo0`00000Z0?ooo`8000003P3oool00`000000oooo0?ooo`050?ooo`800000
U`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
d`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo07l0oooo001<0?ooo`8000001@3o
ool2000000<0oooo0P0000060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02T0oooo0P00000@0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00<0oooo0`00002H0?ooo`030000003oool0oooo00<0oooo0`00000?0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool01P3oool5000000<0oooo00<000000?ooo`3oool0
:`3oool3000000T0oooo0`0000070?ooo`8000006`3oool00`000000oooo0?ooo`0B0?ooo`050000
003oool0oooo0?ooo`000000e@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo07l0
oooo001>0?ooo`030000003oool0oooo0080oooo1P0000070?ooo`8000001P3oool200000080oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@000009@3oool200000100
oooo00<000000?ooo`3oool04P3oool2000002/0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`020?ooo`800000VP3oool00`000000oooo0?ooo`050?ooo`<000003@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00/0oooo1000000/0?ooo`8000003@3oool00`000000
oooo0?ooo`060?ooo`8000006P3oool00`000000oooo0?ooo`0C0?ooo`@00000e@3oool00`000000
oooo0?ooo`2T0?ooo`030000003oool0oooo07l0oooo001>0?ooo`8000001@3oool00`000000oooo
0?ooo`090?ooo`<000000P3oool3000000<0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo00000080oooo0`0000040?ooo`@00000703oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0140oooo0P00000/0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool00P00002L0?ooo`030000003oool0oooo00L0oooo100000060?ooo`D000008P3oool20000
03/0oooo0P00000>0?ooo`800000203oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01<0oooo0P00003G0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0O`3oool004l0
oooo0P0000050?ooo`030000003oool0oooo00X0oooo100000050?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool00`000000oooo000000050?ooo`<0000000<0oooo0000003oool00`3oool30000
01T0oooo0`00000>0?ooo`030000003oool0oooo0100oooo0P00000]0?ooo`@000003@3oool40000
09d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0=D0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1o0?ooo`00D03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo0P0000060?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool2000000P0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0WP3oool2000000d0oooo1P00000W0?oo
o`<00000>@3oool00`000000oooo0?ooo`0>0?ooo`8000001`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01<0oooo0P00003G0?ooo`030000003oool0oooo0:@0oooo00<000000?oo
o`3oool0O`3oool00500oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`80
00001P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool30000
00H0oooo0P00000J0?ooo`800000303oool200000140oooo0P00000a0?ooo`L000001@3oool30000
0:40oooo00<000000?ooo`3oool0>P3oool3000001D0oooo0P00000N0?ooo`<000004@3oool30000
00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`D00000e@3oool00`00
0000oooo0?ooo`2T0?ooo`030000003oool0oooo07l0oooo001A0?ooo`8000000`3oool3000000P0
oooo200000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`<00000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`T000001@3oool2000000/0
oooo00<000000?ooo`3oool03`3oool2000003T0oooo1@0000020?ooo`030000003oool0oooo09l0
oooo00<000000?ooo`3oool0?@3oool300000140oooo00<000000?ooo`0000000P00000L0?ooo`03
0000003oool0oooo01<0oooo0P0000050?ooo`800000603oool4000000h0oooo100000030?ooo`03
0000003oool0oooo0=<0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1o0?ooo`00
DP3oool2000000D0oooo200000080?ooo`H000000P3oool00`000000oooo0?ooo`030?ooo`@00000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`800000
1`3oool00`000000oooo0?ooo`06000000<0oooo3@0000050?ooo`<00000203oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo03l0oooo0P00002Q0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3o
ool0Y03oool00`000000oooo0?ooo`1o0?ooo`00D`3oool00`000000oooo0?ooo`0F0?ooo`D00000
2@3oool4000000H0oooo00<000000?ooo`3oool01@3oool2000000X0oooo0P0000070?ooo`040000
003oool00000000000@0oooo00<000000?ooo`3oool03`0000060?ooo`<000001P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo02L0oooo2@00000@0?ooo`030000003oool0oooo0:00
oooo00<000000?ooo`3oool0@03oool8000000L0oooo0`0000040?ooo`8000006@3oool2000001L0
oooo00@000000?ooo`3oool0oooo0`00000K0?ooo`D000001`3oool3000000P0oooo00<000000?oo
o`3oool0dP3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo07l0oooo001C0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool2000000L0oooo00<000000?ooo`00
00001@3oool00`000000oooo0000000@000000L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0A`3oool600000080
oooo00<000000?ooo`3oool01@3oool3000001L0oooo00<000000?ooo`3oool05P3oool500000240
oooo2000000;0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0Y03oool00`000000
oooo0?ooo`1o0?ooo`00D`3oool2000001T0oooo00<000000?ooo`3oool02P3oool6000000<0oooo
0P0000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000050?ooo`030000003oool00000014000001P3oool4000000<0oooo00<000000?ooo`3o
ool02`3oool2000002T0oooo0P0000070?ooo`8000003P3oool200000:<0oooo00<000000?ooo`3o
ool0C03oool9000000<0oooo0P00000D0?ooo`<00000D@3oool200000=<0oooo00<000000?ooo`3o
ool0Y03oool00`000000oooo0?ooo`1o0?ooo`00E03oool00`000000oooo0?ooo`0H0?ooo`800000
2P3oool00`000000oooo0?ooo`030?ooo`H000000`3oool3000000`0oooo0`0000040?ooo`040000
003oool00000000000D0oooo5@0000090?ooo`H000002@3oool3000002T0oooo00<000000?ooo`3o
ool0203oool3000000`0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`2T0?ooo`03
0000003oool0oooo07l0oooo001E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
1P3oool3000000T0oooo1P0000000`3oool000000?ooo`0;0?ooo`050000003oool000000000003o
ool00`0000000`3oool000000?ooo`040?oooaH000002`3oool010000000oooo0?ooo`3oool20000
00H0oooo0P00000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`100?ooo`<00000G`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
00<0oooo1@000000103oool0000000000000000>0?ooo`T00000C`3oool00`000000oooo0?ooo`1>
0?ooo`<00000P03oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo07l0oooo001E0?oo
o`030000003oool0oooo01T0oooo0P0000040?ooo`<000003P3oool3000000030?ooo`0000000000
00X0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
01<000002P3oool2000000D0oooo1P00000/0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool200000480oooo1`00001K0?ooo`<00000C@3oool00`000000oooo0?ooo`080?oo
o`L00000203oool400000080oooo00<000000?ooo`3oool0103oool2000004d0oooo00<000000?oo
o`3oool0CP3oool7000007`0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1o0?oo
o`00EP3oool00`000000oooo0?ooo`080?ooo`<000003P3oool5000001@0oooo1@0000070?ooo`80
0000103oool2000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000000001d0
0000>03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0@P3oool;000005T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0=0?ooo`80
00001P3oool2000000H0oooo00<000000?ooo`3oool01@3oool3000004/0oooo00<000000?ooo`3o
ool0CP3oool;000007P0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1o0?ooo`00
EP3oool00`000000oooo0?ooo`080?ooo`030000003oool0000002X0oooo0P0000070?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000001@00000@`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0@`3oool?000005D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo04h0oooo3`00001d0?ooo`030000003oool0oooo0:@0oooo
00<000000?ooo`3oool0O`3oool005H0oooo0`0000080?ooo`040000003oool0oooo000002X0oooo
2@0000040?ooo`8000000P3oool400000080oooo0P0000000`3oool000000000000C000004<0oooo
00<000000?ooo`3oool02P3oool2000000L0oooo0P00000l0?oooa`00000DP3oool200000080oooo
4P00000h0?ooo`030000003oool0oooo0180oooo100000070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`140?oooa`00000L@3oool00`000000oooo
0?ooo`2T0?ooo`030000003oool0oooo07l0oooo001H0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo0P00000/0?ooo`D000001@3oool00`000000oooo0?ooo`020?ooo`H00000
0P3ooolE000004@0oooo100000070?ooo`030000003oool0oooo00D0oooo0`00000Q0?oooa`00000
2P3oool?000005H0oooo1000000@0?ooo`<00000=P3oool00`000000oooo0?ooo`0@0?ooo`<00000
2P3oool2000000T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0X0?oooa`00000
2P3oool?000007@0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1o0?ooo`00F@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;P3o
ool6000000/0oooo5`0000170?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`<00000B@3o
ool;000005T0oooo0`00000D0?ooo`800000=P3oool00`000000oooo0?ooo`0=0?ooo`<000003@3o
ool00`000000oooo0?ooo`070?ooo`800000B@3oool00`000000oooo0?ooo`1>0?ooo`/00000N03o
ool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo07l0oooo001J0?ooo`8000000`3oool2
000000<0oooo0P0000130?oooaD00000BP3oool;000004`0oooo1`00001M0?ooo`030000003oool0
000001D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo04h0oooo1`00001l0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0O`3oool0
05/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo04@0oooo4P00001@
0?ooo`030000003oool0oooo04l0oooo0`00001O0?ooo`<0000000@0oooo00000000000000004`3o
ool2000003D0oooo0`00000<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0^0?ooo`/000003@3oool200000500oooo0`0000200?ooo`030000003o
ool0oooo0:@0oooo00<000000?ooo`3oool0O`3oool005/0oooo0`0000000`3oool000000?ooo`03
0?ooo`030000003oool0oooo04@0oooo4P00001?0?ooo`030000003oool0oooo0;40oooo00<00000
0?ooo`3oool0103oool2000001<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0100oooo0`0000070?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool01`3oool4000000X0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`2T
0?ooo`030000003oool0oooo07l0oooo001M0?ooo`<00000103oool00`000000oooo0?ooo`150?oo
oa000000D03oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=80oooo00<000000?oo
o`3oool0Y03oool00`000000oooo0?ooo`1o0?ooo`00G`3oool300000080oooo00<000000?ooo`3o
ool0A@3oool@00000380oooo4000000=0?ooo`800000/`3oool00`000000oooo0?ooo`050?ooo`80
00004P3oool00`000000oooo0?ooo`0e0?ooo`8000001`3oool2000000T0oooo1P0000070?ooo`T0
0000;P3oool00`000000oooo0?ooo`0<0?ooo`@000001P3oool00`000000oooo0?ooo`3C0?ooo`03
0000003oool0oooo0:@0oooo00<000000?ooo`3oool0O`3oool005l0oooo00<000000?ooo`000000
0`0000180?ooo`h00000<`3oool00`000000oooo0?ooo`0<0?ooo`<000002P3oool00`000000oooo
0?ooo`2b0?ooo`800000203oool4000000l0oooo00<000000?ooo`3oool0=P3oool2000000@0oooo
0`0000090?ooo`800000103oool4000003/0oooo00<000000?ooo`3oool03`3oool2000000@0oooo
0P00003E0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0O`3oool005l0oooo00<0
00000?ooo`3oool0BP3oool=000003D0oooo00<000000?ooo`3oool03P3oool2000000L0oooo0`00
002b0?ooo`<00000303oool4000000H0oooo1`00000i0?ooo`030000003oool0oooo008000002`3o
ool00`000000oooo0?ooo`070?ooo`<00000>03oool00`000000oooo0?ooo`0A0?ooo`<0000000<0
oooo0000003oool0eP3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo07l0oooo001O
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool02000000g0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
000000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`000000e`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0
oooo07l0oooo001O0?ooo`800000B`3oool00`000000oooo0?ooo`0L0?ooo`@000007`3oool20000
0100oooo00<000000?ooo`3oool00`3oool200000;@0oooo0P00000A0?ooo`P00000@03oool30000
00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
01<0oooo0`00003G0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0O`3oool00600
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0240
oooo1P00000;0?ooo`030000003oool0oooo00<00000]P3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool00000008000002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03D0
oooo0P00000F0?ooo`800000e`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo07l0
oooo001P0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0U0?ooo`l00000^@3oool00`000000oooo0?ooo`1E0?ooo`800000103oool5000000L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0e0?ooo`8000005@3oool300000=L0oooo
00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1o0?ooo`00H@3oool3000004P0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0;X0oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`000000e`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo07l0oooo001S
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0D`3oool3000000/0oooo0`000003
0?ooo`<000002@3oool00`000000oooo0?ooo`0g0?oooaH0000000@0oooo0000000000000000e@3o
ool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo07l0oooo001S0?ooo`030000003oool0
oooo04H0oooo0P00000M0?ooo`040000003oool0oooo00000300oooo00<000000?ooo`3oool0^P3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00h0oooo2P0000050?ooo`030000003o
ool0oooo0100oooo1000000l0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0Y03o
ool00`000000oooo0?ooo`1o0?ooo`00I03oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo01`0oooo0P00000a0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0F0?ooo`T000004P3oool00`000000oooo0?ooo`04000003T0oooo00<00000
0?ooo`3oool0d`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo07l0oooo001U0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1o0?oo
o`00IP3oool00`000000oooo0?ooo`0A0?ooo`800000<@3oool2000000@0oooo3000000o0?ooo`80
0000_@3oool00`000000oooo0?ooo`1?0?ooo`<000006`3oool400000140oooo0`0000060?ooo`80
0000>03oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3o
ool0O`3oool006L0oooo0P00000@0?ooo`800000<`3oool6000000X0oooo00<000000?ooo`3oool0
903oool700000140oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`160?ooo`X00000
803oool3000000h0oooo00<000000?ooo`3oool0203oool2000003L0oooo00<000000?ooo`3oool0
d`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo07l0oooo001X0?ooo`030000003o
ool0oooo00h0oooo0P00000c0?ooo`8000003P3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2m0?ooo`030000003o
ool0oooo03T0oooo3@0000080?ooo`8000008`3oool5000000P0oooo0P00000;0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`2T0?ooo`030000003o
ool0oooo07l0oooo001Y0?ooo`030000003oool0oooo00d0oooo0P00000b0?ooo`<000003P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo1@00000=0?ooo`030000003oool0
oooo0;d0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0B0?ooo`8000009`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`3C0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0O`3oool0
06X0oooo00<000000?ooo`3oool02P3oool300000380oooo0P0000000`3oool000000?ooo`0=0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool2000000/0oooo0P00002o0?oo
o`030000003oool0oooo03L0oooo0`00000C0?ooo`030000003oool0000002P0oooo100000030?oo
o`800000303oool00`000000oooo0?ooo`0c0?ooo`<00000e@3oool00`000000oooo0?ooo`2T0?oo
o`030000003oool0oooo07l0oooo001[0?ooo`030000003oool0oooo00P0oooo0P00000d0?ooo`04
0000003oool0oooo000000`0oooo0P00000W0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool200000<00oooo0`00000e0?ooo`8000005P3oool00`000000oooo0?ooo`020000
02T0oooo1@00000<0?ooo`800000=@3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo
0:@0oooo00<000000?ooo`3oool0O`3oool006/0oooo0P0000080?ooo`800000=@3oool010000000
oooo0?ooo`3oool3000000H0oooo1000000X0?ooo`030000003oool0oooo00P0oooo0P0000070?oo
o`<00000``3oool00`000000oooo0?ooo`0:0?ooo``000007@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0:03oool7000000P0oooo00<000000?oo
o`3oool0<`3oool200000=L0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1o0?oo
o`00K@3oool00`000000oooo0?ooo`050?ooo`800000=@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3F0?ooo`03
0000003oool0oooo0:@0oooo00<000000?ooo`3oool0O`3oool006h0oooo00<000000?ooo`3oool0
0P3oool4000003D0oooo0P0000040?ooo`L00000;03oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo0?ooo`<00000a`3oool2000000D0oooo1P00000;0?ooo`@00000603oool3000001L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0
oooo1@0000020?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0eP3oool00`000000
oooo0?ooo`2T0?ooo`030000003oool0oooo07l0oooo001^0?ooo`D000000P3oool2000003H0oooo
00<000000?ooo`3oool0=@3oool5000000L0oooo1@00003:0?ooo`H000005@3oool2000001H0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo
0`0000080?ooo`@00000=@3oool200000=P0oooo00<000000?ooo`3oool0Y03oool00`000000oooo
0?ooo`1o0?ooo`00M@3oool00`000000oooo0?ooo`0e0?ooo`8000001@3oool>000002L0oooo2000
00000`3oool000000000003;0?ooo`D00000603oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`8000004`3o
ool500000140oooo1`00000@0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0Y03o
ool00`000000oooo0?ooo`1o0?ooo`00M@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo00@00000303oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0<T0oooo00D00000
0?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool04@3o
ool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0Y03oool00`000000oooo
0?ooo`1o0?ooo`00M@3oool00`000000oooo0?ooo`0f0?ooo`@00000303oool400000340oooo0P00
00380?ooo`<000000`3oool2000001T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00H0oooo0`00000X0?ooo`<000003`3oool2000000<0oooo1000
000;0?ooo`8000001`3oool8000000L0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?oo
o`2T0?ooo`030000003oool0oooo07l0oooo001e0?ooo`030000003oool0oooo03H0oooo0P00000>
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0a@3oool2000000H0oooo0P00000H
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06@3oool2000000T0oooo00<00000
0?ooo`3oool0:@3oool4000000/0oooo00<000000?ooo`3oool01@3oool2000000X0oooo00<00000
0?ooo`3oool03@3oool500000080oooo0P00003K0?ooo`030000003oool0oooo0:@0oooo00<00000
0?ooo`3oool0O`3oool007D0oooo00<000000?ooo`3oool0=03oool2000000040?ooo`0000000000
000000P0oooo1@00000e0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool01P3oool3
000001@0oooo0`00000B0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0/0?ooo`<000002@3oool00`000000oooo0?ooo`070?ooo`800000203oool0
0`000000oooo0?ooo`0A0?ooo`@00000g03oool00`000000oooo0?ooo`2T0?ooo`030000003oool0
oooo07l0oooo001e0?ooo`030000003oool0oooo03<0oooo0P0000040?ooo`X00000>@3oool00`00
0000oooo0?ooo`350?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo0P00003L0?ooo`030000003oool0oooo
0:@0oooo00<000000?ooo`3oool0O`3oool007D0oooo00<000000?ooo`3oool0403oool4000001l0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo00T0
oooo0`00000A0?ooo`8000004P3oool3000001`0oooo0P0000090?ooo`030000003oool0oooo02d0
oooo100000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0C0?ooo`<00000f`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo07l0
oooo001e0?ooo`030000003oool0oooo00l0oooo0P0000020?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo00/0oooo
1P0000090?ooo`@000004`3oool00`000000oooo0?ooo`0M0?ooo`<000001P3oool2000003<0oooo
100000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0A0?ooo`<0000000<0oooo0000000000000P00003H0?ooo`030000003oool0oooo0:@0oooo
00<000000?ooo`3oool0O`3oool007D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`020?ooo`@000006`3oool2000004L0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?oo
o`0@0?ooo`/000005P3oool00`000000oooo0?ooo`0O0?ooo`P00000>03oool4000000T0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0eP3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo07l0oooo001e
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3F
0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0O`3oool007D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0:@3oool6000001H0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0Z0?oo
o`P00000I03oool7000000040?ooo`0000000000000000P0oooo0P00000?0?ooo`<00000203oool0
0`000000oooo0?ooo`3E0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0O`3oool0
07D0oooo0P00000@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`050?ooo`/00000603oool2000000@0oooo0`00000C0?ooo`800000aP3oool00`00
0000oooo0?ooo`0V0?ooo`@000001P3oool400000680oooo0P0000040?ooo`<000002`3ooolA0000
00X0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo
07l0oooo001f0?ooo`8000003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool00P3oool3000000T0oooo0P00000F0?ooo`030000003oool0oooo00H0
oooo0P00000B0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0000006<0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`3E0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0O`3oool007L0oooo
1@00000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool200000080oooo
0P00000<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool200000140oooo
00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0R0?ooo`D000002P3oool010000000oooo
00000000001R0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0e@3oool00`000000
oooo0?ooo`2T0?ooo`030000003oool0oooo07l0oooo001k0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000000d0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0Q0?ooo`8000003P3oool010000000
oooo0?ooo`3oool300000600oooo0`00000Z0?ooo`030000003oool0oooo0=D0oooo00<000000?oo
o`3oool0Y03oool00`000000oooo0?ooo`1o0?ooo`00N`3oool3000000T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0K0?ooo`@000003@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00P0oooo0`00000=0?ooo`<00000a`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00h0oooo0`0000040?ooo`030000003oool0oooo05l0oooo0`00000X0?ooo`03
0000003oool0oooo0=D0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1o0?ooo`00
OP3oool3000000H0oooo00<000000?ooo`3oool01@3oool2000001`0oooo1@00000=0?ooo`030000
003oool0oooo01@0oooo0`00000:0?ooo`030000003oool0oooo00X0oooo0P0000390?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0640oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3E0?ooo`030000
003oool0oooo0:@0oooo00<000000?ooo`3oool0O`3oool00840oooo0P0000040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool06@3oool3000000<0oooo0P0000070?ooo`H00000603o
ool2000000T0oooo0P0000090?ooo`800000b`3oool00`000000oooo0?ooo`0N0?ooo`<000004P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0640oooo0`00000V0?ooo`030000003o
ool0oooo0=D0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1o0?ooo`00P`3oool=
000001T0oooo0`0000060?ooo`T000007`3oool4000000H0oooo00<000000?ooo`3oool0103oool4
00000<`0oooo0P00000N0?ooo`800000503oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0680oooo0`00000<0?ooo`D000004`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0
oooo0:@0oooo00<000000?ooo`3oool0O`3oool008T0oooo0P00000A0?ooo`8000002`3oool00`00
0000oooo0?ooo`0a0?ooo`h00000d@3oool2000001d0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo06D0oooo0P0000090?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo
0:@0oooo00<000000?ooo`3oool0O`3oool008X0oooo00<000000?ooo`3oool03`3oool2000000/0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo07l0
oooo002:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`0000000P0000080?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0f03oool2000000T0oooo1`0000090?ooo`800000
5P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06P0oooo0P0000060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0403oool200000=L0oooo00<000000?ooo`3oool0
Y03oool00`000000oooo0?ooo`1o0?ooo`00R`3oool2000000l0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00P0oooo3`00000Q0?ooo`030000003oool0oooo0=T0oooo
100000040?ooo``000001P3oool00`000000oooo0?ooo`0E0?ooo`8000000`3oool00`000000oooo
0?ooo`1Y0?ooo`@000000P3oool2000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`3F0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0O`3oool008d0oooo0`00
000<0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`<00000
3@3oool00`000000oooo0?ooo`030?ooo`<000006@3oool00`000000oooo0?ooo`3L0?ooo`800000
00<0oooo0000000000003@0000040?ooo`030000003oool0oooo01L0oooo1@00001^0?ooo`<00000
1P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0
Y03oool00`000000oooo0?ooo`1o0?ooo`00T03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`@000003`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D00000503oool00`000000oooo0?oo
o`3M0?ooo`030000003oool0000000l000000`3oool00`000000oooo0?ooo`2<0?ooo`<00000103o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0Y03o
ool00`000000oooo0?ooo`1o0?ooo`00T03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0gP3ooolB000000030?ooo`000000oooo08h0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0?0?ooo`800000f03oool00`000000oooo0?oo
o`2R0?ooo`/00000N@3oool00940oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo1P00000C0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool200000180oooo00<000000?ooo`3oool0g`3ooolC00000840oooo1P000009
0?ooo`030000003oool0oooo00D00000403oool200000=T0oooo00<000000?ooo`3oool0X03oool>
000007P0oooo002A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`080?ooo`800000503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo0`00000?0?ooo`800000h03ooolD000001/0oooo200000120?ooo`@000005`3oool00`00
0000oooo0?ooo`040?ooo`@000001@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0=T0oooo00<000000?ooo`3oool0W@3ooolB000007L0oooo002B0?ooo`800000103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo0`0000000`3oool000000000000?0?ooo`@0
00001@3oool00`000000oooo0?ooo`070?ooo`8000003@3oool00`000000oooo0?ooo`3P0?oooaD0
00006P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0400oooo00@000000?ooo`3o
ool000005`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool6000000T0oooo00<000000?ooo`3oool0d`3oool;000009X0oooo5@00001e0?oo
o`00U03oool5000000H0oooo0P0000070?ooo`8000001@3oool3000000/0oooo0`0000080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool200000>80oooo5@00000H0?ooo`80
00001`3oool00`000000oooo0?ooo`0E0?ooo`L00000903oool00`000000oooo0?ooo`02000001D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo2`0000030?ooo`<00000d`3ooolA000009H0oooo5`00001d0?ooo`00V03oool7000000T0oooo
00<000000?ooo`3oool01P3oool3000000H0oooo1000000;0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3Q0?oooaL000005`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool400000200oooo
00@000000?ooo`3oool0oooo0`00000A0?ooo`<000002P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo3`00003E0?oooa<00000U@3ooolH000007<0oooo002H0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0>40oooo5`00000E0?ooo`<00000203oool00`000000oooo0?ooo`0D0?ooo`800000
2P3oool4000001/0oooo00<000000?ooo`3oool0103oool200000100oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`l00000e@3ooolE000009<0
oooo6P00001b0?ooo`00V03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo
100000020?ooo`8000003P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0h@3ooolH000001D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01400000d`3ooolG00000980oooo6P00001b0?ooo`00V03o
ool00`000000oooo0?ooo`0=0?ooo`800000303oool4000000l0oooo0P0000080?ooo`030000003o
ool0oooo00D0oooo0`00003U0?oooaL000005@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0303oool2000001X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
oolE00000=40oooo6000002A0?oooa/00000LP3oool009P0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0N0?oooa800000i`3ooolG000001D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo0P00000<0?ooo`030000003oool0
oooo00D0oooo4`00003@0?oooaX00000L@3ooolj00000780oooo002H0?ooo`030000003oool0oooo
00h0oooo0`00000V0?ooo`800000k`3ooolF000001H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`050?oooa<00000d03ooolJ000002<0ooooCP00000O0?oooa/00000LP3oool009P0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0=`0
oooo1000000>0?oooaH000005P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0
oooo5@00003>0?oooch00000K@3ooolK00000780oooo002I0?ooo`030000003oool0oooo00l0oooo
0P00000S0?ooo`<00000h03oool00`000000oooo0?ooo`0=0?oooaH000005P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool2000000`0oooo
00<000000?ooo`3oool0103ooolE00000140oooo1000002]0?ooo`@00000203ooolL000008l0oooo
6`0000090?ooo`@00000I@3oool009T0oooo00<000000?ooo`3oool04@3oool200000200oooo0P00
003R0?ooo`030000003oool0oooo00h0oooo5@00000F0?ooo`030000003oool0oooo00L0oooo0P00
000F0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`050?ooo`800000403oool00`000000oooo0?ooo`080?ooo`<000001P3ooolE00000140oooo00<0
00000?ooo`3oool0/03oool00`000000oooo0?ooo`070?oooa`00000S`3ooolK000000T0oooo00<0
00000?ooo`3oool0IP3oool009X0oooo0P00000C0?ooo`<000000P3oool;000000h0oooo0`00003S
0?ooo`030000003oool0oooo00h0oooo5@00000F0?ooo`<000001`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00`0oooo0P00000I0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool3000000P0oooo00<000000?ooo`3oool01P3ooolE00000180oooo00<00000
0?ooo`3oool0[`3oool00`000000oooo0?ooo`070?oooa`00000S`3ooolK000000X0oooo00<00000
0?ooo`3oool0I@3oool009`0oooo0P00000C0?ooo`l000002P3oool400000>D0oooo00<000000?oo
o`3oool03P3ooolD000001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
oaD000004`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo00L0oooo7000002?0?oo
oaX00000303oool00`000000oooo0?ooo`1T0?ooo`00W@3oool400000140oooo3`0000070?ooo`<0
0000iP3oool300000140oooo4P00000J0?ooo`030000003oool0oooo00@0oooo0P00000G0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`80
00004`3oool2000000L0oooo00<000000?ooo`3oool01`3ooolD000001@0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`080?oooaX00000T@3ooolI000000d0oooo00<000000?ooo`3o
ool0H`3oool00:00oooo00<000000?ooo`3oool03`3ooolA000000D0oooo00<000000?ooo`3oool0
j03oool00`000000oooo0?ooo`0?0?oooa8000006`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool3000001X0oooo0P0000040?ooo`030000
003oool0oooo01@0oooo0`0000040?ooo`8000002@3ooolD00000140oooo00@000000?ooo`3oool0
0000[@3oool3000000X0oooo6P00002B0?oooaL000002`3oool010000000oooo0?ooo`00001U0?oo
o`00X@3oool00`000000oooo0?ooo`0=0?oooaL00000o`3oool>00000080oooo0P00000I0?ooo`80
00000P3oool2000001X0oooo0`0000090?ooo`030000003oool0oooo01/0oooo0P0000020?ooo`80
0000603oool200000080oooo0P00000;0?oooa8000004`3oool200000;00oooo00<000000?ooo`3o
ool0203ooolJ000009<0oooo5@00000=0?ooo`800000IP3oool00:80oooo00<000000?ooo`3oool0
2`3ooolD00000?l0oooo1@3oool<000000@0oooo00<000000?ooo`3oool0603oool010000000oooo
0?ooo`00000M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0000000J0?ooo`040000003oool0oooo000000`0oooo4@00003B0?oooaP00000U03ooolD0000
07H0oooo002S0?ooo`8000002P3ooolF00000?l0oooo1@3oool9000000H0oooo1000000G0?ooo`04
0000003oool0oooo000001h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?oo
o`8000006P3oool5000000/0oooo4@00003B0?oooaL00000U`3oool@000007P0oooo002U0?ooo`<0
00001`3ooolF00000?l0oooo5`3oool2000001L0oooo0`00000O0?ooo`<000000`3oool200000240
oooo0`00000J0?oooal00000e@3ooolE000009X0oooo3000001i0?ooo`00Y`3oool00`000000oooo
0?ooo`050?oooaH00000o`3ooolI0?ooo`030000003oool0oooo01D0oooo0P00000Q0?ooo`050000
003oool0oooo0?ooo`0000008P3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo
00h0oooo3000003H0?oooa<00000W@3oool9000007X0oooo002X0?ooo`@000000`3ooolF00000?l0
oooo6P3oool2000001<0oooo1@00000P0?ooo`D00000803oool3000000<0oooo0P00000F0?ooo`80
00004P3oool800000=/0oooo3`00003o0?ooob@0oooo002/0?oooaT00000o`3ooolL0?ooo`@00000
3P3oool00`000000oooo0?ooo`020?ooo`<000007`3oool4000001d0oooo0`0000080?ooo`T00000
2P3oool3000001H0oooo1000003O0?ooo`/00000o`3ooolV0?ooo`00[P3ooolG00000?l0oooo7`3o
ool?000000P0oooo1000000H0?ooo`<00000103ooolM000001<0oooo3000003n0?ooo`D00000o`3o
oolY0?ooo`00[P3ooolG00000?l0oooo>@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0?l0ooooo`3ooom]0?ooo`00[P3ooolG00000?l0oooo>@3oool3000001@0oooo0`00003o0?oo
ool0ooooK`3oool00:l0oooo5P00000:0?ooo`@00000o`3oool]0?ooo`@000003`3oool300000?l0
ooooo`3oooma0?ooo`00[`3ooolF000000`0oooo00<000000?ooo`3oool0o`3oool_0?oooa000000
o`3ooooo0?ooog@0oooo002_0?oooaH00000303oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oonc0?ooo`00/03ooolD000000d0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo/`3oool0
0;00oooo5000000=0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oook<0oooo002a0?oooa80
0000303oool300000?l0ooooo`3ooooo0?oookD0oooo002a0?oooa8000003P3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooonc0?ooo`00/P3oool@00000?l0ooooo`3ooooo0?ooolD0oooo002c
0?ooo`d00000o`3ooooo0?ooool0ooooa`3oool00?l0ooooo`3ooooo0?ooool0ooooR03oool00?l0
ooooo`3ooooo0?ooool0ooooR03oool00?l0ooooo`3ooooo0?ooool0ooooR03oool00?l0ooooo`3o
oooo0?ooool0ooooR03oool00?l0ooooo`3ooooo0?ooool0ooooR03oool00001\
\>"],
  ImageRangeCache->{{{0, 1155.56}, {222.312, 0}} -> {0, 0, 0, 0}, {{29.625, \
372.25}, {217, 5.25}} -> {0, 0, 0, 0}, {{406.5, 749.062}, {217, 5.25}} -> \
{-1, 0, 0, 0}, {{783.312, 1125.94}, {217, 5.25}} -> {-2, 0, 0, 0}}]], \
"Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Force Directed Algorithm: Spring-Electrical Model", "Section"],

Cell[TextData[{
  "The disadvantage of spring model: need to know the graph distance between \
any two vertices. ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(O(n\^2)\)\(.\)\)\)]]
}], "Subsection"],

Cell["Spring-electrical model uses two separate forces", "Subsection"],

Cell[TextData[{
  "The attractive spring force, ",
  Cell[BoxData[
      \(TraditionalForm\`\(f\_a\)(i, 
          j)\  = \(\(||\)\(x\_i\  - \ 
            x\_j\)\( || \^2\)\(\(/\)\(\ \)\(K\)\(\ \)\)\)\)]],
  ", only between neighboring vertices"
}], "Subsection"],

Cell[TextData[{
  "The electrical repulsive force, ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \ \ \)\(\(f\_r\)(i, j)\  = \(\(-K\^2\)\(/\)\) || 
          x\_i\  - \ x\_j || \)\)\)]],
  ", a global force"
}], "Subsection"],

Cell[TextData[{
  "Overall the energy to be minimized is ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(\[Sum]\+\(i = 1\)\%\(\(|\)\(V\)\(|\)\)f\_i\
\^2\)\)\)]],
  ", where ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            StyleBox[\(f\_i\),
              FontVariations->{"StrikeThrough"->True}], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["=",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            RowBox[{
              RowBox[{
                StyleBox[\(\[Sum]\+\(j\  \[NotEqual] \ \ i\)\),
                  FontSize->14], 
                RowBox[{
                  SuperscriptBox[
                    StyleBox[\(f\_a\),
                      FontVariations->{"StrikeThrough"->True}], "2"], 
                  StyleBox[\((i, j)\),
                    FontSize->14]}]}], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["+",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              RowBox[{
                StyleBox[\(\[Sum]\+\(i\[LongLeftRightArrow]j\)\),
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                RowBox[{
                  SuperscriptBox[
                    StyleBox[\(f\_r\),
                      FontVariations->{"StrikeThrough"->True}], "2"], 
                  StyleBox["(",
                    FontSize->14], 
                  StyleBox[\(i, j\),
                    FontSize->14], 
                  StyleBox[")",
                    FontSize->14]}]}]}]}]}], TraditionalForm]]]
}], "Subsection"],

Cell[TextData[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .19313 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00459844 0.31746 [
[ 0 0 0 0 ]
[ 1 .19313 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .19313 L
0 .19313 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
% Start of sub-graphic
p
0.0238095 0.00459844 0.321429 0.188536 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.82028 .18112 m
matrix currentmatrix
0.037367 0.033808 scale
21.952 5.35731 1 0 365.73 arc
setmatrix F
.4395 .35373 m
matrix currentmatrix
0.030249 0.032028 scale
14.5294 11.0444 1 0 365.73 arc
setmatrix F
.82028 .18112 m
matrix currentmatrix
0.037367 0.033808 scale
21.952 5.35731 1 0 365.73 arc
setmatrix F
.82028 .18112 m
matrix currentmatrix
0.037367 0.033808 scale
21.952 5.35731 1 0 365.73 arc
setmatrix F
.82028 .18112 m
matrix currentmatrix
0.037367 0.033808 scale
21.952 5.35731 1 0 365.73 arc
setmatrix F
.5 Mabswid
[ ] 0 setdash
.82918 .35728 m
.98932 .35372 L
s
% Start of user PostScript
0.8291812 0.3572801 0.98932349 0.35372138 MAarrowhead1
% End of user PostScript
.4573 .58681 m
matrix currentmatrix
0.033808 0.037367 scale
13.5264 15.704 1 0 365.73 arc
setmatrix F
.10676 .27009 m
matrix currentmatrix
0.035587 0.033808 scale
2.99997 7.98894 1 0 365.73 arc
setmatrix F
.10676 .27009 m
matrix currentmatrix
0.035587 0.033808 scale
2.99997 7.98894 1 0 365.73 arc
setmatrix F
.10676 .27009 m
matrix currentmatrix
0.035587 0.033808 scale
2.99997 7.98894 1 0 365.73 arc
setmatrix F
.11388 .27009 m
matrix currentmatrix
0.035587 0.033808 scale
3.20004 7.98894 1 0 365.73 arc
setmatrix F
.44484 .56013 m
.43416 .55657 L
.4306 .55657 L
.4306 .55301 L
.42705 .55301 L
.42349 .54945 L
.41993 .54945 L
.41637 .54589 L
.41281 .54589 L
.41281 .54233 L
.40925 .54233 L
.40925 .53877 L
.40925 .53522 L
.40569 .53522 L
.40569 .53166 L
.40569 .5281 L
.40569 .52454 L
.40925 .52454 L
.41281 .52098 L
.41637 .52098 L
.41637 .51742 L
.41993 .51742 L
.41993 .51386 L
.42349 .51386 L
.42705 .5103 L
.4306 .5103 L
.43416 .5103 L
.43416 .50675 L
.43772 .50675 L
.44128 .50675 L
.44128 .50319 L
.44484 .50319 L
.4484 .50319 L
.45196 .50319 L
.45552 .50319 L
.45907 .50319 L
.46263 .50319 L
.46619 .50319 L
.46975 .50319 L
.47331 .50319 L
.47687 .50319 L
.48043 .50319 L
.48043 .50675 L
.48043 .5103 L
.48043 .51386 L
.48043 .51742 L
.48043 .52098 L
.47687 .52098 L
.47331 .52098 L
.47331 .52454 L
Mistroke
.46975 .52454 L
.46619 .52454 L
.46619 .5281 L
.46263 .5281 L
.45907 .5281 L
.45907 .53166 L
.45552 .53166 L
.45552 .53522 L
.45196 .53522 L
.4484 .53522 L
.44484 .53522 L
.44484 .53166 L
.44128 .53166 L
.43772 .53166 L
.43772 .5281 L
.43416 .5281 L
.4306 .5281 L
.4306 .52454 L
.42705 .52454 L
.42705 .52098 L
.42349 .52098 L
.41993 .51742 L
.41637 .51742 L
.41637 .51386 L
.41281 .51386 L
.40925 .51386 L
.40925 .5103 L
.40925 .50675 L
.40925 .50319 L
.40925 .49963 L
.40925 .49607 L
.40925 .49251 L
.41281 .49251 L
.41281 .48895 L
.41637 .48895 L
.41993 .48895 L
.41993 .48539 L
.42349 .48539 L
.42705 .48184 L
.4306 .48184 L
.4306 .47828 L
.43416 .47828 L
.43416 .47472 L
.43772 .47472 L
.44128 .47472 L
.44128 .47116 L
.44484 .47116 L
.4484 .47116 L
.45196 .47116 L
.45552 .47116 L
Mistroke
.45907 .47116 L
.46263 .47116 L
.46619 .47116 L
.46975 .47116 L
.46975 .47472 L
.47331 .47472 L
.47331 .47828 L
.47331 .48184 L
.47331 .48539 L
.47331 .48895 L
.46975 .48895 L
.46619 .48895 L
.46263 .48895 L
.45907 .48895 L
.45907 .49251 L
.45552 .49251 L
.45196 .49251 L
.4484 .49251 L
.44484 .49251 L
.44128 .49251 L
.43772 .49251 L
.43416 .49251 L
.43416 .48895 L
.4306 .48895 L
.4306 .48539 L
.42705 .48539 L
.42705 .48184 L
.42349 .48184 L
.42349 .47828 L
.41993 .47828 L
.41993 .47472 L
.41637 .47116 L
.41637 .4676 L
.41637 .46404 L
.41281 .46404 L
.41281 .46048 L
.41281 .45692 L
.41281 .45337 L
.41637 .45337 L
.41637 .44981 L
.41993 .44981 L
.42349 .44625 L
.42705 .44625 L
.4306 .44625 L
.4306 .44269 L
.43416 .44269 L
.43772 .44269 L
.44128 .44269 L
.44128 .43913 L
.44484 .43913 L
Mistroke
.4484 .43913 L
.45196 .43913 L
.45552 .43913 L
.45907 .43913 L
.46263 .43913 L
.46619 .43913 L
.46975 .43913 L
.47331 .43913 L
.47687 .43913 L
.47687 .44269 L
.47687 .44625 L
.47331 .44625 L
.46975 .44625 L
.46975 .44981 L
.46619 .44981 L
.46263 .44981 L
.45907 .44981 L
.45907 .45337 L
.45552 .45337 L
.45196 .45337 L
.4484 .45337 L
.44484 .45337 L
.44128 .45337 L
.43772 .45337 L
.43416 .45337 L
.4306 .45337 L
.4306 .44981 L
.42705 .44981 L
.42705 .44625 L
.42349 .44625 L
.42349 .44269 L
.42349 .43913 L
.41993 .43913 L
.41993 .43557 L
.41993 .43201 L
.41637 .43201 L
.41637 .42845 L
.41637 .4249 L
.41637 .42134 L
.41993 .42134 L
.41993 .41778 L
.42349 .41778 L
.42705 .41778 L
.42705 .41422 L
.4306 .41422 L
.43416 .41422 L
.43772 .41422 L
.43772 .41066 L
.44128 .41066 L
.44484 .41066 L
Mistroke
.4484 .41066 L
.45196 .41066 L
.45552 .41066 L
.46263 .41066 L
.46619 .41066 L
.46975 .41066 L
.46975 .41422 L
.46975 .41778 L
.46975 .42134 L
.46619 .4249 L
.46263 .4249 L
.46263 .42845 L
.45907 .42845 L
.45552 .42845 L
.45196 .43201 L
.4484 .43201 L
.44484 .43201 L
.44128 .43201 L
.43772 .43201 L
.43416 .43201 L
.43416 .42845 L
.4306 .42845 L
.42705 .4249 L
.42705 .42134 L
.42705 .41778 L
.42349 .41778 L
.42349 .41422 L
.42349 .41066 L
.41993 .41066 L
.41993 .4071 L
.41993 .40354 L
.41993 .39998 L
.41637 .39998 L
.41637 .39643 L
.41637 .39287 L
.41637 .38931 L
.41637 .38575 L
.41637 .38219 L
.41993 .38219 L
.41993 .37863 L
.41993 .37507 L
.42349 .37507 L
.42349 .37151 L
.42705 .37151 L
.4306 .37151 L
.4306 .36796 L
.43416 .36796 L
.43772 .36796 L
.43772 .3644 L
.44128 .3644 L
Mistroke
Mfstroke
.43772 .33949 m
.4484 .3466 L
.45196 .3466 L
.45552 .3466 L
.45907 .35016 L
.46263 .35016 L
.46619 .35016 L
.46975 .35016 L
.47331 .35016 L
.47687 .35016 L
.48043 .35016 L
.48399 .35016 L
.48754 .35016 L
.4911 .35016 L
.49466 .35016 L
.49822 .35016 L
.49822 .3466 L
.50178 .3466 L
.50178 .34305 L
.50178 .33949 L
.50534 .33949 L
.50534 .33593 L
.50534 .33237 L
.50534 .32881 L
.50534 .32525 L
.50534 .32169 L
.5089 .32169 L
.5089 .31813 L
.5089 .31458 L
.5089 .31102 L
.5089 .30746 L
.50534 .3039 L
.50534 .30034 L
.50178 .30034 L
.49822 .29678 L
.49466 .29678 L
.4911 .29678 L
.48754 .29678 L
.48399 .29678 L
.48043 .30034 L
.47687 .30034 L
.47331 .30034 L
.46975 .30034 L
.46619 .30034 L
.46619 .3039 L
.46263 .3039 L
.45907 .3039 L
.45907 .30746 L
.45552 .30746 L
.45552 .31102 L
Mistroke
.45907 .31102 L
.45907 .31458 L
.45907 .31813 L
.46263 .31813 L
.46263 .32169 L
.46619 .32169 L
.46619 .32525 L
.46975 .32525 L
.47331 .32881 L
.47687 .32881 L
.47687 .33237 L
.48043 .33237 L
.48399 .33237 L
.48399 .33593 L
.48754 .33593 L
.4911 .33593 L
.49822 .33949 L
.50178 .33949 L
.50534 .33949 L
.5089 .33949 L
.51601 .34305 L
.51957 .3466 L
.52313 .3466 L
.52669 .3466 L
.53025 .3466 L
.53381 .3466 L
.53737 .34305 L
.54093 .34305 L
.54093 .33949 L
.54448 .33949 L
.54448 .33593 L
.54804 .33593 L
.5516 .33237 L
.55516 .32881 L
.55872 .32525 L
.55872 .32169 L
.56228 .32169 L
.56228 .31813 L
.56584 .31813 L
.56584 .31458 L
.56939 .31458 L
.56939 .31102 L
.57295 .31102 L
.57295 .30746 L
.57295 .3039 L
.57651 .3039 L
.57651 .30034 L
.57651 .29678 L
.58007 .29678 L
.58007 .29322 L
Mistroke
.58007 .28966 L
.58007 .28611 L
.58007 .28255 L
.58007 .27899 L
.57651 .27899 L
.57295 .27899 L
.56939 .27899 L
.56584 .27899 L
.56228 .27899 L
.55516 .27899 L
.5516 .27899 L
.54804 .27899 L
.54448 .27543 L
.54093 .27543 L
.53737 .27543 L
.53381 .27543 L
.53025 .27543 L
.53025 .27899 L
.53025 .28255 L
.53025 .28611 L
.53381 .28611 L
.53381 .28966 L
.53737 .28966 L
.54093 .28966 L
.54093 .29322 L
.54448 .29322 L
.54804 .29322 L
.54804 .29678 L
.5516 .29678 L
.55516 .29678 L
.55872 .29678 L
.56228 .29678 L
.56584 .29678 L
.57295 .29678 L
.57651 .29678 L
.58007 .29678 L
.58363 .29678 L
.58719 .29678 L
.59075 .29678 L
.59431 .29678 L
.59786 .29678 L
.60142 .29678 L
.60498 .29678 L
.60854 .29678 L
.61566 .29678 L
.61922 .29322 L
.62278 .29322 L
.62989 .28966 L
.63701 .28611 L
.64057 .28611 L
Mistroke
.64413 .28611 L
.64413 .28255 L
.64769 .28255 L
.65125 .27899 L
.6548 .27899 L
.6548 .27543 L
.65836 .27187 L
.65836 .26831 L
.66192 .26831 L
.66192 .26475 L
.66192 .26119 L
.66548 .26119 L
.66548 .25764 L
.66548 .25408 L
.66548 .25052 L
.66192 .25052 L
.65836 .25052 L
.65836 .24696 L
.6548 .24696 L
.65125 .24696 L
.64769 .24696 L
.64413 .24696 L
.64057 .24696 L
.63701 .24696 L
.63345 .24696 L
.62989 .24696 L
.62633 .24696 L
.62278 .24696 L
.61922 .24696 L
.61922 .25052 L
.61922 .25408 L
.61922 .25764 L
.62278 .25764 L
.62278 .26119 L
.62633 .26119 L
.62633 .26475 L
.62989 .26475 L
.62989 .26831 L
.63345 .26831 L
.63701 .26831 L
.64057 .27187 L
.64413 .27187 L
.64769 .27187 L
.65125 .27187 L
.6548 .27187 L
.65836 .27187 L
.66192 .27187 L
.66904 .27187 L
.67972 .27187 L
.68327 .27187 L
Mistroke
.69039 .27187 L
.69751 .26831 L
.70107 .26831 L
.70463 .26831 L
.70818 .26475 L
.71174 .26119 L
.71886 .26119 L
.72598 .25764 L
.72954 .25764 L
.7331 .25408 L
.7331 .25052 L
.73665 .25052 L
.74021 .24696 L
.74377 .2434 L
.74377 .23984 L
.74733 .23628 L
.74733 .23272 L
.75089 .23272 L
.75089 .22917 L
.75089 .22561 L
.75089 .22205 L
.75089 .21849 L
.75089 .21493 L
.75089 .21137 L
.74733 .21137 L
.74733 .20781 L
.74377 .20781 L
.74021 .20781 L
.73665 .20781 L
.7331 .20781 L
.72954 .20781 L
.72598 .20781 L
.72242 .20781 L
.71886 .20781 L
.7153 .20781 L
.71174 .20781 L
.71174 .21137 L
.70818 .21137 L
.70463 .21137 L
.70463 .21493 L
.70107 .21849 L
.70107 .22205 L
.70463 .22561 L
.70818 .22561 L
.70818 .22917 L
.71174 .22917 L
.71174 .23272 L
.7153 .23272 L
.71886 .23272 L
.72242 .23272 L
Mistroke
.72598 .23272 L
.7331 .23272 L
.73665 .23272 L
.74021 .23272 L
.74377 .23272 L
.74733 .23272 L
.75089 .23272 L
.75445 .23272 L
.75801 .23272 L
.76157 .22917 L
.76512 .22917 L
.76868 .22561 L
.77224 .22205 L
.77936 .22205 L
.78292 .21849 L
.78648 .21493 L
.79004 .21137 L
.79359 .21137 L
.79359 .20781 L
.79715 .20781 L
.80071 .20781 L
.80071 .20426 L
.80427 .2007 L
.80427 .19714 L
.80783 .19714 L
.80783 .19358 L
.80783 .19002 L
.81139 .19002 L
.81139 .18646 L
.81495 .18646 L
.81495 .1829 L
Mfstroke
.13167 .2434 m
.14235 .24696 L
.14591 .24696 L
.14591 .25052 L
.14947 .25052 L
.15302 .25052 L
.15658 .25052 L
.16014 .25052 L
.1637 .25052 L
.16726 .25052 L
.17082 .25052 L
.17438 .25052 L
.17794 .25052 L
.18149 .25052 L
.18149 .25408 L
.18505 .25408 L
.18861 .25408 L
.19217 .25408 L
.19573 .25408 L
.19929 .25408 L
.20285 .25408 L
.20641 .25408 L
.20996 .25408 L
.21352 .25408 L
.21352 .25764 L
.21708 .25764 L
.22064 .25764 L
.2242 .25764 L
.2242 .26119 L
.23132 .26119 L
.23488 .26119 L
.24199 .26475 L
.24555 .26475 L
.24911 .26475 L
.25267 .26475 L
.25623 .26475 L
.25979 .26475 L
.26335 .26475 L
.2669 .26475 L
.27046 .26475 L
.27402 .26475 L
.27758 .26475 L
.28114 .26475 L
.2847 .26475 L
.2847 .26119 L
.28826 .26119 L
.29181 .26119 L
.29181 .25764 L
.29537 .25764 L
.29537 .25408 L
Mistroke
.29893 .25408 L
.29893 .25052 L
.30249 .25052 L
.30249 .24696 L
.30249 .2434 L
.30249 .23984 L
.30249 .23628 L
.30249 .23272 L
.29893 .22917 L
.29537 .22917 L
.29181 .22917 L
.29181 .22561 L
.28826 .22561 L
.2847 .22561 L
.28114 .22561 L
.27758 .22561 L
.27402 .22561 L
.27046 .22561 L
.2669 .22561 L
.2669 .22917 L
.26335 .22917 L
.26335 .23272 L
.25979 .23272 L
.25979 .23628 L
.25979 .23984 L
.25979 .2434 L
.25979 .24696 L
.26335 .24696 L
.2669 .25052 L
.27046 .25408 L
.27402 .25408 L
.27758 .25408 L
.28114 .25764 L
.2847 .25764 L
.28826 .25764 L
.29893 .26119 L
.30249 .26119 L
.31317 .26119 L
.32028 .26475 L
.32384 .26475 L
.3274 .26475 L
.33096 .26475 L
.33452 .26475 L
.33808 .26475 L
.34164 .26475 L
.3452 .26475 L
.35231 .26475 L
.35587 .26475 L
.36299 .26475 L
.37011 .26475 L
Mistroke
.37722 .26475 L
.38078 .26475 L
.38434 .26475 L
.3879 .26475 L
.39146 .26475 L
.39502 .26475 L
.39858 .26475 L
.40214 .26475 L
.40569 .26475 L
.40925 .26475 L
.41281 .26475 L
.41637 .26475 L
.41993 .26475 L
.41993 .26119 L
.42349 .26119 L
.42705 .26119 L
.42705 .25764 L
.4306 .25764 L
.43416 .25764 L
.43772 .25408 L
.44128 .25408 L
.44484 .25052 L
.4484 .25052 L
.4484 .24696 L
.45196 .24696 L
.45196 .2434 L
.45196 .23984 L
.45196 .23628 L
.45196 .23272 L
.45196 .22917 L
.45196 .22561 L
.4484 .22561 L
.44484 .22205 L
.44128 .22205 L
.43772 .22205 L
.43416 .22205 L
.4306 .22205 L
.42705 .22205 L
.42349 .22205 L
.41993 .22205 L
.41637 .22205 L
.41281 .22205 L
.41281 .22561 L
.40925 .22561 L
.40925 .22917 L
.41281 .22917 L
.41281 .23272 L
.41637 .23628 L
.41637 .23984 L
.41993 .23984 L
Mistroke
.41993 .2434 L
.42349 .2434 L
.42349 .24696 L
.42705 .24696 L
.42705 .25052 L
.4306 .25052 L
.43416 .25052 L
.43416 .25408 L
.43772 .25408 L
.44128 .25408 L
.44484 .25408 L
.4484 .25408 L
.45552 .25408 L
.45907 .25408 L
.46263 .25408 L
.46619 .25408 L
.46975 .25408 L
.47331 .25408 L
.47687 .25408 L
.48399 .25052 L
.4911 .25052 L
.49466 .25052 L
.50178 .25052 L
.50534 .25052 L
.5089 .25052 L
.51246 .24696 L
.51601 .24696 L
.51957 .24696 L
.53025 .24696 L
.53737 .2434 L
.54093 .2434 L
.54448 .2434 L
.5516 .2434 L
.55516 .2434 L
.55872 .2434 L
.56228 .2434 L
.56584 .2434 L
.56584 .23984 L
.56939 .23984 L
.57295 .23984 L
.57651 .23984 L
.58007 .23984 L
.58007 .23628 L
.58007 .23272 L
.58363 .23272 L
.58363 .22917 L
.58363 .22561 L
.58363 .22205 L
.58363 .21849 L
.58363 .21493 L
Mistroke
.58363 .21137 L
.58007 .20781 L
.57651 .20781 L
.57295 .20781 L
.57295 .20426 L
.56939 .20426 L
.56584 .20426 L
.56228 .20426 L
.55872 .20426 L
.55516 .20426 L
.5516 .20426 L
.5516 .20781 L
.54804 .20781 L
.54804 .21137 L
.54804 .21493 L
.54448 .21493 L
.54448 .21849 L
.54448 .22205 L
.54448 .22561 L
.54448 .22917 L
.54804 .22917 L
.5516 .22917 L
.5516 .23272 L
.55516 .23272 L
.55872 .23272 L
.56228 .23272 L
.56584 .23628 L
.56939 .23628 L
.57295 .23628 L
.57651 .23628 L
.58007 .23628 L
.58719 .23628 L
.59075 .23628 L
.60142 .23628 L
.6121 .23272 L
.62633 .23272 L
.62989 .23272 L
.63701 .23272 L
.64413 .22917 L
.64769 .22917 L
.65125 .22917 L
.6548 .22561 L
.65836 .22561 L
.65836 .22205 L
.66192 .22205 L
.66548 .22205 L
.66904 .22205 L
.6726 .21849 L
.67616 .21849 L
.67972 .21493 L
Mistroke
.67972 .21137 L
.68327 .21137 L
.68327 .20781 L
.68683 .20426 L
.68683 .2007 L
.69039 .19714 L
.69039 .19358 L
.69039 .19002 L
.69039 .18646 L
.69039 .1829 L
.69039 .17934 L
.68683 .17934 L
.68327 .17934 L
.67972 .17934 L
.67616 .17934 L
.6726 .17934 L
.66904 .17934 L
.66548 .17934 L
.66192 .17934 L
.65836 .17934 L
.6548 .17934 L
.6548 .1829 L
.65125 .1829 L
.64769 .18646 L
.64769 .19002 L
.64413 .19002 L
.64413 .19358 L
.64413 .19714 L
.64769 .19714 L
.65125 .19714 L
.65836 .2007 L
.66192 .2007 L
.66548 .20426 L
.6726 .20426 L
.67616 .20426 L
.67972 .20426 L
.68327 .20426 L
.68683 .20426 L
.69039 .20426 L
.69395 .20426 L
.70107 .20426 L
.71174 .2007 L
.71886 .2007 L
.72242 .2007 L
.72598 .19714 L
.72954 .19714 L
.7331 .19714 L
.73665 .19714 L
.74021 .19358 L
.74377 .19358 L
Mistroke
.74733 .19358 L
.75089 .19002 L
.75801 .19002 L
.76157 .18646 L
.76868 .18646 L
.77224 .18646 L
.7758 .1829 L
.77936 .1829 L
.78292 .1829 L
.79004 .1829 L
.79359 .17934 L
.79715 .17934 L
.80071 .17934 L
.80427 .17934 L
.80783 .17934 L
.81139 .17579 L
.81495 .17579 L
Mfstroke
.11388 .27899 m
.121 .28966 L
.12456 .28966 L
.12456 .29322 L
.12811 .29322 L
.12811 .29678 L
.13167 .29678 L
.13167 .30034 L
.13523 .3039 L
.13879 .30746 L
.14235 .31102 L
.14235 .31458 L
.14591 .31458 L
.14591 .31813 L
.14947 .31813 L
.14947 .32169 L
.15302 .32525 L
.15302 .32881 L
.15658 .32881 L
.15658 .33237 L
.15658 .33593 L
.16014 .33593 L
.16014 .33949 L
.1637 .34305 L
.1637 .3466 L
.16726 .35016 L
.16726 .35372 L
.17082 .35372 L
.17082 .35728 L
.17438 .36084 L
.17794 .3644 L
.18149 .3644 L
.18149 .36796 L
.18505 .36796 L
.18505 .37151 L
.18861 .37151 L
.19217 .37507 L
.19573 .37507 L
.19929 .37507 L
.19929 .37863 L
.20285 .37863 L
.20641 .37863 L
.20641 .37507 L
.20641 .37151 L
.20641 .36796 L
.20641 .3644 L
.20996 .3644 L
.20996 .36084 L
.20996 .35728 L
.20641 .35728 L
Mistroke
.20641 .35372 L
.20285 .35016 L
.19929 .35016 L
.19929 .35372 L
.19573 .35728 L
.19573 .36084 L
.19573 .3644 L
.19217 .3644 L
.19217 .36796 L
.19217 .37151 L
.19217 .37507 L
.19217 .37863 L
.19217 .38219 L
.19217 .38575 L
.19573 .38575 L
.19573 .39287 L
.19929 .39643 L
.20285 .39643 L
.20285 .39998 L
.20641 .40354 L
.20996 .4071 L
.21352 .41066 L
.21708 .41422 L
.22064 .41778 L
.2242 .42134 L
.22776 .4249 L
.22776 .42845 L
.23132 .42845 L
.23488 .43201 L
.23488 .43557 L
.23843 .43557 L
.24199 .43557 L
.24555 .43557 L
.24911 .43557 L
.25267 .43201 L
.25623 .43201 L
.25623 .42845 L
.25979 .42845 L
.25979 .4249 L
.26335 .4249 L
.2669 .42134 L
.2669 .41778 L
.27046 .41778 L
.27046 .41422 L
.27046 .41066 L
.27402 .41066 L
.27402 .4071 L
.27046 .41066 L
.27046 .41422 L
.2669 .41422 L
Mistroke
.2669 .41778 L
.2669 .42134 L
.26335 .42134 L
.26335 .4249 L
.25979 .42845 L
.25979 .43201 L
.25979 .43557 L
.25623 .43557 L
.25623 .44269 L
.25623 .44981 L
.25623 .45692 L
.25623 .46048 L
.25623 .46404 L
.25623 .4676 L
.25623 .47116 L
.25979 .47116 L
.25979 .47472 L
.26335 .47472 L
.26335 .47828 L
.2669 .47828 L
.27046 .47828 L
.27402 .47828 L
.27402 .48184 L
.27758 .48184 L
.28114 .48184 L
.2847 .48539 L
.28826 .48539 L
.29537 .48895 L
.29893 .49251 L
.30249 .49251 L
.30605 .49251 L
.30961 .49251 L
.31317 .49251 L
.31673 .49251 L
.32028 .49251 L
.32384 .49251 L
.3274 .49251 L
.33096 .49251 L
.33096 .48895 L
.33096 .48539 L
.33452 .48539 L
.33452 .48184 L
.33452 .47828 L
.33452 .47472 L
.33452 .47116 L
.33096 .4676 L
.33096 .46404 L
.3274 .46404 L
.32384 .46404 L
.32028 .46048 L
Mistroke
.32028 .45692 L
.31673 .45692 L
.31317 .45692 L
.31317 .46048 L
.30961 .46048 L
.30961 .46404 L
.30961 .4676 L
.30961 .47116 L
.30961 .47472 L
.30961 .47828 L
.30961 .48184 L
.30961 .48539 L
.30961 .48895 L
.31317 .49251 L
.31673 .49607 L
.31673 .49963 L
.32028 .50319 L
.32384 .50319 L
.3274 .50675 L
.33096 .50675 L
.33452 .5103 L
.33808 .51742 L
.3452 .52098 L
.34875 .52454 L
.35231 .52454 L
.35587 .52454 L
.36299 .5281 L
.37011 .5281 L
.37367 .5281 L
.37722 .5281 L
.38078 .52454 L
.38078 .52098 L
.38434 .51742 L
.38434 .51386 L
.38434 .5103 L
.38434 .50675 L
.38078 .50675 L
.38078 .50319 L
.38078 .49963 L
.37722 .49963 L
.37367 .49607 L
.37011 .49607 L
.37011 .49963 L
.37011 .50319 L
.36655 .5103 L
.36299 .51386 L
.35943 .51742 L
.35943 .52454 L
.35943 .5281 L
.35943 .53166 L
Mistroke
.35943 .53522 L
.35943 .53877 L
.35943 .54233 L
.36299 .54589 L
.36299 .54945 L
.36655 .55301 L
.37011 .55657 L
.37367 .55657 L
.37367 .56013 L
.38078 .56013 L
.38434 .56369 L
.3879 .56724 L
.39146 .5708 L
.39502 .5708 L
.39858 .57436 L
.40214 .57436 L
.40569 .57792 L
.40925 .57792 L
.41281 .57792 L
.41637 .58148 L
.41993 .58148 L
.42349 .58148 L
.42349 .58504 L
.42705 .58504 L
.4306 .58504 L
.43416 .58504 L
.43772 .5886 L
Mfstroke
[(1)] .51601 .59927 -1 0 Mshowa
[(2)] .50534 .39287 -1 0 Mshowa
[(3)] .82918 .10461 -1 0 Mshowa
[(4)] .07829 .2007 -1 0 Mshowa
.2847 .31836 m
.41993 .35039 L
s
% Start of user PostScript
0.28469741 0.31835663 0.41992868 0.35038508 MAarrowhead1
% End of user PostScript
.27046 .30412 m
.15302 .27209 L
s
% Start of user PostScript
0.27046254 0.30412176 0.15302486 0.2720933 MAarrowhead1
% End of user PostScript
.74021 .16533 m
.78292 .16533 L
s
% Start of user PostScript
0.74021326 0.16533177 0.78291787 0.16533177 MAarrowhead1
% End of user PostScript
.17438 .2116 m
.13167 .23295 L
s
% Start of user PostScript
0.17437716 0.2115951 0.13167255 0.2329474 MAarrowhead1
% End of user PostScript
.38434 .54256 m
.41993 .56391 L
s
% Start of user PostScript
0.3843415 0.54255584 0.41992868 0.56390814 MAarrowhead1
% End of user PostScript
.17794 .32903 m
.14947 .30412 L
s
% Start of user PostScript
0.17793588 0.32903278 0.14946614 0.30412176 MAarrowhead1
% End of user PostScript
.77224 .25786 m
.80071 .22939 L
s
% Start of user PostScript
0.77224172 0.25785843 0.80071146 0.22938869 MAarrowhead1
% End of user PostScript
.52669 .52832 m
.4911 .56747 L
s
% Start of user PostScript
0.52669021 0.52832096 0.49110303 0.56746686 MAarrowhead1
% End of user PostScript
.45196 .45359 m
.4484 .36462 L
s
% Start of user PostScript
0.45195714 0.45358789 0.44839842 0.36461995 MAarrowhead1
% End of user PostScript
.45196 .4785 m
.45196 .54967 L
s
% Start of user PostScript
0.45195714 0.47849892 0.45195714 0.54967327 MAarrowhead1
% End of user PostScript
.54093 .30056 m
.48754 .32547 L
s
% Start of user PostScript
0.54092508 0.30056304 0.48754431 0.32547406 MAarrowhead1
% End of user PostScript
.74021 .21515 m
.78292 .19736 L
s
% Start of user PostScript
0.74021326 0.21515382 0.78291787 0.19736023 MAarrowhead1
% End of user PostScript
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00459844 0.64881 0.188536 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.16341 .5353 m
matrix currentmatrix
0.033808 0.037367 scale
4.83347 14.3255 1 0 365.73 arc
setmatrix F
.64669 .55094 m
matrix currentmatrix
0.030249 0.032028 scale
21.3789 17.2018 1 0 365.73 arc
setmatrix F
.63556 .13396 m
matrix currentmatrix
0.037367 0.033808 scale
17.0086 3.96238 1 0 365.73 arc
setmatrix F
.16341 .5353 m
matrix currentmatrix
0.033808 0.037367 scale
4.83347 14.3255 1 0 365.73 arc
setmatrix F
.16004 .13978 m
.16004 .13978 .04127 0 365.73 arc
F
.5 Mabswid
[ ] 0 setdash
.15415 .51511 m
.14236 .51118 L
.13843 .51118 L
.1345 .50725 L
.13057 .50725 L
.13057 .50332 L
.12664 .50332 L
.12271 .50332 L
.12271 .49939 L
.11878 .49939 L
.11485 .49546 L
.11092 .49546 L
.11092 .49153 L
.10699 .49153 L
.10699 .4876 L
.10699 .48367 L
.10699 .47974 L
.10699 .47581 L
.10699 .47188 L
.10699 .46795 L
.10699 .46402 L
.10699 .46009 L
.10699 .45616 L
.11092 .45223 L
.11092 .4483 L
.11485 .4483 L
.11485 .44437 L
.11878 .44437 L
.11878 .44044 L
.12271 .44044 L
.12664 .44044 L
.13057 .43651 L
.1345 .43651 L
.13843 .43651 L
.14236 .43258 L
.14629 .43258 L
.15022 .43258 L
.15415 .43258 L
.15808 .42865 L
.16201 .42865 L
.16594 .42865 L
.16987 .42865 L
.1738 .42865 L
.17773 .42865 L
.18166 .42865 L
.18559 .42865 L
.18952 .42865 L
.18952 .43258 L
.19345 .43258 L
.19738 .43258 L
Mistroke
.20131 .43651 L
.20524 .43651 L
.20524 .44044 L
.20917 .44437 L
.20917 .4483 L
.20917 .45223 L
.20524 .45223 L
.20524 .45616 L
.20131 .45616 L
.20131 .46009 L
.19738 .46009 L
.19345 .46009 L
.19345 .46402 L
.18952 .46402 L
.18559 .46402 L
.18166 .46402 L
.17773 .46402 L
.1738 .46402 L
.16987 .46402 L
.16594 .46402 L
.16201 .46402 L
.16201 .46009 L
.15808 .46009 L
.15415 .46009 L
.15022 .46009 L
.15022 .45616 L
.14629 .45616 L
.14236 .45616 L
.14236 .45223 L
.13843 .45223 L
.13843 .4483 L
.1345 .4483 L
.1345 .44437 L
.13057 .44437 L
.13057 .44044 L
.12664 .44044 L
.12664 .43651 L
.12271 .43651 L
.12271 .43258 L
.11878 .43258 L
.11878 .42865 L
.11878 .42472 L
.11485 .42472 L
.11485 .42079 L
.11485 .41686 L
.11485 .41293 L
.11485 .409 L
.11092 .40507 L
.11092 .40114 L
.11092 .39721 L
Mistroke
.11092 .39328 L
.11092 .38935 L
.11092 .38541 L
.11485 .38541 L
.11485 .38148 L
.11878 .38148 L
.11878 .37755 L
.12271 .37755 L
.12271 .37362 L
.12271 .36969 L
.12664 .36576 L
.13057 .36576 L
.13057 .36183 L
.1345 .36183 L
.1345 .3579 L
.13843 .3579 L
.14236 .3579 L
.14236 .35397 L
.14629 .35397 L
.15022 .35397 L
.15415 .35397 L
.15808 .35397 L
.16201 .35397 L
.16594 .35397 L
.16987 .35397 L
.1738 .35397 L
.17773 .35397 L
.18166 .35397 L
.18559 .35397 L
.18952 .35397 L
.19345 .35397 L
.19345 .3579 L
.19738 .3579 L
.19738 .36183 L
.20131 .36183 L
.20131 .36576 L
.20524 .36576 L
.20524 .36969 L
.20524 .37362 L
.20524 .37755 L
.20524 .38148 L
.20131 .38148 L
.19738 .38148 L
.19345 .38148 L
.18952 .38148 L
.18559 .38148 L
.18559 .38541 L
.18166 .38541 L
.17773 .38541 L
.1738 .38541 L
Mistroke
.16987 .38541 L
.16594 .38541 L
.16594 .38148 L
.16201 .38148 L
.15808 .38148 L
.15808 .37755 L
.15415 .37755 L
.15022 .37755 L
.15022 .37362 L
.14629 .37362 L
.14629 .36969 L
.14236 .36969 L
.14236 .36576 L
.13843 .36576 L
.13843 .36183 L
.1345 .36183 L
.1345 .3579 L
.1345 .35397 L
.13057 .35397 L
.13057 .35004 L
.13057 .34611 L
.12664 .34611 L
.12664 .34218 L
.12664 .33825 L
.12271 .33432 L
.12271 .33039 L
.12271 .32646 L
.12271 .32253 L
.12271 .3186 L
.11878 .3186 L
.11878 .31467 L
.11878 .31074 L
.11878 .30681 L
.11878 .30288 L
.11878 .29895 L
.12271 .29895 L
.12271 .29502 L
.12271 .29109 L
.12664 .29109 L
.12664 .28716 L
.13057 .28716 L
.13057 .28323 L
.1345 .28323 L
.1345 .2793 L
.13843 .2793 L
.14236 .2793 L
.14236 .27537 L
.14629 .27537 L
.15022 .27537 L
.15415 .27537 L
Mistroke
.15808 .27537 L
.16201 .27537 L
.16594 .27537 L
.16987 .27537 L
.1738 .27537 L
.1738 .2793 L
.17773 .2793 L
.18166 .2793 L
.18559 .2793 L
.18952 .2793 L
.18952 .28323 L
.18952 .28716 L
.18952 .29109 L
.18952 .29502 L
.18952 .29895 L
.18952 .30288 L
.18952 .30681 L
.18952 .31074 L
.18952 .31467 L
.18559 .31467 L
.18166 .31467 L
.17773 .31467 L
.17773 .3186 L
.1738 .3186 L
.16987 .3186 L
.16594 .3186 L
.16201 .3186 L
.15808 .31467 L
.15415 .31467 L
.15022 .31467 L
.15022 .31074 L
.14629 .31074 L
.14236 .31074 L
.14236 .30681 L
.13843 .30681 L
.13843 .30288 L
.1345 .30288 L
.13057 .30288 L
.13057 .29895 L
.12664 .29895 L
.12664 .29502 L
.12271 .29109 L
.12271 .28716 L
.11878 .28716 L
.11878 .28323 L
.11485 .28323 L
.11485 .2793 L
.11485 .27537 L
.11092 .27144 L
.11092 .26751 L
Mistroke
.11092 .26358 L
.11092 .25965 L
.11092 .25572 L
.11092 .25179 L
.11092 .24786 L
.11092 .24393 L
.11485 .24393 L
.11878 .24393 L
.11878 .24 L
.12271 .24 L
.12664 .24 L
.12664 .23607 L
.13057 .23607 L
.1345 .23607 L
.1345 .23214 L
.13843 .23214 L
.14236 .23214 L
.14236 .22821 L
.14629 .22821 L
.15022 .22821 L
.15022 .22428 L
.15415 .22428 L
.15808 .22428 L
.15808 .22035 L
.16201 .22035 L
.16594 .22035 L
.16594 .21642 L
.16987 .21642 L
.1738 .21642 L
.1738 .21249 L
.17773 .21249 L
.18166 .21249 L
.18559 .21249 L
.18559 .21642 L
.18559 .22035 L
.18559 .22428 L
.18952 .22428 L
.18952 .22821 L
.18952 .23214 L
.18952 .23607 L
.18952 .24 L
.18952 .24393 L
.18559 .24393 L
.18559 .24786 L
.18166 .24786 L
.17773 .24786 L
.17773 .25179 L
.1738 .25179 L
.16987 .25179 L
.16594 .25179 L
Mistroke
.16201 .25179 L
.16201 .24786 L
.15808 .24786 L
.15415 .24786 L
.15415 .24393 L
.15022 .24393 L
.15022 .24 L
.14629 .24 L
.14236 .24 L
.14236 .23607 L
.13843 .23607 L
.1345 .23607 L
.1345 .23214 L
.13057 .23214 L
.13057 .22821 L
.13057 .22428 L
.13057 .22035 L
.13057 .21642 L
.13057 .21249 L
.12664 .21249 L
.12664 .20856 L
.12664 .20463 L
.12664 .2007 L
.12664 .19677 L
.12664 .19284 L
.12664 .18891 L
.12664 .18498 L
.12664 .18105 L
.12664 .17712 L
.12664 .17319 L
.12664 .16926 L
.12664 .16533 L
.13057 .16533 L
.13057 .1614 L
.13057 .15747 L
.1345 .15747 L
.13843 .15747 L
.13843 .15354 L
Mfstroke
.16987 .53083 m
.16987 .54262 L
.16987 .54655 L
.1738 .55048 L
.17773 .55048 L
.17773 .55441 L
.17773 .55834 L
.18166 .55834 L
.18559 .56227 L
.18952 .5662 L
.19345 .5662 L
.19345 .57013 L
.19738 .57013 L
.20131 .57013 L
.20131 .57406 L
.20524 .57406 L
.20917 .57799 L
.2131 .57799 L
.21703 .58192 L
.22096 .58192 L
.22489 .58192 L
.22489 .58585 L
.22882 .58585 L
.23275 .58585 L
.23668 .58585 L
.24061 .58585 L
.24454 .58585 L
.24847 .58585 L
.2524 .58585 L
.25633 .58585 L
.26026 .58585 L
.26419 .58585 L
.26812 .58192 L
.27205 .57799 L
.27598 .57799 L
.27598 .57406 L
.27991 .57406 L
.27991 .57013 L
.27991 .5662 L
.28384 .5662 L
.28384 .56227 L
.28777 .55834 L
.28777 .55441 L
.28777 .55048 L
.2917 .55048 L
.2917 .54655 L
.2917 .54262 L
.2917 .53869 L
.2917 .53476 L
.2917 .53083 L
Mistroke
.2917 .5269 L
.2917 .52297 L
.2917 .51904 L
.28777 .51904 L
.28384 .51904 L
.27991 .51904 L
.27598 .51904 L
.27205 .51904 L
.26812 .52297 L
.26419 .52297 L
.26419 .5269 L
.26419 .53083 L
.26026 .53083 L
.26026 .53476 L
.26026 .53869 L
.26026 .54262 L
.26026 .54655 L
.26026 .55048 L
.26026 .55441 L
.26419 .55441 L
.26419 .55834 L
.26812 .56227 L
.26812 .5662 L
.27205 .5662 L
.27205 .57013 L
.27598 .57406 L
.27991 .57406 L
.27991 .57799 L
.28384 .57799 L
.28384 .58192 L
.28777 .58192 L
.2917 .58585 L
.29563 .58585 L
.29956 .58585 L
.29956 .58978 L
.30349 .58978 L
.30742 .58978 L
.30742 .59371 L
.31135 .59371 L
.31528 .59371 L
.31528 .59764 L
.31921 .59764 L
.32314 .59764 L
.32707 .59764 L
.331 .59764 L
.33493 .59764 L
.33886 .59764 L
.34279 .59764 L
.34672 .59764 L
.35065 .59764 L
Mistroke
.35458 .59764 L
.35851 .59764 L
.36245 .59371 L
.36638 .59371 L
.36638 .58978 L
.37031 .58978 L
.37424 .58978 L
.37424 .58585 L
.37817 .58585 L
.3821 .58192 L
.38603 .58192 L
.38603 .57799 L
.38996 .57799 L
.38996 .57406 L
.39389 .57406 L
.39389 .57013 L
.39782 .5662 L
.39782 .56227 L
.40175 .56227 L
.40175 .55834 L
.40175 .55441 L
.40568 .55441 L
.40568 .55048 L
.40568 .54655 L
.40568 .54262 L
.40568 .53869 L
.40568 .53476 L
.40175 .53476 L
.40175 .53083 L
.39782 .53083 L
.39389 .53083 L
.38996 .5269 L
.38603 .5269 L
.3821 .5269 L
.37817 .52297 L
.37424 .52297 L
.37031 .52297 L
.36638 .52297 L
.36245 .52297 L
.36245 .5269 L
.36245 .53083 L
.35851 .53083 L
.35851 .53476 L
.35851 .53869 L
.35851 .54262 L
.35851 .54655 L
.35851 .55048 L
.35851 .55441 L
.35851 .55834 L
.36245 .56227 L
Mistroke
.36245 .5662 L
.36638 .5662 L
.37031 .57013 L
.37424 .57406 L
.37817 .57406 L
.37817 .57799 L
.3821 .57799 L
.38603 .58192 L
.38996 .58192 L
.39389 .58585 L
.39782 .58585 L
.40175 .58585 L
.40568 .58585 L
.41354 .58585 L
.41747 .58585 L
.42533 .58585 L
.42926 .58585 L
.43712 .58585 L
.44105 .58585 L
.44891 .58585 L
.45284 .58585 L
.45677 .58585 L
.4607 .58585 L
.46463 .58585 L
.46856 .58585 L
.47249 .58585 L
.47642 .58585 L
.48035 .58192 L
.48428 .58192 L
.48821 .57799 L
.49214 .57799 L
.49214 .57406 L
.49607 .57406 L
.49607 .57013 L
.49607 .5662 L
.5 .5662 L
.5 .56227 L
.50393 .55834 L
.50393 .55441 L
.50393 .55048 L
.50786 .55048 L
.50786 .54655 L
.50786 .54262 L
.50786 .53869 L
.50786 .53476 L
.50786 .53083 L
.50393 .53083 L
.50393 .5269 L
.5 .5269 L
.5 .52297 L
Mistroke
.49607 .52297 L
.49607 .51904 L
.49214 .51904 L
.48821 .51904 L
.48821 .52297 L
.48821 .5269 L
.48428 .53083 L
.48428 .53476 L
.48035 .53869 L
.48035 .54262 L
.48035 .54655 L
.48035 .55048 L
.48035 .55441 L
.48035 .55834 L
.48035 .56227 L
.48428 .56227 L
.48428 .5662 L
.48821 .5662 L
.49214 .57013 L
.49607 .57013 L
.5 .57406 L
.50393 .57799 L
.50786 .57799 L
.51179 .58192 L
.51572 .58192 L
.51965 .58192 L
.52358 .58192 L
.52751 .58192 L
.53144 .58192 L
.53537 .58192 L
.53537 .58585 L
.5393 .58585 L
.54323 .58585 L
.54716 .58585 L
.55109 .58585 L
.55502 .58585 L
.55895 .58585 L
.56288 .58585 L
.56681 .58585 L
.56681 .58192 L
.57074 .58192 L
.57467 .57799 L
.5786 .57799 L
.5786 .57406 L
.58253 .57406 L
.58253 .57013 L
.58253 .5662 L
.58646 .5662 L
.58646 .56227 L
.59039 .56227 L
Mistroke
.59039 .55834 L
.59039 .55441 L
.59039 .55048 L
.59432 .55048 L
.59432 .54655 L
.59432 .54262 L
.59432 .53869 L
.59432 .53476 L
.59432 .53083 L
.59432 .5269 L
.59432 .52297 L
.59432 .51904 L
.59039 .51904 L
.58646 .51904 L
.58253 .51511 L
.5786 .51511 L
.57467 .51511 L
.57074 .51511 L
.56681 .51904 L
.56288 .52297 L
.56288 .5269 L
.55895 .5269 L
.55895 .53083 L
.55895 .53476 L
.55895 .53869 L
.55502 .53869 L
.55502 .54262 L
.55502 .54655 L
.55895 .54655 L
.55895 .55048 L
.55895 .55441 L
.56288 .55441 L
.56288 .55834 L
.56681 .55834 L
.56681 .56227 L
.57074 .56227 L
.57074 .5662 L
.57467 .5662 L
.57467 .57013 L
.5786 .57013 L
.58253 .57013 L
.58646 .57013 L
.58646 .57406 L
.59039 .57406 L
.59432 .57406 L
.59825 .57406 L
.60218 .57406 L
.60611 .57406 L
.61004 .57406 L
.61397 .57406 L
Mistroke
.6179 .57406 L
.62183 .57406 L
.62183 .57013 L
.62576 .57013 L
.62969 .57013 L
.62969 .5662 L
.63362 .5662 L
Mfstroke
.64542 .5269 m
.65721 .5269 L
.66114 .5269 L
.66507 .5269 L
.669 .5269 L
.67293 .52297 L
.67686 .52297 L
.68079 .51904 L
.68472 .51511 L
.68472 .51118 L
.68865 .51118 L
.68865 .50725 L
.68865 .50332 L
.68865 .49939 L
.69258 .49939 L
.69258 .49546 L
.69258 .49153 L
.69258 .4876 L
.69258 .48367 L
.69258 .47974 L
.69258 .47581 L
.69258 .47188 L
.69258 .46795 L
.68865 .46402 L
.68865 .46009 L
.68472 .46009 L
.68079 .46009 L
.68079 .45616 L
.67686 .45616 L
.67293 .45223 L
.669 .45223 L
.669 .4483 L
.66507 .4483 L
.66114 .4483 L
.65721 .4483 L
.65721 .44437 L
.65328 .44437 L
.64935 .44437 L
.64542 .44437 L
.64149 .44437 L
.63755 .44437 L
.63755 .44044 L
.63362 .44044 L
.62969 .44044 L
.62576 .44044 L
.62183 .44044 L
.6179 .44044 L
.61397 .44437 L
.61004 .44437 L
.61004 .4483 L
Mistroke
.61004 .45223 L
.61004 .45616 L
.61004 .46009 L
.61004 .46402 L
.61004 .46795 L
.61397 .46795 L
.61397 .47188 L
.6179 .47188 L
.62183 .47188 L
.62576 .47188 L
.62969 .47188 L
.63362 .47188 L
.63755 .47188 L
.64149 .47188 L
.64935 .47188 L
.65328 .47188 L
.65721 .47188 L
.66114 .47188 L
.66114 .46795 L
.66507 .46795 L
.66507 .46402 L
.669 .46009 L
.67293 .46009 L
.67293 .45616 L
.67686 .45223 L
.67686 .4483 L
.68079 .4483 L
.68079 .44437 L
.68472 .44044 L
.68472 .43651 L
.68865 .43651 L
.68865 .43258 L
.68865 .42865 L
.69258 .42865 L
.69258 .42472 L
.69258 .42079 L
.69651 .42079 L
.69651 .41686 L
.69651 .41293 L
.69651 .409 L
.69651 .40507 L
.69651 .40114 L
.69651 .39721 L
.69258 .39721 L
.69258 .39328 L
.69258 .38935 L
.68865 .38935 L
.68865 .38541 L
.68472 .38541 L
.68472 .38148 L
Mistroke
.68079 .38148 L
.68079 .37755 L
.67686 .37755 L
.67686 .37362 L
.67293 .37362 L
.669 .37362 L
.669 .36969 L
.66507 .36969 L
.66114 .36969 L
.66114 .36576 L
.65721 .36576 L
.65328 .36576 L
.64935 .36576 L
.64542 .36576 L
.64149 .36576 L
.63755 .36576 L
.63362 .36576 L
.62969 .36576 L
.62969 .36969 L
.62576 .37362 L
.62576 .37755 L
.62183 .38148 L
.62183 .38541 L
.62183 .38935 L
.6179 .38935 L
.6179 .39328 L
.62183 .39328 L
.62576 .39721 L
.62969 .39721 L
.63362 .39721 L
.63755 .39721 L
.64149 .39721 L
.64542 .39721 L
.64935 .39721 L
.65328 .39721 L
.65721 .39721 L
.66114 .39721 L
.66507 .39721 L
.669 .39721 L
.67293 .39721 L
.67686 .39721 L
.68079 .39721 L
.68472 .39721 L
.68472 .39328 L
.68865 .39328 L
.68865 .38935 L
.69258 .38541 L
.69258 .38148 L
.69651 .37755 L
.69651 .37362 L
Mistroke
.70044 .36969 L
.70044 .36576 L
.70437 .36576 L
.70437 .36183 L
.70437 .3579 L
.70437 .35397 L
.70437 .35004 L
.70437 .34611 L
.70437 .34218 L
.70437 .33825 L
.70044 .33825 L
.70044 .33432 L
.70044 .33039 L
.69651 .32646 L
.69651 .32253 L
.69258 .32253 L
.69258 .3186 L
.69258 .31467 L
.68865 .31467 L
.68865 .31074 L
.68472 .30681 L
.68079 .30288 L
.67686 .30288 L
.67686 .29895 L
.67293 .29895 L
.67293 .29502 L
.669 .29502 L
.66507 .29502 L
.66507 .29109 L
.66114 .29109 L
.65721 .29109 L
.65328 .29109 L
.64935 .29109 L
.64542 .29109 L
.64149 .29109 L
.63755 .29109 L
.63362 .29109 L
.62969 .29109 L
.62576 .29109 L
.62576 .29502 L
.62576 .29895 L
.62576 .30288 L
.62576 .30681 L
.62576 .31074 L
.62576 .31467 L
.62576 .3186 L
.62576 .32253 L
.62576 .32646 L
.62969 .32646 L
.63362 .32646 L
Mistroke
.63362 .33039 L
.63755 .33039 L
.64149 .33039 L
.64542 .33039 L
.64542 .33432 L
.64935 .33432 L
.65328 .33432 L
.65721 .33432 L
.66114 .33432 L
.66507 .33432 L
.669 .33039 L
.67293 .33039 L
.67686 .32646 L
.68079 .32646 L
.68472 .32646 L
.68472 .32253 L
.68865 .32253 L
.68865 .3186 L
.69258 .3186 L
.69258 .31467 L
.69258 .31074 L
.69651 .31074 L
.69651 .30681 L
.69651 .30288 L
.69651 .29895 L
.70044 .29502 L
.70044 .29109 L
.70044 .28716 L
.70044 .28323 L
.70044 .2793 L
.69651 .2793 L
.69651 .27537 L
.69258 .27144 L
.68865 .26751 L
.68472 .26358 L
.68079 .26358 L
.68079 .25965 L
.67686 .25965 L
.67293 .25965 L
.67293 .25572 L
.669 .25572 L
.66507 .25179 L
.66114 .25179 L
.65721 .25179 L
.65721 .24786 L
.65328 .24786 L
.64935 .24786 L
.64542 .24786 L
.64149 .24786 L
.64149 .24393 L
Mistroke
.63755 .24393 L
.63362 .24393 L
.62969 .24393 L
.62576 .24393 L
.62183 .24393 L
.6179 .24393 L
.6179 .24 L
.61397 .24 L
.61004 .24 L
.60611 .24 L
.60218 .24 L
.59825 .24 L
.59825 .24393 L
.59825 .24786 L
.59825 .25179 L
.59825 .25572 L
.59825 .25965 L
.60218 .25965 L
.60218 .26358 L
.60611 .26358 L
.60611 .26751 L
.61004 .26751 L
.61397 .26751 L
.6179 .27144 L
.62183 .27144 L
.62576 .27144 L
.62969 .27144 L
.63362 .27144 L
.63755 .27144 L
.64149 .27144 L
.64542 .27144 L
.64935 .27144 L
.65328 .27144 L
.65721 .27144 L
.65721 .26751 L
.66114 .26358 L
.66507 .25965 L
.669 .25572 L
.67293 .25179 L
.67293 .24786 L
.67686 .24786 L
.67686 .24393 L
.67686 .24 L
.68079 .24 L
.68079 .23607 L
.68079 .23214 L
.68472 .23214 L
.68472 .22821 L
.68472 .22428 L
.68865 .22035 L
Mistroke
.68865 .21642 L
.68865 .21249 L
.68865 .20856 L
.68865 .20463 L
.68865 .2007 L
.68472 .2007 L
.68472 .19677 L
.68079 .19677 L
.67686 .19284 L
.67293 .19284 L
.669 .19284 L
.66507 .19284 L
.66507 .18891 L
.66114 .18891 L
.65721 .18891 L
.65328 .18891 L
.64935 .18891 L
.64542 .18891 L
.64149 .18891 L
.63755 .18891 L
.63362 .18891 L
.62969 .18891 L
.62576 .18891 L
.62183 .18891 L
.6179 .18891 L
.61397 .18891 L
.61004 .18891 L
.61004 .19284 L
.60611 .19284 L
.60611 .19677 L
.60218 .19677 L
.59825 .19677 L
.59825 .2007 L
.59432 .2007 L
.59825 .20463 L
.60218 .20463 L
.60218 .20856 L
.60611 .20856 L
.61004 .20856 L
.61397 .20856 L
.6179 .21249 L
.62183 .21249 L
.62576 .21249 L
.62969 .21249 L
.63362 .21249 L
.63755 .21249 L
.64149 .21249 L
.64542 .21249 L
.64935 .21249 L
.65328 .21249 L
Mistroke
.65721 .21249 L
.66114 .21249 L
.66114 .20856 L
.66507 .20856 L
.669 .20463 L
.67293 .20463 L
.67293 .2007 L
.67686 .2007 L
.67686 .19677 L
.67686 .19284 L
.68079 .19284 L
.68079 .18891 L
.68079 .18498 L
.68472 .18105 L
.68472 .17712 L
.68472 .17319 L
.68472 .16926 L
.68472 .16533 L
.68472 .1614 L
.68079 .1614 L
.68079 .15747 L
.67686 .15747 L
.67686 .15354 L
.67293 .15354 L
.669 .14961 L
.66507 .14961 L
.66507 .14568 L
.66114 .14568 L
.65721 .14568 L
.65328 .14568 L
.64935 .14175 L
.64542 .14175 L
.64149 .13782 L
.63755 .13782 L
.63362 .13389 L
.62969 .13389 L
.62576 .12996 L
.62183 .12996 L
.6179 .12603 L
Mfstroke
.18559 .11817 m
.19345 .12996 L
.19738 .13389 L
.19738 .13782 L
.20131 .14175 L
.20524 .14175 L
.20524 .14568 L
.20917 .14568 L
.2131 .14961 L
.21703 .14961 L
.22096 .15354 L
.22489 .15354 L
.22882 .15354 L
.23275 .15354 L
.23275 .15747 L
.23668 .15747 L
.24061 .15747 L
.24454 .15747 L
.24454 .1614 L
.24847 .1614 L
.2524 .1614 L
.25633 .1614 L
.26026 .1614 L
.26419 .1614 L
.26812 .1614 L
.27205 .1614 L
.27598 .1614 L
.27991 .1614 L
.28384 .1614 L
.28777 .15747 L
.2917 .15747 L
.2917 .15354 L
.29563 .15354 L
.29956 .14961 L
.30349 .14961 L
.30349 .14568 L
.30742 .14175 L
.31135 .13782 L
.31135 .13389 L
.31135 .12996 L
.31528 .12996 L
.31528 .12603 L
.31528 .1221 L
.31528 .11817 L
.31528 .11424 L
.31528 .11031 L
.31528 .10637 L
.31528 .10244 L
.31135 .10244 L
.31135 .09851 L
Mistroke
.30742 .09851 L
.30349 .09851 L
.30349 .10244 L
.29956 .10244 L
.29956 .10637 L
.29563 .10637 L
.29563 .11031 L
.2917 .11424 L
.2917 .11817 L
.28777 .11817 L
.28777 .1221 L
.28777 .12603 L
.28777 .12996 L
.28777 .13389 L
.28777 .13782 L
.28777 .14175 L
.2917 .14175 L
.29563 .14568 L
.29956 .14961 L
.30349 .14961 L
.30742 .15354 L
.31135 .15354 L
.31528 .15747 L
.31921 .15747 L
.32314 .15747 L
.32314 .1614 L
.32707 .1614 L
.331 .1614 L
.33493 .1614 L
.33886 .1614 L
.34279 .1614 L
.35065 .16533 L
.35458 .16533 L
.36245 .16533 L
.36638 .16533 L
.37031 .16533 L
.37424 .16533 L
.37817 .16533 L
.3821 .16533 L
.38603 .16533 L
.38996 .16533 L
.39389 .16533 L
.39782 .16533 L
.40175 .16533 L
.40568 .16533 L
.40961 .16533 L
.41354 .16533 L
.41747 .16533 L
.41747 .1614 L
.4214 .1614 L
Mistroke
.42533 .15747 L
.42533 .15354 L
.42926 .14961 L
.42926 .14568 L
.43319 .14568 L
.43319 .14175 L
.43712 .13782 L
.43712 .13389 L
.43712 .12996 L
.43712 .12603 L
.44105 .12603 L
.44105 .1221 L
.44105 .11817 L
.44105 .11424 L
.44105 .11031 L
.43712 .11031 L
.43712 .10637 L
.43319 .10637 L
.43319 .10244 L
.42926 .10244 L
.42533 .10244 L
.4214 .10244 L
.41747 .10244 L
.41354 .10244 L
.40961 .10244 L
.40961 .10637 L
.40961 .11031 L
.40961 .11424 L
.40961 .11817 L
.40961 .1221 L
.41354 .1221 L
.41354 .12603 L
.41747 .12603 L
.41747 .12996 L
.4214 .12996 L
.4214 .13389 L
.42533 .13389 L
.42533 .13782 L
.42926 .13782 L
.43319 .14175 L
.43712 .14175 L
.44105 .14175 L
.44105 .14568 L
.44498 .14568 L
.44891 .14568 L
.45284 .14568 L
.45677 .14568 L
.4607 .14961 L
.46463 .14961 L
.46856 .14961 L
Mistroke
.47249 .14961 L
.47642 .14961 L
.48035 .14961 L
.48428 .14961 L
.48821 .14961 L
.49214 .14961 L
.49607 .14961 L
.5 .14961 L
.50393 .14961 L
.50786 .14568 L
.51179 .14568 L
.51572 .14175 L
.51965 .14175 L
.52358 .13782 L
.52751 .13782 L
.53144 .13389 L
.53537 .12996 L
.53537 .12603 L
.5393 .1221 L
.5393 .11817 L
.5393 .11424 L
.5393 .11031 L
.5393 .10637 L
.5393 .10244 L
.5393 .09851 L
.53537 .09851 L
.53537 .09458 L
.53144 .09458 L
.52751 .09458 L
.52358 .09851 L
.52358 .10244 L
.51965 .10244 L
.51965 .10637 L
.51965 .11031 L
.51965 .11424 L
.51965 .11817 L
.51965 .1221 L
.51965 .12603 L
.51965 .12996 L
.52358 .12996 L
.52358 .13389 L
.52751 .13389 L
.52751 .13782 L
.53144 .13782 L
.53144 .14175 L
.53537 .14175 L
.5393 .14175 L
.54323 .14175 L
.54323 .14568 L
.54716 .14568 L
Mistroke
.55109 .14568 L
.55502 .14568 L
.55895 .14568 L
.56288 .14568 L
.56681 .14568 L
.57074 .14961 L
.57467 .14961 L
.5786 .14961 L
.58253 .14961 L
.58646 .14961 L
.59039 .14961 L
.59432 .14961 L
.59825 .14961 L
.60218 .14961 L
.60611 .14961 L
.60611 .14568 L
.61004 .14568 L
.61397 .14175 L
.6179 .14175 L
.62183 .14175 L
.62183 .13782 L
.62576 .13782 L
.62969 .13782 L
.62969 .13389 L
.63362 .13389 L
.63755 .13389 L
.63755 .12996 L
Mfstroke
[(1)] -0.13879 1.6965 -1 0 Mshowa
[(1)] .07555 .55048 -1 0 Mshowa
[(2)] .72402 .55441 -1 0 Mshowa
[(3)] .69651 .09852 -1 0 Mshowa
[(4)] .07162 .09852 -1 0 Mshowa
.82918 .35728 m
.98932 .35372 L
s
% Start of user PostScript
0.8291812 0.3572801 0.98932349 0.35372138 MAarrowhead1
% End of user PostScript
.56681 .46033 m
.62969 .51536 L
s
% Start of user PostScript
0.56681238 0.46033316 0.62969461 0.51535512 MAarrowhead1
% End of user PostScript
.24454 .22059 m
.18166 .17736 L
s
% Start of user PostScript
0.24454094 0.22059465 0.18165871 0.17736312 MAarrowhead1
% End of user PostScript
.25633 .12234 m
.20524 .12234 L
s
% Start of user PostScript
0.25633136 0.12234116 0.20523954 0.12234116 MAarrowhead1
% End of user PostScript
.55895 .12234 m
.59825 .12627 L
s
% Start of user PostScript
0.5589521 0.12234116 0.5982535 0.1262713 MAarrowhead1
% End of user PostScript
.24061 .53108 m
.19738 .53501 L
s
% Start of user PostScript
0.2406108 0.53107567 0.19737926 0.53500581 MAarrowhead1
% End of user PostScript
.55109 .5468 m
.6179 .55073 L
s
% Start of user PostScript
0.55109182 0.54679623 0.61790419 0.55072637 MAarrowhead1
% End of user PostScript
.65721 .45247 m
.65328 .52322 L
s
% Start of user PostScript
0.65720559 0.45247288 0.65327545 0.5232154 MAarrowhead1
% End of user PostScript
.64542 .21666 m
.64149 .14592 L
s
% Start of user PostScript
0.64541517 0.21666451 0.64148503 0.145922 MAarrowhead1
% End of user PostScript
.15415 .24025 m
.15415 .18522 L
s
% Start of user PostScript
0.15414773 0.24024535 0.15414773 0.1852234 MAarrowhead1
% End of user PostScript
.15808 .44068 m
.15415 .50356 L
s
% Start of user PostScript
0.15807787 0.44068247 0.15414773 0.5035647 MAarrowhead1
% End of user PostScript
.55502 .19701 m
.60611 .16164 L
s
% Start of user PostScript
0.55502196 0.19701381 0.60611377 0.16164256 MAarrowhead1
% End of user PostScript
.22882 .46819 m
.18559 .51536 L
s
% Start of user PostScript
0.22882038 0.46819344 0.18558884 0.51535512 MAarrowhead1
% End of user PostScript
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00459844 0.97619 0.188536 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.21915 .14332 m
matrix currentmatrix
0.040426 0.034043 scale
5.42102 4.20997 1 0 365.73 arc
setmatrix F
.70426 .13056 m
matrix currentmatrix
0.040426 0.034043 scale
17.421 3.83515 1 0 365.73 arc
setmatrix F
.21915 .55183 m
matrix currentmatrix
0.040426 0.034043 scale
5.42102 16.2098 1 0 365.73 arc
setmatrix F
.71702 .54332 m
matrix currentmatrix
0.040426 0.034043 scale
17.7366 15.9598 1 0 365.73 arc
setmatrix F
.5 Mabswid
[ ] 0 setdash
.24681 .54332 m
.70213 .53907 L
s
.71064 .52205 m
.71064 .11779 L
s
.24255 .12205 m
.69787 .12205 L
s
.22128 .51779 m
.22128 .15183 L
s
[(1)] .14043 .55183 -1 0 Mshowa
[(2)] .77872 .55183 -1 0 Mshowa
[(3)] .76596 .1263 -1 0 Mshowa
[(4)] .11915 .13056 -1 0 Mshowa
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{1128.06, 217.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000AX0000fB000`400?l00000o`00003oo`3ooooo
0?ooool0ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0
ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0ooooo`3o
oom/0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/0?oo
o`00o`3ooooo0?ooool0ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/0?ooo`00o`3o
oooo0?ooool0ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0oooo
o`3ooom/0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/
0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/0?ooo`00
o`3ooooo0?ooool0ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/0?ooo`00o`3ooooo
0?ooool0ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0
ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0ooooo`3o
oom/0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/0?oo
o`00o`3ooooo0?ooool0ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/0?ooo`00o`3o
oooo0?ooool0ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0oooo
o`3ooom/0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/
0?ooo`00o`3ooonX0?ooo`030000003oool0oooo0980oooo1000000g0?ooo`800000o`3oooo`0?oo
o`00o`3ooonX0?ooo`030000003oool0oooo0980oooo00@000000?ooo`3oool00000=P3oool01000
0000oooo0?ooo`00003o0?ooonl0oooo003o0?oooc@0oooo0P00001_0?ooo`D00000B03oool40000
04H0oooo00@000000?ooo`3oool0oooo0P00000h0?ooo`030000003oool0oooo0?l0ooooJ03oool8
000007d0oooo003o0?oooc<0oooo00@000000?ooo`3oool00000KP3oool010000000oooo0?ooo`00
000D0?ooo``00000:03oool200000080oooo0P00000O0?ooo`T00000703oool2000000@0oooo00<0
00000?ooo`3oool06@3oool8000001<0oooo0P00003o0?ooofP0oooo3P00001j0?ooo`00o`3ooolf
0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`0000004`3oool>000002H0oooo0P000004
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool2000001/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo``000004`3oool00`000000oooo0?ooo`3o
0?ooof<0oooo4@00001i0?ooo`00o`3ooold0?ooo`800000L@3oool200000100oooo4P00000U0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2
00000180oooo4000000>0?ooo`040000003oool0oooo00000?l0ooooI03ooolD000007L0oooo003o
0?ooocH0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0=0?oooa@00000503oool3
000000`0oooo0P0000050?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool2
000001X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool4000000l0oooo4`00
000=0?ooo`800000b03oool7000009@0oooo5P00001f0?ooo`00o`3ooolc0?ooo`040000003oool0
oooo00000800oooo5P00000?0?ooo`L000002`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool0oooo1`00000;0?oooaD00000d`3oool=00000940oooo
5`00001e0?ooo`00o`3ooold0?ooo`800000P@3ooolG000000X0oooo2`00000:0?ooo`8000001`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`X00000203ooolE00000=40oooo
4@00002>0?oooaT00000M03oool00?l0oooo]`3ooolH000000D0oooo3`00000:0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool<000000D0oooo
5`00003?0?oooa@00000S03ooolI000000X0oooo0P00001X0?ooo`00o`3ooonf0?oooaX000000P3o
oolB000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0M0?ooo`800000203o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04000
00020?oooaL00000^P3oool00`000000oooo0?ooo`0A0?oookX000002@3oool010000000oooo0?oo
o`00001W0?ooo`00o`3ooonf0?oooaX00000103oool?000000X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0N0?ooo`8000001P3oool2000001X0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3ooolZ00000;T0oooo00<000000?ooo`3oool04@3ooolG000008T0oooo
6P00000<0?ooo`030000003oool0oooo06D0oooo003o0?oookD0oooo6`0000080?ooo`/000002P3o
ool00`000000oooo0?ooo`050?ooo`8000008@3oool3000000@0oooo00<000000?ooo`3oool06@3o
ool2000000<0oooo00@000000?ooo`3oool0oooo3`0000020?oooaT00000]P3oool500000140oooo
6@0000270?oooa/000002P3oool2000006P0oooo003o0?oookD0oooo6`00000<0?ooo`L000002P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`0000000`3oool9000000P0oooo
6@00002f0?ooo`040000003oool0oooo00000180oooo6@0000280?oooaX00000303oool00`000000
oooo0?ooo`1U0?ooo`00o`3ooone0?oooa/00000403oool3000000X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0R0?ooo`8000000`3oool00`000000oooo0?ooo`0J0?ooo`@00000
103oool3000000h0oooo6@00002g0?ooo`030000003oool000000140oooo6P0000280?oooaX00000
2@3oool010000000oooo0?ooo`00001W0?ooo`00o`3ooone0?oooa/000007@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02<0oooo0P0000020?ooo`030000003oool0oooo01X0oooo
1000000E0?oooaT00000^03oool200000140oooo6P0000280?oooaX000002P3oool2000006P0oooo
003o0?oookD0oooo7P00000J0?ooo`8000001@3oool00`000000oooo0?ooo`0V0?ooo`@00000603o
ool3000000<0oooo1000000C0?oooaP00000^@3oool00`000000oooo0?ooo`0>0?oooa/00000R03o
oolJ000007@0oooo003o0?oookD0oooo6`0000020?ooo`030000003oool0oooo01X0oooo00D00000
0?ooo`3oool0oooo0000000Z0?ooo`030000003oool0000001P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0A0?oooaP00000bP3ooolK000008T0oooo6000001e0?ooo`00o`3ooone
0?oooa/000000P3oool2000001`0oooo00<000000?ooo`000000:@3oool3000000030?ooo`000000
000000D000003`3oool3000000T0oooo2@00000<0?oooaH00000b`3ooolK000008T0oooo6000001e
0?ooo`00o`3oool[0?ooo`X00000P03ooolK000000@0oooo0P00000K0?ooo`800000:@3oool00`00
0000oooo0?ooo`080?ooo`l000005@3ooolS00000</0oooo6P00002:0?oooaH00000MP3oool00?l0
oooo4P3oool3000001@0oooo3@00001o0?oooa/000001P3oool600000180oooo0`0000020?ooo`<0
00009@3oool00`000000oooo0?ooo`0j0?oooa@000000P3oool200000<T0oooo6P00002;0?oooa@0
0000M`3oool00?l0oooo4P3oool7000000h0oooo4000001o0?oooaT00000303oool5000000d0oooo
0P0000070?ooo`@000008@3oool00`000000oooo0?ooo`0j0?oooa<00000103oool200000<P0oooo
6@00002=0?oooa800000N03oool00?l0oooo4P3oool;000000T0oooo4`00001n0?oooaP00000403o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0k0?oooa4000001P3oool00`000000oooo0?ooo`370?oooaP00000SP3o
ool?000007X0oooo003o0?oooa80oooo3`0000040?oooaD00000O@3ooolG00000140oooo3P00000<
0?ooo`P000005`3oool3000003/0oooo0P0000020?ooo`h00000203oool300000<L0oooo5`00002A
0?ooo`/00000O03oool00?l0oooo4P3ooolX000007d0oooo5P00000d0?oooaP00000>P3oool40000
00D0oooo2P00000<0?ooo`030000003oool0oooo0<L0oooo5000002E0?ooo`H00000OP3oool00?l0
oooo4P3oool?000000<0oooo5`00001l0?oooaD00000Q@3oool5000000T0oooo1`00000<0?ooo`03
0000003oool0oooo0<P0oooo4P00002K0?ooo`030000003oool0oooo07`0oooo003o0?oooa80oooo
2`0000070?oooaL00000O03oool00`000000oooo0000000A000008<0oooo1`00000=0?ooo`@00000
303oool00`000000oooo0?ooo`390?ooo`l00000W@3oool00`000000oooo0?ooo`1l0?ooo`00o`3o
oolB0?ooo`L000002P3ooolI000007/0oooo00<000000?ooo`3oool0400000210?ooo`X00000303o
ool6000000/0oooo00<000000?ooo`3oool0b`3oool;000009l0oooo00<000000?ooo`3oool0O03o
ool00?l0oooo4P3oool3000000h0oooo6@00001k0?ooo`030000003oool0oooo00<0oooo2P000003
0?ooo`800000O@3oool;000000d0oooo1P00000;0?ooo`030000003oool0oooo0<h0oooo1@00002R
0?ooo`030000003oool0oooo07`0oooo003g0?ooo`d000007P3ooolI000007/0oooo00<000000?oo
o`3oool01@3oool6000000H0oooo0`00001i0?ooo``000003P3oool6000000/0oooo00<000000?oo
o`3oool0dP3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo07`0oooo003f0?ooo`80
00002`3oool00`000000oooo0?ooo`0I0?oooa`00000N`3oool00`000000oooo0?ooo`0B0?ooo`D0
0000M`3oool:000000l0oooo1`0000090?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3o
ool0X03oool00`000000oooo0?ooo`1l0?ooo`00m@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01D0oooo100000030?oooaT00000N`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00X0oooo1`00001d0?ooo`T00000403oool7000000P0oooo00<000000?ooo`3oool0
e03oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo07`0oooo003d0?ooo`8000003@3o
ool00`000000oooo0?ooo`0A0?ooo`@00000203ooolH000007/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0:0?ooo`T00000L`3oool7000000T0oooo4`0000040?ooo`030000003o
ool0oooo0=@0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1l0?ooo`00m03oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3ooolH
000007/0oooo00<000000?ooo`3oool01P3oool2000000`0oooo2`00001`0?ooo`L000001`3oool3
000000H0oooo2@0000020?ooo`H00000eP3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0
oooo07`0oooo000i0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0=0?ooo`@000003@3ooolF000007`0oooo00<000000?ooo`3oool01@3oool30000
00d0oooo3000001/0?ooo`8000000P3oool4000000P0oooo00<000000?ooo`3oool01P3oool90000
00H0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo
07`0oooo000i0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0W03oool3000000`0
oooo00<000000?ooo`3oool02@3oool4000000/0oooo1@0000000`3oool000000000000D000007`0
oooo00<000000?ooo`3oool01@3oool3000000h0oooo2P00001/0?ooo`030000003oool0oooo0080
oooo0`0000070?ooo`<00000203oool5000000X0oooo1000003D0?ooo`030000003oool0oooo0:00
oooo00<000000?ooo`3oool0O03oool003H0oooo1@00000I0?ooo`800000X@3oool4000000L0oooo
00<000000?ooo`3oool0103oool6000000L0oooo300000030?oooa@00000O@3oool00`000000oooo
0?ooo`050?ooo`@000003P3oool900000780oooo00<000000?ooo`3oool01@3oool2000000l0oooo
00<000000?ooo`3oool01P3oool200000080oooo0P00003C0?ooo`030000003oool0oooo0:00oooo
00<000000?ooo`3oool0O03oool003H0oooo00@000000?ooo`3oool000006@3oool4000007h0oooo
2000000N0?ooo`h00000203oool?000000D0oooo4P00001o0?ooo`030000003oool0oooo00D0oooo
1000000?0?ooo`L00000O03oool2000000h0oooo00<000000?ooo`3oool01@3oool2000000@0oooo
00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo07`0oooo
000g0?ooo`030000003oool0000001P0oooo1@00001l0?ooo`<000001P3oool300000280oooo00<0
00000?ooo`3oool01P3ooolE000000L0oooo400000200?ooo`030000003oool0oooo00@0oooo1@00
000?0?ooo`L00000O@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo0:00oooo00<0
00000?ooo`3oool0O03oool003P0oooo0P00000G0?ooo`L00000N`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01d0oooo0`0000060?ooo`<000001`3oool<000000H0oooo4@000021
0?ooo`030000003oool0oooo00@0oooo1@00000@0?ooo`@000000P3oool2000007/0oooo1@00000:
0?ooo`030000003oool0oooo0080oooo0P0000070?ooo`030000003oool0oooo0=40oooo00<00000
0?ooo`3oool0X03oool00`000000oooo0?ooo`1l0?ooo`00>@3oool00`000000oooo0?ooo`0D0?oo
o`P00000N`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`X00000203oool00`000000oooo0?ooo`020?oo
o`X00000P`3oool3000000@0oooo1P0000030?ooo`D00000203oool3000000@0oooo00<000000?oo
o`3oool0O@3oool@000000P0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`2P0?oo
o`030000003oool0oooo07`0oooo001>0?ooo`/00000N@3oool2000000/0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo2@0000080?ooo`03
0000003oool0oooo0980oooo00<000000?ooo`3oool00P3oool:000000<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3o
ool0O03oool004d0oooo3000001i0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
6`3oool2000000P0oooo00<000000?ooo`3oool02@3oool6000000T0oooo00<000000?ooo`3oool0
T`3oool010000000oooo0?ooo`3oool8000000H0oooo00<000000?ooo`3oool03`3oool2000009@0
oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo07`0
oooo001<0?ooo`h00000C03oool<00000200oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0F0?ooo`D000002P3oool00`000000oooo0?ooo`090?ooo`D000001P3oool4000009H0oooo
00@000000?ooo`3oool0oooo200000060?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0T@3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3o
ool0O03oool004/0oooo3000000O0?ooo`T000009P3oool2000000/0oooo0P00000N0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool2000000l0oooo0P00000:0?ooo`@00000
1@3oool00`000000oooo0?ooo`2H0?ooo`040000003oool0oooo0?ooo`P000001P3oool200000:D0
oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo07`0
oooo001:0?ooo`T000008@3oool3000000L0oooo0`00000T0?ooo`800000303oool00`000000oooo
0?ooo`0L0?ooo`@000002@3oool00`000000oooo0?ooo`0B0?ooo`<000004P3oool2000000T0oooo
00@000000?ooo`3oool000000`3oool2000000/0oooo00<000000?ooo`3oool0S@3oool010000000
oooo0?ooo`3oool8000000L0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`3B0?oo
o`030000003oool0oooo0:00oooo00<000000?ooo`3oool0O03oool004T0oooo1P00000U0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`80
00005P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002P3oool20000
0900oooo3@0000060?ooo`030000003oool0oooo0:40oooo0`00003D0?ooo`030000003oool0oooo
0:00oooo00<000000?ooo`3oool0O03oool004P0oooo0`00000X0?ooo`800000303oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07`3oool4000000D0
oooo0P0000070?ooo`/00000603ooolA000000T0oooo1000002A0?ooo`030000003oool0000000T0
00001P3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3o
ool0X03oool00`000000oooo0?ooo`1l0?ooo`00L`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0S0?ooo`h00000
;`3oool00`000000oooo0?ooo`0:0?ooo`@00000S`3oool700000080oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0
X03oool00`000000oooo0?ooo`1l0?ooo`00>P3oool>000002/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0S0?ooo`<000002@3oool00`000000oooo0?ooo`0S0?ooo`H00000=P3o
ool00`000000oooo0?ooo`090?ooo`H00000S@3oool3000000D0oooo1000000;0?ooo`030000003o
ool0oooo08H0oooo1`00000C0?ooo`800000eP3oool00`000000oooo0?ooo`2P0?ooo`030000003o
ool0oooo07`0oooo000i0?oooa400000:@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo02D0oooo0P0000080?ooo`030000003oool0oooo01T0oooo2`00000k0?ooo`030000003oool0
oooo00L0oooo1`00002;0?ooo`@000002@3oool2000000X0oooo0P0000280?ooo`030000003oool0
oooo00<0oooo2@00000;0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0X03oool0
0`000000oooo0?ooo`1l0?ooo`00>03ooolF000002D0oooo0P00000<0?ooo`030000003oool0oooo
02H0oooo0P0000060?ooo`800000503oool7000001`0oooo3P00000K0?ooo`030000003oool0oooo
00L0oooo1`00002<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`270?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3E0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0O03oool003L0
oooo500000020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`060?ooo`T00000S03oool00`000000oooo0?ooo`0;0?ooo`@00000103oool4000008T0
oooo00<000000?ooo`3oool02`3oool7000000@0oooo0P00003G0?ooo`030000003oool0oooo0:00
oooo00<000000?ooo`3oool0O03oool003H0oooo5P0000000`3oool000000000000;000001`0oooo
00<000000?ooo`3oool01`3oool2000002T0oooo0`0000030?ooo`8000002P3oool:000002@0oooo
00<000000?ooo`3oool02P3oool4000001D0oooo0P0000070?ooo`X00000S@3oool00`000000oooo
0?ooo`0>0?ooo`H00000S03oool00`000000oooo0?ooo`0A0?ooo`<000000P3oool00`000000oooo
0?ooo`3F0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0O03oool003D0oooo6000
000<0?ooo``000004P3oool3000000D0oooo0P00000/0?oooa000000;P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool;000008d0oooo00<0
00000?ooo`3oool0X03oool00`000000oooo0?ooo`0D0?ooo`<00000f03oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo07`0oooo000e0?oooaT000005P3oool400000180oooo1P00000[
0?ooo`<00000?@3oool2000000h0oooo00<000000?ooo`3oool0403oool3000000T0oooo2@00002>
0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0503oool00`000000oooo0000003H
0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0O03oool003@0oooo6P00000I0?oo
o`D000003`3oool;000002<0oooo0`0000100?ooo`<000002`3oool2000000h0oooo1000000=0?oo
o`L00000S`3oool00`000000oooo0?ooo`2P0?ooo`800000503oool00`000000oooo0?ooo`030000
0=H0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1l0?ooo`00=03ooolJ000001h0
oooo4000000:0?ooob@00000A03oool2000000X0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0@0?ooo`H00000S`3oool00`000000oooo0?ooo`2Q0?ooo`8000004P3oool00`000000
oooo0?ooo`030?ooo`<00000e03oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo07`0
oooo000d0?oooaX00000X@3oool3000000H0oooo0`00000:0?ooo`@00000503oool400000900oooo
00<000000?ooo`3oool0XP3oool4000000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3A0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0O03oool003@0oooo6P00
002S0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0G0?ooo`<00000T03oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo0:00oooo00<0
00000?ooo`3oool0O03oool003@0oooo6P0000000`3oool000000000000A00000900oooo4P00000K
0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0YP3oool?000000X0oooo00<00000
0?ooo`3oool0d03oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo07`0oooo000d0?oo
oaX000000P3ooolB000006`0oooo1@00000T0?ooo`030000003oool0oooo0;P0oooo00<000000?oo
o`3oool01`3oool;00000:d0oooo0P00003@0?ooo`030000003oool0oooo0:00oooo00<000000?oo
o`3oool0O03oool003D0oooo6@0000040?ooo`l00000K@3oool00`000000oooo0?ooo`020?ooo``0
00005`3oool200000;X0oooo00<000000?ooo`3oool0103oool4000000T0oooo1P00002Y0?ooo`80
0000c`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo07`0oooo000e0?oooaP00000
1`3oool=000006d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`800000
_03oool3000000<0oooo0P00000A0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0
c@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo07`0oooo000f0?oooaL000002@3o
ool;000006d0oooo0P00000>0?ooo`030000003oool0oooo0100oooo1000002o0?ooo`050000003o
ool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0<d0oooo
00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1l0?ooo`00=P3ooolF000000`0oooo2000
00000`3oool0000000000002000006X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0<40oooo1@00000B0?ooo`030000003oool0oooo0:P0oooo00<0
00000?ooo`3oool0c@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo07`0oooo000g
0?oooaD000003P3oool6000000D0oooo1000001V0?ooo`<00000303oool00`000000oooo0?ooo`0=
0?ooo`800000a@3oool2000001@0oooo00<000000?ooo`3oool0S`3oool>000000/0oooo00<00000
0?ooo`3oool0c@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo07`0oooo000g0?oo
oa@000004@3oool3000000X0oooo1000001P0?ooo`040000003oool0oooo0?ooo`<000002P3oool0
0`000000oooo0?ooo`0:0?ooo`<00000a`3oool2000001@0oooo00<000000?ooo`3oool0S`3oool0
0`000000oooo0?ooo`0:0?ooo`@00000203oool00`000000oooo0?ooo`3=0?ooo`030000003oool0
oooo0:00oooo00<000000?ooo`3oool0O03oool003T0oooo4@00000D0?ooo`030000003oool0oooo
00`0oooo1000001=0?ooo`H00000203oool2000000D0oooo6000003:0?ooo`800000503oool00`00
0000oooo0?ooo`2?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3=0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0O03oool003/0
oooo3P00000X0?ooo`@00000@`3oool6000000H0oooo0P0000040?ooo`D0000000<0oooo00000000
00002`3oool00`000000oooo0?ooo`3D0?ooo`D000004P3oool00`000000oooo0?ooo`2?0?ooo`03
0000003oool0oooo00d0oooo0P0000060?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3o
ool0X03oool00`000000oooo0?ooo`1l0?ooo`00?@3oool:00000080oooo0P0000030?ooo`030000
003oool0oooo02@0oooo0`00000n0?ooo`<00000303oool010000000oooo0?ooo`3oool7000000`0
oooo0P00003F0?ooo`040000003oool0oooo0?ooo`<00000403oool00`000000oooo0?ooo`2?0?oo
o`030000003oool0oooo00h0oooo0P0000050?ooo`030000003oool0oooo0<h0oooo00<000000?oo
o`3oool0X03oool00`000000oooo0?ooo`1l0?ooo`00BP3oool00`000000oooo0?ooo`020?ooo`80
0000I@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P00000303oool00`000000
oooo0?ooo`3E0?ooo`030000003oool0oooo00<0oooo0`00000>0?ooo`030000003oool0oooo08l0
oooo00<000000?ooo`3oool0403oool2000000<0oooo00<000000?ooo`3oool0cP3oool00`000000
oooo0?ooo`2P0?ooo`030000003oool0oooo07`0oooo001;0?ooo`040000003oool0oooo0?ooo`@0
0000HP3oool2000000l0oooo2P00000<0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3o
ool04@3oool01@000000oooo0?ooo`3oool000000=00oooo00<000000?ooo`3oool0X03oool00`00
0000oooo0?ooo`1l0?ooo`00C03oool010000000oooo0?ooo`3oool500000600oooo0P00000>0?oo
o``000002P3oool200000=L0oooo00<000000?ooo`3oool01@3oool3000000`0oooo00<000000?oo
o`3oool0S`3oool00`000000oooo0?ooo`0B0?ooo`@00000d03oool00`000000oooo0?ooo`2P0?oo
o`030000003oool0oooo07`0oooo001<0?ooo`8000000`3oool6000005l0oooo00<000000?ooo`3o
ool02`3oool=000000P0oooo0`00003H0?ooo`030000003oool0oooo00L0oooo100000050?ooo`D0
0000T@3oool00`000000oooo0?ooo`0B0?ooo`800000dP3oool00`000000oooo0?ooo`2P0?ooo`03
0000003oool0oooo07`0oooo001=0?ooo`8000000P3oool800000280oooo0`00000h0?ooo`800000
2`3oool;000000X0oooo0P00003J0?ooo`800000303oool6000009D0oooo00<000000?ooo`3oool0
4P3oool200000=80oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1l0?ooo`00CP3o
ool010000000oooo0?ooo`3oool9000002<0oooo1000000e0?ooo`800000203oool9000000d0oooo
0P00003L0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool04P3oool200000=80oooo
00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1l0?ooo`00CP3oool00`000000oooo0?oo
o`020?ooo`X000009@3oool4000002H0oooo1P0000060?ooo`030000003oool0oooo00D0oooo1P00
000A0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?oo
o`0A0?ooo`D00000d03oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo07`0oooo001?
0?ooo`040000003oool0oooo0?ooo``000009`3oool4000000l0oooo00<000000?ooo`3oool03P3o
ool:000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0=/0oooo00<000000?ooo`3oool0Y@3oool4000000d0oooo100000030?ooo`030000003o
ool0oooo0<h0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1l0?ooo`00C`3oool3
00000080oooo2P00000/0?ooo`@000002`3oool3000000d0oooo300000050?ooo`<00000203oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0Z03oool5
000000L0oooo0P0000080?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0X03oool0
0`000000oooo0?ooo`1l0?ooo`00D@3oool010000000oooo0?ooo`3oool800000340oooo10000007
0?ooo`D000002P3oool?000000D0oooo0`0000060?ooo`030000003oool0oooo00`0oooo0P00003O
0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1l
0?ooo`00D@3oool200000080oooo1`00000f0?ooo`D0000000<0oooo0000000000001P0000070?oo
oa4000001P3oool4000000<0oooo00<000000?ooo`3oool02P3oool200000>40oooo00<000000?oo
o`3oool0[03oool7000000/0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`2P0?oo
o`030000003oool0oooo07`0oooo001B0?ooo`040000003oool0oooo0?ooo`H00000>`3oool;0000
00@0oooo4P00000:0?ooo`H000002@3oool200000><0oooo00<000000?ooo`3oool0_@3oool20000
0<h0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1l0?ooo`00D`3oool010000000
oooo0?ooo`3oool4000003d0oooo300000020?oooa<000002`3oool010000000oooo0?ooo`3oool2
000000H0oooo0P0000240?ooo`<00000G@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0
oooo04`0oooo0`00001m0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0O03oool0
05<0oooo00@000000?ooo`3oool0oooo0`00000n0?ooob4000002`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool7000005T0oooo0`00002n
0?ooo`030000003oool0oooo04`0oooo1`00001i0?ooo`030000003oool0oooo0:00oooo00<00000
0?ooo`3oool0O03oool005<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0l0?oo
ob8000002P3oool2000000D0oooo1P0000260?ooo`/00000E`3oool00`000000oooo0?ooo`2l0?oo
o`030000003oool0oooo04`0oooo2`00001e0?ooo`030000003oool0oooo0:00oooo00<000000?oo
o`3oool0O03oool005@0oooo00<000000?ooo`3oool0203oool2000003H0oooo;@00002B0?ooo`l0
0000D`3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo04`0oooo3`00001a0?ooo`03
0000003oool0oooo0:00oooo00<000000?ooo`3oool0O03oool005@0oooo0P0000090?ooo`030000
003oool0000004<0oooo5000002C0?oooa`00000D03oool200000080oooo4P00002Y0?ooo`030000
003oool0oooo0480oooo7000001^0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0
O03oool005D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0200000480oooo5000
001h0?oooa/000002P3oool@000005<0oooo1000000@0?ooo`800000Z03oool00`000000oooo0?oo
o`0W0?oooa/000002P3oool@00000700oooo00<000000?ooo`3oool0X03oool00`000000oooo0?oo
o`1l0?ooo`00EP3oool2000000H0oooo00D000000?ooo`3oool0oooo000000120?oooa@00000W@3o
ool<000005L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo04`0oooo3000001d0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0O03o
ool005L0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000004<0oooo4`00
002M0?ooo`T00000F@3oool3000001<0oooo0P00002W0?ooo`030000003oool0oooo04`0oooo2@00
001g0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0O03oool005P0oooo0P000003
0?ooo`8000000P3oool2000004<0oooo4`00002M0?ooo`H00000FP3oool3000000040?ooo`000000
000000000180oooo0`00002<0?ooo``00000303oool2000004h0oooo1P00001j0?ooo`030000003o
ool0oooo0:00oooo00<000000?ooo`3oool0O03oool005T0oooo0P0000020?ooo`050000003oool0
oooo0?ooo`000000A@3ooolB000009d0oooo0P00001M0?ooo`030000003oool0oooo00@0oooo0P00
000C0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0203oool4000000T0oooo00<0
00000?ooo`3oool0C@3oool2000007h0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?oo
o`1l0?ooo`00FP3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0@`3ooolA
00000?d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo08X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0<d0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1l0?ooo`00G03oool40000
00030?ooo`000000oooo04D0oooo3`00003n0?ooo`030000003oool0oooo00D0oooo0P00000B0?oo
o`030000003oool0oooo08T0oooo00<000000?ooo`3oool0303oool3000000H0oooo00<000000?oo
o`3oool0cP3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo07`0oooo001M0?ooo`03
0000003oool0000000800000A`3oool=00000?h0oooo0P0000080?ooo`@000003`3oool00`000000
oooo0?ooo`290?ooo`030000003oool0oooo00h0oooo0P0000040?ooo`800000d03oool00`000000
oooo0?ooo`2P0?ooo`030000003oool0oooo07`0oooo001M0?ooo`030000003oool0oooo04T0oooo
3000003m0?ooo`<00000303oool3000000H0oooo2000002:0?ooo`030000003oool0oooo0100oooo
0`0000000`3oool000000?ooo`3A0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0
O03oool005d0oooo00<000000?ooo`3oool0A`3oool3000000030?ooo`000000000000P00000o@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0S`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool000000=80oooo00<000000?ooo`3oool0X03o
ool00`000000oooo0?ooo`1l0?ooo`00G@3oool2000004P0oooo00<000000?ooo`3oool01@3oool6
00000140oooo1000003W0?ooo`800000403oool800000940oooo00<000000?ooo`3oool04P3oool3
00000=80oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1l0?ooo`00GP3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo00L0oooo1000000A0?ooo`030000003oool0oooo
0>P0oooo00<000000?ooo`3oool0YP3oool3000001D0oooo0P00003B0?ooo`030000003oool0oooo
0:00oooo00<000000?ooo`3oool0O03oool005h0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`060?ooo`H000004@3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo0:H0
oooo0`00000D0?ooo`<00000dP3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo07`0
oooo001O0?ooo`800000AP3oool00`000000oooo0?ooo`060?ooo`H000004P3oool00`000000oooo
0?ooo`3V0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0000003B0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0O03oool00600oooo00<0
00000?ooo`3oool0A03oool3000000H0oooo1P00000C0?ooo`030000003oool0oooo0>D0oooo00<0
00000?ooo`3oool0Z@3ooolE000000040?ooo`000000000000000=00oooo00<000000?ooo`3oool0
X03oool00`000000oooo0?ooo`1l0?ooo`00H03oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo00@0oooo1`00000?0?ooo`040000003oool0oooo00000>L0oooo00<000000?ooo`3oool0
`@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0
O03oool00640oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`040?ooo`L00000403o
ool200000>P0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`3>0?ooo`030000003o
ool0oooo0:00oooo00<000000?ooo`3oool0O03oool00680oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00@0oooo1`00003j0?ooo`030000003oool0
oooo0<40oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0
oooo07`0oooo001S0?ooo`8000004P3oool200000300oooo0P0000040?ooo`/00000n03oool00`00
0000oooo0?ooo`300?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0X03oool00`00
0000oooo0?ooo`1l0?ooo`00I@3oool00`000000oooo0?ooo`0>0?ooo`800000<P3oool>00000003
0?ooo`000000oooo0?L0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`3>0?ooo`03
0000003oool0oooo0:00oooo00<000000?ooo`3oool0O03oool006H0oooo00<000000?ooo`3oool0
3@3oool200000340oooo0`0000030?ooo`D000001@3oool00`000000oooo0?ooo`3f0?ooo`030000
003oool0oooo0<00oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`2P0?ooo`030000
003oool0oooo07`0oooo001V0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0mP3o
ool00`000000oooo0?ooo`2n0?ooo`<00000d03oool00`000000oooo0?ooo`2P0?ooo`030000003o
ool0oooo07`0oooo001W0?ooo`030000003oool0oooo00X0oooo0`00000`0?ooo`<0000000<0oooo
0000003oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?H0oooo00<00000
0?ooo`3oool0_P3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo0:00oooo00<00000
0?ooo`3oool0O03oool006P0oooo00<000000?ooo`3oool0203oool200000380oooo00D000000?oo
o`3oool0oooo000000070?ooo`040000003oool0oooo0?ooo`800000n@3oool300000;h0oooo00<0
00000?ooo`3oool0d03oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo07`0oooo001X
0?ooo`<000001`3oool2000003<0oooo00<000000?ooo`3oool00P3oool2000000D0oooo1@00003l
0?ooo`030000003oool0oooo00T0oooo3000002V0?ooo`800000dP3oool00`000000oooo0?ooo`2P
0?ooo`030000003oool0oooo07`0oooo001[0?ooo`030000003oool0oooo00<0oooo0`00000c0?oo
o`<000000`3oool700000?l0oooo0@3oool2000000H0oooo1000000;0?ooo`@00000X`3oool00`00
0000oooo0?ooo`3A0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0O03oool006/0
oooo1P0000000`3oool000000000000e0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0X@3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3o
ool0O03oool00780oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0oooo1P00000D0?ooo`<00000W`3oool200000=<0oooo00<000000?ooo`3oool0
X03oool00`000000oooo0?ooo`1l0?ooo`00LP3oool00`000000oooo0?ooo`0d0?ooo`8000001@3o
ool=00000?L0oooo1@0000080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0QP3o
ool8000000h0oooo0P00003D0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0O03o
ool00780oooo00<000000?ooo`3oool0=@3oool00`000000oooo0000000400000080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3c0?ooo`<000000`3oool2000000L0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`230?ooo`8000001`3oool8000000H0oooo00<00000
0?ooo`3oool0e03oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo07`0oooo001b0?oo
o`030000003oool0oooo03D0oooo0`0000060?ooo`030000003oool0oooo00<0oooo1000003e0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1l0?oo
o`00LP3oool00`000000oooo0?ooo`0b0?ooo`<0000000<0oooo0000000000001P3oool00`000000
oooo0?ooo`0400000?L0oooo0P0000060?ooo`8000001P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool03@3oool5000000030?ooo`00000000000=H0
oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1l0?ooo`00LP3oool00`000000oooo
0?ooo`0a0?ooo`800000103oool;00000?X0oooo00<000000?ooo`3oool01P3oool8000000l0oooo
0P0000250?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool0oooo0`00003G0?ooo`03
0000003oool0oooo0:00oooo00<000000?ooo`3oool0O03oool00780oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool02@3oool:000000T0oooo
0`0000260?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool300000=H0oooo
00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1l0?ooo`00LP3oool00`000000oooo0?oo
o`0@0?ooo`<000007P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool02@3o
ool:000000T0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`000000eP3oool00`000000oooo0?ooo`2P0?ooo`030000003o
ool0oooo07`0oooo001b0?ooo`030000003oool0oooo00l0oooo0P0000000`3oool000000?ooo`0M
0?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`0:0?ooo`P00000203oool3
000007T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00<0000000<0oooo0000000000000P00003C0?ooo`030000003oool0oooo0:00oooo00<00000
0?ooo`3oool0O03oool00780oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`3oool4
000001X0oooo0P00003o0?ooo`T0oooo00<000000?ooo`3oool02P3ooolA000007`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool0d@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo07`0oooo001b0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`0:0?ooo`P000004`3oool00`00
0000oooo0?ooo`1`0?ooo`030000003oool0oooo00X0oooo0P00000>0?ooo`<00000203oool00`00
0000oooo0?ooo`3@0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0O03oool00780
oooo0P00000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`060?ooo`X00000mP3oool00`000000oooo0?ooo`0:0?ooo`L000003P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0780oooo0P00000;0?ooo`030000003oool0oooo00`0
oooo0P0000090?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`1l0?ooo`00L`3oool2000000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0I0?ooo`8000000`3oool4000000P0oooo0P00003e0?ooo`030000003oool0oooo00X0oooo
1`00000=0?ooo`<000000P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool0oooo4`0000070?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3o
ool0X03oool00`000000oooo0?ooo`1l0?ooo`00M03oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000`0
oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0:0?ooo`H000003P3oool5000007T0
oooo00<000000?ooo`3oool00P3oool3000000`0oooo2@0000070?ooo`030000003oool0oooo0=00
oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1l0?ooo`00M03oool5000000/0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`80000000<0oooo000000000000
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0
2`3oool5000000d0oooo1P00001j0?ooo`030000003oool0oooo00@00000303oool8000000P0oooo
00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo07`0oooo
001h0?ooo`<000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo0`00
00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?oo
o`0;0?ooo`D000003@3oool7000007X0oooo1`00000<0?ooo`L00000203oool00`000000oooo0?oo
o`3@0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0O03oool007/0oooo0`000006
0?ooo`030000003oool0oooo00@0oooo0P00000L0?ooo`@000001P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool02`3oool4000000d0oooo2@00001i
0?ooo`P000002`3oool7000000P0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`2P
0?ooo`030000003oool0oooo07`0oooo001n0?ooo`800000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01P0oooo100000020?ooo`8000001@3oool00`000000oooo0?ooo`050000
0?D0oooo00<000000?ooo`3oool02`3oool4000000d0oooo2P00001g0?ooo`T000002`3oool70000
00P0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo
07`0oooo00200?ooo``000006@3oool2000000H0oooo2P00003i0?ooo`800000303oool4000000`0
oooo2P00001g0?ooo`/000002P3oool6000000T0oooo00<000000?ooo`3oool0d03oool00`000000
oooo0?ooo`2P0?ooo`030000003oool0oooo07`0oooo00250?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3k0?ooo`8000002`3oool3000000d0oooo
2000001j0?ooo`X000002P3oool6000000T0oooo00<000000?ooo`3oool0d03oool00`000000oooo
0?ooo`2P0?ooo`030000003oool0oooo07`0oooo00260?ooo`030000003oool0oooo00l0oooo0P00
000;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?oo
o`090?ooo`800000303oool8000007d0oooo2@0000090?ooo`H000002@3oool00`000000oooo0?oo
o`3@0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0O03oool008H0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo00000002000000P0oooo00<000000?ooo`3oool01`3oool9
00000?`0oooo0P0000090?ooo`L000001`3oool600000840oooo200000090?ooo`@000002@3oool2
00000=80oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1l0?ooo`00Q`3oool30000
00h0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00L0oooo3`00003g
0?ooo`@00000103oool;000000@0oooo1@0000250?ooo`H000002@3oool4000000T0oooo00<00000
0?ooo`3oool0d@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo07`0oooo002:0?oo
o`800000303oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool01@3oool;
000000D0oooo00<000000?ooo`3oool0n03oool2000000030?ooo`000000000000d000000P3oool4
000008P0oooo1@0000080?ooo`@000002@3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0
oooo0:00oooo00<000000?ooo`3oool0O03oool008`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool30000
0080oooo1`0000060?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`0000004P00002<0?oo
o`@000001`3oool3000000X0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`2P0?oo
o`030000003oool0oooo07`0oooo002<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool7000000H0oooo00<000000?ooo`3oool0nP3ooolC000008l0oooo0P0000070?ooo`<0
00002@3oool200000=<0oooo00<000000?ooo`3oool0WP3oool:000007L0oooo002=0?ooo`030000
003oool0oooo00D0oooo0P0000060?ooo`030000003oool0oooo00D0oooo0`0000000`3oool00000
000000050?ooo`L000001P3oool00`000000oooo0?ooo`3i0?oooa<00000OP3oool6000000h0oooo
00<000000?ooo`3oool0103oool3000000P0oooo0P00003D0?ooo`030000003oool0oooo09/0oooo
4000001d0?ooo`00S@3oool2000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`<000001P3oool7000000H0oooo00<000000?ooo`3oool0n03ooolD00000140oooo0P00
00080?ooo`L00000@@3oool4000001H0oooo00<000000?ooo`3oool0103oool400000180oooo0P00
00070?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0V@3ooolC000007<0oooo002?
0?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo0P000002
0?ooo`8000001@3oool5000000@0oooo1000000;0?ooo`030000003oool0oooo0>`0oooo5@00000=
0?ooo`D00000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03l0oooo00@00000
0?ooo`3oool000005P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo1P00
00080?ooo`030000003oool0oooo0<`0oooo3@00002F0?oooaD00000LP3oool00940oooo10000006
0?ooo`8000001`3oool2000000D0oooo0P0000040?ooo`D000000P3oool3000000d0oooo0`00003]
0?oooaD000002`3oool7000000D0oooo0`0000060?ooo`030000003oool0oooo01D0oooo1P00000T
0?ooo`030000003oool0oooo00800000503oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo2`0000030?ooo`800000cP3oool@000009<0oooo5`00001a0?ooo`00U03oool70000
00030?ooo`000000oooo00H0oooo00<000000?ooo`3oool01@3oool4000000030?ooo`0000000000
00H000003`3oool500000>/0oooo5P0000070?ooo`X000001@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool400000200oooo00@000000?oo
o`3oool0oooo0P00000B0?ooo`8000002P3oool00`000000oooo0?ooo`070?oooa000000c`3ooolB
00000940oooo6000001a0?ooo`00U03oool00`000000oooo0?ooo`040?ooo`<000001P3oool00`00
0000oooo0?ooo`080?ooo`P00000403oool600000>/0oooo5P0000040?ooo`d00000103oool20000
00P0oooo00<000000?ooo`3oool0503oool2000000T0oooo1000000K0?ooo`030000003oool0oooo
00<0oooo0`00000@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool@0000
0<h0oooo5@00002@0?oooaT00000L03oool009@0oooo00<000000?ooo`3oool0103oool4000000D0
oooo00<000000?ooo`3oool02P3oool500000140oooo1`00003Y0?oooaL000000P3oool@000000<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?oooa400000c@3ooolF000008l0
oooo6@00001`0?ooo`00U03oool00`000000oooo0?ooo`030?ooo`H00000103oool2000000/0oooo
1@00000@0?ooo`T00000j03ooolY000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00/0oooo0`00000H0?ooo`8000001`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo008000001`3oool00`000000oooo0?ooo`050?oooa800000
c03ooolH000008d0oooo6`00001_0?ooo`00U03oool00`000000oooo0?ooo`030?ooo`L00000103o
ool00`000000oooo0?ooo`0:0?ooo`<00000403oool;00000>L0oooo5`0000050?ooo`d000000`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303o
ool300000080oooo1@0000040?ooo`030000003oool0oooo00D0oooo4`00003;0?oooaT00000B03o
oomO000006l0oooo002D0?ooo`030000003oool0oooo0080oooo2@0000030?ooo`8000002`3oool3
00000100oooo2P00003X0?oooaL000003@3oool5000000<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool8
000000030?ooo`000000oooo00D0oooo5000003:0?ooof800000A03ooolK000006l0oooo002E0?oo
o`8000000P3oool;00000080oooo0P00000;0?ooo`030000003oool0oooo00h0oooo2@00003I0?oo
o`@000003P3ooolF000001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00`0oooo0`0000020?ooo``00000103ooolD00000;d0oooo100000090?oo
oaX00000S03ooolK000000P0oooo1000001S0?ooo`00UP3oool00`000000oooo0000000<000000<0
oooo0`0000080?ooo`030000003oool0oooo00h0oooo1`00003M0?ooo`030000003oool0oooo00d0
oooo5P00000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0;0?oooaD0000000<0oooo0000000000004P00000A0?ooo`@00000ZP3oool00`000000
oooo0?ooo`080?oooaX00000S03ooolK000000P0oooo00<000000?ooo`3oool0I03oool009H0oooo
00@000000?ooo`3oool0oooo300000040?ooo`030000003oool0oooo00H0oooo1@00000;0?ooo`L0
0000gP3oool00`000000oooo0?ooo`0>0?oooa@000005P3oool00`000000oooo0?ooo`060?ooo`80
00005P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool01@3oool300000100oooo00<000000?ooo`0000009000000A0?ooo`030000003oool0oooo0:/0
oooo00<000000?ooo`3oool01`3ooolK000008`0oooo6P00000:0?ooo`030000003oool0oooo06<0
oooo002G0?ooo`030000003oool0oooo00@0oooo2@0000040?ooo`8000000P3oool;000000P0oooo
1P00003P0?ooo`030000003oool0oooo00h0oooo5000000F0?ooo`8000001`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00/0oooo0`00000G0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0403ooolA00000080oooo5000000B0?ooo`030000003oool0oooo0:X0oooo
00<000000?ooo`3oool01`3ooolK000008`0oooo6P00000;0?ooo`030000003oool0oooo0680oooo
002H0?ooo`8000001`3oool7000000@0oooo400000060?ooo`@00000hP3oool00`000000oooo0?oo
o`0?0?oooa800000603oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04@3oool:000000P0oooo5000000C0?ooo`030000003oool0oooo0:T0oooo00<0
00000?ooo`3oool01`3ooolK000008d0oooo6@00000<0?ooo`030000003oool0oooo0640oooo002I
0?ooo`@000001`3oool5000000D0oooo3`0000040?ooo`@00000h@3oool300000140oooo4@00000J
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B
0?ooo`<000001@3oool00`000000oooo0?ooo`070?oooa<00000503oool00`000000oooo0?ooo`2V
0?ooo`<000002P3ooolJ000008h0oooo5`00000:0?ooo`040000003oool0oooo000006<0oooo002M
0?ooo`030000003oool0oooo00P0oooo0P0000020?oooa8000000`3oool200000>D0oooo00<00000
0?ooo`3oool0403oool@000001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00T0oooo0P00000I0?ooo`<00000103oool00`000000oooo0?ooo`0C
0?ooo`<00000103oool2000000T0oooo4P00000B0?ooo`040000003oool0oooo00000:X0oooo00<0
00000?ooo`3oool0203ooolJ000008l0oooo5@00000<0?ooo`800000I03oool009h0oooo00<00000
0?ooo`3oool02`3ooolC000000030?ooo`000000oooo0?X0oooo3@0000020?ooo`<00000603oool2
000000040?ooo`0000000000000001T0oooo0P00000:0?ooo`030000003oool0oooo01X0oooo0P00
00020?ooo`8000005`3oool200000080oooo0P00000:0?oooa8000004`3oool200000;L0oooo6000
002@0?oooaD00000LP3oool009h0oooo00<000000?ooo`3oool02`3ooolC00000?l0oooo2@000006
0?ooo`<000005`3oool00`000000oooo0000000M0?ooo`8000001`3oool00`000000oooo0?ooo`0M
0?ooo`<000006@3oool5000000X0oooo4@00003=0?oooaP00000T@3ooolC000007<0oooo002O0?oo
o`8000002P3ooolE00000?l0oooo0@3oool5000000X0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0000000N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0J0?ooo`8000002`3oool@00000<h0oooo5P00002C0?oooa000000M@3oool00:40
oooo0`0000070?oooaD00000o`3oool@0?ooo`<000005P3oool2000001l0oooo0P0000030?ooo`<0
00007`3oool4000001T0oooo400000000`3oool000000000000;00000=00oooo4`00002H0?ooo`X0
0000N03oool00:@0oooo0`0000030?oooaH00000o`3ooolC0?ooo`8000004`3oool5000001h0oooo
1@00000P0?ooo`8000000`3oool3000001D0oooo0P00000@0?ooo``00000d`3oool@000009h0oooo
0`00001j0?ooo`00Y`3ooolI00000?l0oooo5@3oool4000000h0oooo00<000000?ooo`3oool00P3o
ool2000001l0oooo0`00000M0?ooo`<00000203oool9000000T0oooo0`00000D0?ooo`P00000eP3o
ool>00000?l0oooo7@3oool00:X0oooo5P00003o0?oooaP0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo0000
000L0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3c0?ooo`/00000o`3ooolO0?ooo`00ZP3ooolF00000?l0oooo603oool>000000P0oooo1000000H
0?ooo`8000001@3ooolL000001<0oooo2`00003o0?ooool0oooo803oool00:X0oooo5P00003o0?oo
oc40oooo1000000B0?ooo`@00000o`3ooooo0?ooof00oooo002Z0?oooaH000002P3oool400000?l0
oooo9P3oool3000000l0oooo0P00003o0?ooool0ooooH`3oool00:/0oooo5@00000<0?ooo`030000
003oool0oooo0?l0oooo9`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo
o`3ooomR0?ooo`00Z`3ooolE000000`0oooo00<000000?ooo`3oool0o`3ooolW0?oooa000000o`3o
oooo0?ooofD0oooo002[0?oooaD00000303oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooonL
0?ooo`00Z`3ooolD000000d0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooW03oool00:`0
oooo4P00000<0?ooo`<00000o`3ooooo0?ooool0ooooWP3oool00:d0oooo4@00000>0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooi`0oooo002^0?ooo`l00000o`3ooooo0?ooool0oooo[P3o
ool00:l0oooo3000003o0?ooool0ooooo`3ooon`0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/0?oo
o`00o`3ooooo0?ooool0ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/0?ooo`00o`3o
oooo0?ooool0ooooo`3ooom/0?ooo`00o`3ooooo0?ooool0ooooo`3ooom/0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 1127.06}, {216.875, 0}} -> {0, 0, 0, 0}, {{28.8125, \
363}, {211.688, 5.125}} -> {0, 0, 0, 0}, {{396.438, 730.625}, {211.688, \
5.125}} -> {-1, 0, 0, 0}, {{764.062, 1098.25}, {211.688, 5.125}} -> {-2, 0, \
0, 0}}]], "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Force Directed Algorithm: Solving the Models", "Section"],

Cell["This is a nonlinear global minimization problem", "Subsection"],

Cell[CellGroupData[{

Cell["The standard iterative algorithm", "Subsection"],

Cell["Calculate the forces on a vertex", "Subsubsection"],

Cell["Move the vertex along the direction of the force", "Subsubsection"],

Cell["Keep doing that till converges", "Subsubsection"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Limitations", "Subsection"],

Cell[TextData[{
  "The complexity is ",
  Cell[BoxData[
      \(TraditionalForm\`O(n\^2)\)]]
}], "Subsubsection"],

Cell["\<\
Force directed model: many local minimums; characteristics of \
stationary iterative algorithm.\
\>", "Subsubsection"]
}, Open  ]],

Cell["\<\
Both limitations mean the standard algorithm is unsuitable for \
large graphs (>500 vertices)\
\>", "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
  "Limitation 1: ",
  Cell[BoxData[
      \(TraditionalForm\`O(n\^2)\)]],
  " complexity"
}], "Section"],

Cell["\<\
To push vertices away from each other, long range repulsive force \
has to exist between all vertices\
\>", "Subsection"],

Cell["Similar to n-body problem in physics", "Subsection"],

Cell["O(n log(n)) approximation technique exists in physics", "Subsection"],

Cell["The idea is to treat far away vertices as supernodes", "Subsection"],

Cell["\<\
This is implemented by decomposing space into nested \
structures\
\>", "Subsection"],

Cell["\<\
Used by a few researchers for graph drawing (Tunkeland (1999) and \
Quigley (2001))\
\>", "Subsection"],

Cell["\<\
Restricted to Spring-Electrical model, for which the forces are a \
function of physical distance.\
\>", "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Reducing complexity: octree/quadtree O(n log(n)) algorithm", "Section"],

Cell["Establish a quadtree", "Subsection"],

Cell[TextData[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.97619 .97619 m
.97619 .02381 L
s
.97619 .02381 m
.02381 .02381 L
s
.02381 .02381 m
.02381 .97619 L
s
.02381 .97619 m
.97619 .97619 L
s
.97619 .97619 m
.97619 .5 L
s
.97619 .5 m
.5 .5 L
s
.5 .5 m
.5 .97619 L
s
.5 .97619 m
.97619 .97619 L
s
.97619 .97619 m
.97619 .7381 L
s
.97619 .7381 m
.7381 .7381 L
s
.7381 .7381 m
.7381 .97619 L
s
.7381 .97619 m
.97619 .97619 L
s
.85714 .97619 m
.85714 .85714 L
s
.85714 .85714 m
.7381 .85714 L
s
.7381 .85714 m
.7381 .97619 L
s
.7381 .97619 m
.85714 .97619 L
s
.85714 .91667 m
.85714 .85714 L
s
.85714 .85714 m
.79762 .85714 L
s
.79762 .85714 m
.79762 .91667 L
s
.79762 .91667 m
.85714 .91667 L
s
.82738 .8869 m
.82738 .85714 L
s
.82738 .85714 m
.79762 .85714 L
s
.79762 .85714 m
.79762 .8869 L
s
.79762 .8869 m
.82738 .8869 L
s
.8125 .87202 m
.8125 .85714 L
s
.8125 .85714 m
.79762 .85714 L
s
.79762 .85714 m
.79762 .87202 L
s
.79762 .87202 m
.8125 .87202 L
s
.80506 .87202 m
.80506 .86458 L
s
.80506 .86458 m
.79762 .86458 L
s
.79762 .86458 m
.79762 .87202 L
s
.79762 .87202 m
.80506 .87202 L
s
.8125 .86458 m
.8125 .85714 L
s
.8125 .85714 m
.80506 .85714 L
s
.80506 .85714 m
.80506 .86458 L
s
.80506 .86458 m
.8125 .86458 L
s
.79762 .91667 m
.79762 .85714 L
s
.79762 .85714 m
.7381 .85714 L
s
.7381 .85714 m
.7381 .91667 L
s
.7381 .91667 m
.79762 .91667 L
s
.79762 .8869 m
.79762 .85714 L
s
.79762 .85714 m
.76786 .85714 L
s
.76786 .85714 m
.76786 .8869 L
s
.76786 .8869 m
.79762 .8869 L
s
.76786 .8869 m
.76786 .85714 L
s
.76786 .85714 m
.7381 .85714 L
s
.7381 .85714 m
.7381 .8869 L
s
.7381 .8869 m
.76786 .8869 L
s
.76786 .8869 m
.76786 .87202 L
s
.76786 .87202 m
.75298 .87202 L
s
.75298 .87202 m
.75298 .8869 L
s
.75298 .8869 m
.76786 .8869 L
s
.75298 .8869 m
.75298 .87202 L
s
.75298 .87202 m
.7381 .87202 L
s
.7381 .87202 m
.7381 .8869 L
s
.7381 .8869 m
.75298 .8869 L
s
.76786 .87202 m
.76786 .85714 L
s
.76786 .85714 m
.75298 .85714 L
s
.75298 .85714 m
.75298 .87202 L
s
.75298 .87202 m
.76786 .87202 L
s
.75298 .87202 m
.75298 .85714 L
s
.75298 .85714 m
.7381 .85714 L
s
.7381 .85714 m
.7381 .87202 L
s
.7381 .87202 m
.75298 .87202 L
s
.97619 .85714 m
.97619 .7381 L
s
.97619 .7381 m
.85714 .7381 L
s
.85714 .7381 m
.85714 .85714 L
s
.85714 .85714 m
.97619 .85714 L
s
.97619 .85714 m
.97619 .79762 L
s
.97619 .79762 m
.91667 .79762 L
s
.91667 .79762 m
.91667 .85714 L
s
.91667 .85714 m
.97619 .85714 L
s
.94643 .82738 m
.94643 .79762 L
s
.94643 .79762 m
.91667 .79762 L
s
.91667 .79762 m
.91667 .82738 L
s
.91667 .82738 m
.94643 .82738 L
s
.93155 .8125 m
.93155 .79762 L
s
.93155 .79762 m
.91667 .79762 L
s
.91667 .79762 m
.91667 .8125 L
s
.91667 .8125 m
.93155 .8125 L
s
.93155 .80506 m
.93155 .79762 L
s
.93155 .79762 m
.92411 .79762 L
s
.92411 .79762 m
.92411 .80506 L
s
.92411 .80506 m
.93155 .80506 L
s
.92411 .80506 m
.92411 .79762 L
s
.92411 .79762 m
.91667 .79762 L
s
.91667 .79762 m
.91667 .80506 L
s
.91667 .80506 m
.92411 .80506 L
s
.91667 .85714 m
.91667 .79762 L
s
.91667 .79762 m
.85714 .79762 L
s
.85714 .79762 m
.85714 .85714 L
s
.85714 .85714 m
.91667 .85714 L
s
.8869 .85714 m
.8869 .82738 L
s
.8869 .82738 m
.85714 .82738 L
s
.85714 .82738 m
.85714 .85714 L
s
.85714 .85714 m
.8869 .85714 L
s
.8869 .84226 m
.8869 .82738 L
s
.8869 .82738 m
.87202 .82738 L
s
.87202 .82738 m
.87202 .84226 L
s
.87202 .84226 m
.8869 .84226 L
s
.87202 .84226 m
.87202 .82738 L
s
.87202 .82738 m
.85714 .82738 L
s
.85714 .82738 m
.85714 .84226 L
s
.85714 .84226 m
.87202 .84226 L
s
.86458 .84226 m
.86458 .83482 L
s
.86458 .83482 m
.85714 .83482 L
s
.85714 .83482 m
.85714 .84226 L
s
.85714 .84226 m
.86458 .84226 L
s
.87202 .83482 m
.87202 .82738 L
s
.87202 .82738 m
.86458 .82738 L
s
.86458 .82738 m
.86458 .83482 L
s
.86458 .83482 m
.87202 .83482 L
s
.91667 .82738 m
.91667 .79762 L
s
.91667 .79762 m
.8869 .79762 L
s
.8869 .79762 m
.8869 .82738 L
s
.8869 .82738 m
.91667 .82738 L
s
.91667 .82738 m
.91667 .8125 L
s
.91667 .8125 m
.90179 .8125 L
s
.90179 .8125 m
.90179 .82738 L
s
.90179 .82738 m
.91667 .82738 L
s
.90179 .82738 m
.90179 .8125 L
s
.90179 .8125 m
.8869 .8125 L
s
.8869 .8125 m
.8869 .82738 L
s
.8869 .82738 m
.90179 .82738 L
s
.8869 .82738 m
.8869 .79762 L
s
.8869 .79762 m
.85714 .79762 L
s
.85714 .79762 m
.85714 .82738 L
s
.85714 .82738 m
.8869 .82738 L
s
.8869 .8125 m
.8869 .79762 L
s
.8869 .79762 m
.87202 .79762 L
s
.87202 .79762 m
.87202 .8125 L
s
.87202 .8125 m
.8869 .8125 L
s
.87202 .8125 m
.87202 .79762 L
s
.87202 .79762 m
.85714 .79762 L
s
.85714 .79762 m
.85714 .8125 L
s
.85714 .8125 m
.87202 .8125 L
s
.97619 .79762 m
.97619 .7381 L
s
.97619 .7381 m
.91667 .7381 L
s
.91667 .7381 m
.91667 .79762 L
s
.91667 .79762 m
.97619 .79762 L
s
.97619 .79762 m
.97619 .76786 L
s
.97619 .76786 m
.94643 .76786 L
s
.94643 .76786 m
.94643 .79762 L
s
.94643 .79762 m
.97619 .79762 L
s
.94643 .79762 m
.94643 .76786 L
s
.94643 .76786 m
.91667 .76786 L
s
.91667 .76786 m
.91667 .79762 L
s
.91667 .79762 m
.94643 .79762 L
s
.94643 .79762 m
.94643 .78274 L
s
.94643 .78274 m
.93155 .78274 L
s
.93155 .78274 m
.93155 .79762 L
s
.93155 .79762 m
.94643 .79762 L
s
.94643 .79762 m
.94643 .79018 L
s
.94643 .79018 m
.93899 .79018 L
s
.93899 .79018 m
.93899 .79762 L
s
.93899 .79762 m
.94643 .79762 L
s
.93899 .79018 m
.93899 .78274 L
s
.93899 .78274 m
.93155 .78274 L
s
.93155 .78274 m
.93155 .79018 L
s
.93155 .79018 m
.93899 .79018 L
s
.93155 .78274 m
.93155 .76786 L
s
.93155 .76786 m
.91667 .76786 L
s
.91667 .76786 m
.91667 .78274 L
s
.91667 .78274 m
.93155 .78274 L
s
.97619 .76786 m
.97619 .7381 L
s
.97619 .7381 m
.94643 .7381 L
s
.94643 .7381 m
.94643 .76786 L
s
.94643 .76786 m
.97619 .76786 L
s
.96131 .76786 m
.96131 .75298 L
s
.96131 .75298 m
.94643 .75298 L
s
.94643 .75298 m
.94643 .76786 L
s
.94643 .76786 m
.96131 .76786 L
s
.96131 .75298 m
.96131 .7381 L
s
.96131 .7381 m
.94643 .7381 L
s
.94643 .7381 m
.94643 .75298 L
s
.94643 .75298 m
.96131 .75298 L
s
.94643 .76786 m
.94643 .7381 L
s
.94643 .7381 m
.91667 .7381 L
s
.91667 .7381 m
.91667 .76786 L
s
.91667 .76786 m
.94643 .76786 L
s
.94643 .76786 m
.94643 .75298 L
s
.94643 .75298 m
.93155 .75298 L
s
.93155 .75298 m
.93155 .76786 L
s
.93155 .76786 m
.94643 .76786 L
s
.94643 .76786 m
.94643 .76042 L
s
.94643 .76042 m
.93899 .76042 L
s
.93899 .76042 m
.93899 .76786 L
s
.93899 .76786 m
.94643 .76786 L
s
.93899 .76042 m
.93899 .75298 L
s
.93899 .75298 m
.93155 .75298 L
s
.93155 .75298 m
.93155 .76042 L
s
.93155 .76042 m
.93899 .76042 L
s
.93155 .75298 m
.93155 .7381 L
s
.93155 .7381 m
.91667 .7381 L
s
.91667 .7381 m
.91667 .75298 L
s
.91667 .75298 m
.93155 .75298 L
s
.91667 .79762 m
.91667 .7381 L
s
.91667 .7381 m
.85714 .7381 L
s
.85714 .7381 m
.85714 .79762 L
s
.85714 .79762 m
.91667 .79762 L
s
.91667 .79762 m
.91667 .76786 L
s
.91667 .76786 m
.8869 .76786 L
s
.8869 .76786 m
.8869 .79762 L
s
.8869 .79762 m
.91667 .79762 L
s
.91667 .79762 m
.91667 .78274 L
s
.91667 .78274 m
.90179 .78274 L
s
.90179 .78274 m
.90179 .79762 L
s
.90179 .79762 m
.91667 .79762 L
s
.90179 .79762 m
.90179 .78274 L
s
.90179 .78274 m
.8869 .78274 L
s
.8869 .78274 m
.8869 .79762 L
s
.8869 .79762 m
.90179 .79762 L
s
.91667 .78274 m
.91667 .76786 L
s
.91667 .76786 m
.90179 .76786 L
s
.90179 .76786 m
.90179 .78274 L
s
.90179 .78274 m
.91667 .78274 L
s
.8869 .79762 m
.8869 .76786 L
s
.8869 .76786 m
.85714 .76786 L
s
.85714 .76786 m
.85714 .79762 L
s
.85714 .79762 m
.8869 .79762 L
s
.8869 .78274 m
.8869 .76786 L
s
.8869 .76786 m
.87202 .76786 L
s
.87202 .76786 m
.87202 .78274 L
s
.87202 .78274 m
.8869 .78274 L
s
.87202 .78274 m
.87202 .76786 L
s
.87202 .76786 m
.85714 .76786 L
s
.85714 .76786 m
.85714 .78274 L
s
.85714 .78274 m
.87202 .78274 L
s
.91667 .76786 m
.91667 .7381 L
s
.91667 .7381 m
.8869 .7381 L
s
.8869 .7381 m
.8869 .76786 L
s
.8869 .76786 m
.91667 .76786 L
s
.8869 .76786 m
.8869 .7381 L
s
.8869 .7381 m
.85714 .7381 L
s
.85714 .7381 m
.85714 .76786 L
s
.85714 .76786 m
.8869 .76786 L
s
.8869 .75298 m
.8869 .7381 L
s
.8869 .7381 m
.87202 .7381 L
s
.87202 .7381 m
.87202 .75298 L
s
.87202 .75298 m
.8869 .75298 L
s
.87202 .75298 m
.87202 .7381 L
s
.87202 .7381 m
.85714 .7381 L
s
.85714 .7381 m
.85714 .75298 L
s
.85714 .75298 m
.87202 .75298 L
s
.85714 .85714 m
.85714 .7381 L
s
.85714 .7381 m
.7381 .7381 L
s
.7381 .7381 m
.7381 .85714 L
s
.7381 .85714 m
.85714 .85714 L
s
.85714 .85714 m
.85714 .79762 L
s
.85714 .79762 m
.79762 .79762 L
s
.79762 .79762 m
.79762 .85714 L
s
.79762 .85714 m
.85714 .85714 L
s
.85714 .85714 m
.85714 .82738 L
s
.85714 .82738 m
.82738 .82738 L
s
.82738 .82738 m
.82738 .85714 L
s
.82738 .85714 m
.85714 .85714 L
s
.85714 .85714 m
.85714 .84226 L
s
.85714 .84226 m
.84226 .84226 L
s
.84226 .84226 m
.84226 .85714 L
s
.84226 .85714 m
.85714 .85714 L
s
.84226 .85714 m
.84226 .84226 L
s
.84226 .84226 m
.82738 .84226 L
s
.82738 .84226 m
.82738 .85714 L
s
.82738 .85714 m
.84226 .85714 L
s
.82738 .85714 m
.82738 .82738 L
s
.82738 .82738 m
.79762 .82738 L
s
.79762 .82738 m
.79762 .85714 L
s
.79762 .85714 m
.82738 .85714 L
s
.82738 .84226 m
.82738 .82738 L
s
.82738 .82738 m
.8125 .82738 L
s
.8125 .82738 m
.8125 .84226 L
s
.8125 .84226 m
.82738 .84226 L
s
.8125 .84226 m
.8125 .82738 L
s
.8125 .82738 m
.79762 .82738 L
s
.79762 .82738 m
.79762 .84226 L
s
.79762 .84226 m
.8125 .84226 L
s
.85714 .82738 m
.85714 .79762 L
s
.85714 .79762 m
.82738 .79762 L
s
.82738 .79762 m
.82738 .82738 L
s
.82738 .82738 m
.85714 .82738 L
s
.85714 .82738 m
.85714 .8125 L
s
.85714 .8125 m
.84226 .8125 L
s
.84226 .8125 m
.84226 .82738 L
s
.84226 .82738 m
.85714 .82738 L
s
.84226 .82738 m
.84226 .8125 L
s
.84226 .8125 m
.82738 .8125 L
s
.82738 .8125 m
.82738 .82738 L
s
.82738 .82738 m
.84226 .82738 L
s
.82738 .82738 m
.82738 .79762 L
s
.82738 .79762 m
.79762 .79762 L
s
.79762 .79762 m
.79762 .82738 L
s
.79762 .82738 m
.82738 .82738 L
s
.82738 .82738 m
.82738 .8125 L
s
.82738 .8125 m
.8125 .8125 L
s
.8125 .8125 m
.8125 .82738 L
s
.8125 .82738 m
.82738 .82738 L
s
.8125 .8125 m
.8125 .79762 L
s
.8125 .79762 m
.79762 .79762 L
s
.79762 .79762 m
.79762 .8125 L
s
.79762 .8125 m
.8125 .8125 L
s
.79762 .85714 m
.79762 .79762 L
s
.79762 .79762 m
.7381 .79762 L
s
.7381 .79762 m
.7381 .85714 L
s
.7381 .85714 m
.79762 .85714 L
s
.79762 .85714 m
.79762 .82738 L
s
.79762 .82738 m
.76786 .82738 L
s
.76786 .82738 m
.76786 .85714 L
s
.76786 .85714 m
.79762 .85714 L
s
.79762 .85714 m
.79762 .84226 L
s
.79762 .84226 m
.78274 .84226 L
s
.78274 .84226 m
.78274 .85714 L
s
.78274 .85714 m
.79762 .85714 L
s
.78274 .85714 m
.78274 .84226 L
s
.78274 .84226 m
.76786 .84226 L
s
.76786 .84226 m
.76786 .85714 L
s
.76786 .85714 m
.78274 .85714 L
s
.79762 .84226 m
.79762 .82738 L
s
.79762 .82738 m
.78274 .82738 L
s
.78274 .82738 m
.78274 .84226 L
s
.78274 .84226 m
.79762 .84226 L
s
.76786 .85714 m
.76786 .82738 L
s
.76786 .82738 m
.7381 .82738 L
s
.7381 .82738 m
.7381 .85714 L
s
.7381 .85714 m
.76786 .85714 L
s
.76786 .85714 m
.76786 .84226 L
s
.76786 .84226 m
.75298 .84226 L
s
.75298 .84226 m
.75298 .85714 L
s
.75298 .85714 m
.76786 .85714 L
s
.75298 .84226 m
.75298 .82738 L
s
.75298 .82738 m
.7381 .82738 L
s
.7381 .82738 m
.7381 .84226 L
s
.7381 .84226 m
.75298 .84226 L
s
.79762 .82738 m
.79762 .79762 L
s
.79762 .79762 m
.76786 .79762 L
s
.76786 .79762 m
.76786 .82738 L
s
.76786 .82738 m
.79762 .82738 L
s
.76786 .82738 m
.76786 .79762 L
s
.76786 .79762 m
.7381 .79762 L
s
.7381 .79762 m
.7381 .82738 L
s
.7381 .82738 m
.76786 .82738 L
s
.85714 .79762 m
.85714 .7381 L
s
.85714 .7381 m
.79762 .7381 L
s
.79762 .7381 m
.79762 .79762 L
s
.79762 .79762 m
.85714 .79762 L
s
.85714 .79762 m
.85714 .76786 L
s
.85714 .76786 m
.82738 .76786 L
s
.82738 .76786 m
.82738 .79762 L
s
.82738 .79762 m
.85714 .79762 L
s
.85714 .79762 m
.85714 .78274 L
s
.85714 .78274 m
.84226 .78274 L
s
.84226 .78274 m
.84226 .79762 L
s
.84226 .79762 m
.85714 .79762 L
s
.84226 .79762 m
.84226 .78274 L
s
.84226 .78274 m
.82738 .78274 L
s
.82738 .78274 m
.82738 .79762 L
s
.82738 .79762 m
.84226 .79762 L
s
.82738 .79762 m
.82738 .76786 L
s
.82738 .76786 m
.79762 .76786 L
s
.79762 .76786 m
.79762 .79762 L
s
.79762 .79762 m
.82738 .79762 L
s
.85714 .76786 m
.85714 .7381 L
s
.85714 .7381 m
.82738 .7381 L
s
.82738 .7381 m
.82738 .76786 L
s
.82738 .76786 m
.85714 .76786 L
s
.82738 .76786 m
.82738 .7381 L
s
.82738 .7381 m
.79762 .7381 L
s
.79762 .7381 m
.79762 .76786 L
s
.79762 .76786 m
.82738 .76786 L
s
.82738 .75298 m
.82738 .7381 L
s
.82738 .7381 m
.8125 .7381 L
s
.8125 .7381 m
.8125 .75298 L
s
.8125 .75298 m
.82738 .75298 L
s
.8125 .75298 m
.8125 .7381 L
s
.8125 .7381 m
.79762 .7381 L
s
.79762 .7381 m
.79762 .75298 L
s
.79762 .75298 m
.8125 .75298 L
s
.79762 .79762 m
.79762 .7381 L
s
.79762 .7381 m
.7381 .7381 L
s
.7381 .7381 m
.7381 .79762 L
s
.7381 .79762 m
.79762 .79762 L
s
.79762 .79762 m
.79762 .76786 L
s
.79762 .76786 m
.76786 .76786 L
s
.76786 .76786 m
.76786 .79762 L
s
.76786 .79762 m
.79762 .79762 L
s
.79762 .79762 m
.79762 .78274 L
s
.79762 .78274 m
.78274 .78274 L
s
.78274 .78274 m
.78274 .79762 L
s
.78274 .79762 m
.79762 .79762 L
s
.79762 .78274 m
.79762 .76786 L
s
.79762 .76786 m
.78274 .76786 L
s
.78274 .76786 m
.78274 .78274 L
s
.78274 .78274 m
.79762 .78274 L
s
.76786 .79762 m
.76786 .76786 L
s
.76786 .76786 m
.7381 .76786 L
s
.7381 .76786 m
.7381 .79762 L
s
.7381 .79762 m
.76786 .79762 L
s
.76786 .79762 m
.76786 .78274 L
s
.76786 .78274 m
.75298 .78274 L
s
.75298 .78274 m
.75298 .79762 L
s
.75298 .79762 m
.76786 .79762 L
s
.75298 .78274 m
.75298 .76786 L
s
.75298 .76786 m
.7381 .76786 L
s
.7381 .76786 m
.7381 .78274 L
s
.7381 .78274 m
.75298 .78274 L
s
.79762 .76786 m
.79762 .7381 L
s
.79762 .7381 m
.76786 .7381 L
s
.76786 .7381 m
.76786 .76786 L
s
.76786 .76786 m
.79762 .76786 L
s
.76786 .76786 m
.76786 .7381 L
s
.76786 .7381 m
.7381 .7381 L
s
.7381 .7381 m
.7381 .76786 L
s
.7381 .76786 m
.76786 .76786 L
s
.76786 .75298 m
.76786 .7381 L
s
.76786 .7381 m
.75298 .7381 L
s
.75298 .7381 m
.75298 .75298 L
s
.75298 .75298 m
.76786 .75298 L
s
.75298 .75298 m
.75298 .7381 L
s
.75298 .7381 m
.7381 .7381 L
s
.7381 .7381 m
.7381 .75298 L
s
.7381 .75298 m
.75298 .75298 L
s
.7381 .97619 m
.7381 .7381 L
s
.7381 .7381 m
.5 .7381 L
s
.5 .7381 m
.5 .97619 L
s
.5 .97619 m
.7381 .97619 L
s
.7381 .97619 m
.7381 .85714 L
s
.7381 .85714 m
.61905 .85714 L
s
.61905 .85714 m
.61905 .97619 L
s
.61905 .97619 m
.7381 .97619 L
s
.67857 .97619 m
.67857 .91667 L
s
.67857 .91667 m
.61905 .91667 L
s
.61905 .91667 m
.61905 .97619 L
s
.61905 .97619 m
.67857 .97619 L
s
.67857 .94643 m
.67857 .91667 L
s
.67857 .91667 m
.64881 .91667 L
s
.64881 .91667 m
.64881 .94643 L
s
.64881 .94643 m
.67857 .94643 L
s
.64881 .94643 m
.64881 .91667 L
s
.64881 .91667 m
.61905 .91667 L
s
.61905 .91667 m
.61905 .94643 L
s
.61905 .94643 m
.64881 .94643 L
s
.64881 .93155 m
.64881 .91667 L
s
.64881 .91667 m
.63393 .91667 L
s
.63393 .91667 m
.63393 .93155 L
s
.63393 .93155 m
.64881 .93155 L
s
.63393 .93155 m
.63393 .91667 L
s
.63393 .91667 m
.61905 .91667 L
s
.61905 .91667 m
.61905 .93155 L
s
.61905 .93155 m
.63393 .93155 L
s
.7381 .91667 m
.7381 .85714 L
s
.7381 .85714 m
.67857 .85714 L
s
.67857 .85714 m
.67857 .91667 L
s
.67857 .91667 m
.7381 .91667 L
s
.7381 .91667 m
.7381 .8869 L
s
.7381 .8869 m
.70833 .8869 L
s
.70833 .8869 m
.70833 .91667 L
s
.70833 .91667 m
.7381 .91667 L
s
.7381 .90179 m
.7381 .8869 L
s
.7381 .8869 m
.72321 .8869 L
s
.72321 .8869 m
.72321 .90179 L
s
.72321 .90179 m
.7381 .90179 L
s
.72321 .90179 m
.72321 .8869 L
s
.72321 .8869 m
.70833 .8869 L
s
.70833 .8869 m
.70833 .90179 L
s
.70833 .90179 m
.72321 .90179 L
s
.70833 .91667 m
.70833 .8869 L
s
.70833 .8869 m
.67857 .8869 L
s
.67857 .8869 m
.67857 .91667 L
s
.67857 .91667 m
.70833 .91667 L
s
.70833 .91667 m
.70833 .90179 L
s
.70833 .90179 m
.69345 .90179 L
s
.69345 .90179 m
.69345 .91667 L
s
.69345 .91667 m
.70833 .91667 L
s
.69345 .90179 m
.69345 .8869 L
s
.69345 .8869 m
.67857 .8869 L
s
.67857 .8869 m
.67857 .90179 L
s
.67857 .90179 m
.69345 .90179 L
s
.7381 .8869 m
.7381 .85714 L
s
.7381 .85714 m
.70833 .85714 L
s
.70833 .85714 m
.70833 .8869 L
s
.70833 .8869 m
.7381 .8869 L
s
.7381 .8869 m
.7381 .87202 L
s
.7381 .87202 m
.72321 .87202 L
s
.72321 .87202 m
.72321 .8869 L
s
.72321 .8869 m
.7381 .8869 L
s
.72321 .8869 m
.72321 .87202 L
s
.72321 .87202 m
.70833 .87202 L
s
.70833 .87202 m
.70833 .8869 L
s
.70833 .8869 m
.72321 .8869 L
s
.7381 .87202 m
.7381 .85714 L
s
.7381 .85714 m
.72321 .85714 L
s
.72321 .85714 m
.72321 .87202 L
s
.72321 .87202 m
.7381 .87202 L
s
.70833 .8869 m
.70833 .85714 L
s
.70833 .85714 m
.67857 .85714 L
s
.67857 .85714 m
.67857 .8869 L
s
.67857 .8869 m
.70833 .8869 L
s
.67857 .91667 m
.67857 .85714 L
s
.67857 .85714 m
.61905 .85714 L
s
.61905 .85714 m
.61905 .91667 L
s
.61905 .91667 m
.67857 .91667 L
s
.67857 .91667 m
.67857 .8869 L
s
.67857 .8869 m
.64881 .8869 L
s
.64881 .8869 m
.64881 .91667 L
s
.64881 .91667 m
.67857 .91667 L
s
.67857 .91667 m
.67857 .90179 L
s
.67857 .90179 m
.66369 .90179 L
s
.66369 .90179 m
.66369 .91667 L
s
.66369 .91667 m
.67857 .91667 L
s
.66369 .91667 m
.66369 .90179 L
s
.66369 .90179 m
.64881 .90179 L
s
.64881 .90179 m
.64881 .91667 L
s
.64881 .91667 m
.66369 .91667 L
s
.67857 .90179 m
.67857 .8869 L
s
.67857 .8869 m
.66369 .8869 L
s
.66369 .8869 m
.66369 .90179 L
s
.66369 .90179 m
.67857 .90179 L
s
.64881 .91667 m
.64881 .8869 L
s
.64881 .8869 m
.61905 .8869 L
s
.61905 .8869 m
.61905 .91667 L
s
.61905 .91667 m
.64881 .91667 L
s
.63393 .91667 m
.63393 .90179 L
s
.63393 .90179 m
.61905 .90179 L
s
.61905 .90179 m
.61905 .91667 L
s
.61905 .91667 m
.63393 .91667 L
s
.64881 .90179 m
.64881 .8869 L
s
.64881 .8869 m
.63393 .8869 L
s
.63393 .8869 m
.63393 .90179 L
s
.63393 .90179 m
.64881 .90179 L
s
.67857 .8869 m
.67857 .85714 L
s
.67857 .85714 m
.64881 .85714 L
s
.64881 .85714 m
.64881 .8869 L
s
.64881 .8869 m
.67857 .8869 L
s
.66369 .8869 m
.66369 .87202 L
s
.66369 .87202 m
.64881 .87202 L
s
.64881 .87202 m
.64881 .8869 L
s
.64881 .8869 m
.66369 .8869 L
s
.67857 .87202 m
.67857 .85714 L
s
.67857 .85714 m
.66369 .85714 L
s
.66369 .85714 m
.66369 .87202 L
s
.66369 .87202 m
.67857 .87202 L
s
.64881 .8869 m
.64881 .85714 L
s
.64881 .85714 m
.61905 .85714 L
s
.61905 .85714 m
.61905 .8869 L
s
.61905 .8869 m
.64881 .8869 L
s
.61905 .97619 m
.61905 .85714 L
s
.61905 .85714 m
.5 .85714 L
s
.5 .85714 m
.5 .97619 L
s
.5 .97619 m
.61905 .97619 L
s
.61905 .97619 m
.61905 .91667 L
s
.61905 .91667 m
.55952 .91667 L
s
.55952 .91667 m
.55952 .97619 L
s
.55952 .97619 m
.61905 .97619 L
s
.61905 .94643 m
.61905 .91667 L
s
.61905 .91667 m
.58929 .91667 L
s
.58929 .91667 m
.58929 .94643 L
s
.58929 .94643 m
.61905 .94643 L
s
.58929 .94643 m
.58929 .91667 L
s
.58929 .91667 m
.55952 .91667 L
s
.55952 .91667 m
.55952 .94643 L
s
.55952 .94643 m
.58929 .94643 L
s
.58929 .94643 m
.58929 .93155 L
s
.58929 .93155 m
.5744 .93155 L
s
.5744 .93155 m
.5744 .94643 L
s
.5744 .94643 m
.58929 .94643 L
s
.5744 .94643 m
.5744 .93155 L
s
.5744 .93155 m
.55952 .93155 L
s
.55952 .93155 m
.55952 .94643 L
s
.55952 .94643 m
.5744 .94643 L
s
.58929 .93155 m
.58929 .91667 L
s
.58929 .91667 m
.5744 .91667 L
s
.5744 .91667 m
.5744 .93155 L
s
.5744 .93155 m
.58929 .93155 L
s
.55952 .97619 m
.55952 .91667 L
s
.55952 .91667 m
.5 .91667 L
s
.5 .91667 m
.5 .97619 L
s
.5 .97619 m
.55952 .97619 L
s
.55952 .94643 m
.55952 .91667 L
s
.55952 .91667 m
.52976 .91667 L
s
.52976 .91667 m
.52976 .94643 L
s
.52976 .94643 m
.55952 .94643 L
s
.55952 .94643 m
.55952 .93155 L
s
.55952 .93155 m
.54464 .93155 L
s
.54464 .93155 m
.54464 .94643 L
s
.54464 .94643 m
.55952 .94643 L
s
.54464 .93155 m
.54464 .91667 L
s
.54464 .91667 m
.52976 .91667 L
s
.52976 .91667 m
.52976 .93155 L
s
.52976 .93155 m
.54464 .93155 L
s
.52976 .94643 m
.52976 .91667 L
s
.52976 .91667 m
.5 .91667 L
s
.5 .91667 m
.5 .94643 L
s
.5 .94643 m
.52976 .94643 L
s
.52976 .94643 m
.52976 .93155 L
s
.52976 .93155 m
.51488 .93155 L
s
.51488 .93155 m
.51488 .94643 L
s
.51488 .94643 m
.52976 .94643 L
s
.51488 .94643 m
.51488 .93155 L
s
.51488 .93155 m
.5 .93155 L
s
.5 .93155 m
.5 .94643 L
s
.5 .94643 m
.51488 .94643 L
s
.50744 .94643 m
.50744 .93899 L
s
.50744 .93899 m
.5 .93899 L
s
.5 .93899 m
.5 .94643 L
s
.5 .94643 m
.50744 .94643 L
s
.50744 .93899 m
.50744 .93155 L
s
.50744 .93155 m
.5 .93155 L
s
.5 .93155 m
.5 .93899 L
s
.5 .93899 m
.50744 .93899 L
s
.52976 .93155 m
.52976 .91667 L
s
.52976 .91667 m
.51488 .91667 L
s
.51488 .91667 m
.51488 .93155 L
s
.51488 .93155 m
.52976 .93155 L
s
.61905 .91667 m
.61905 .85714 L
s
.61905 .85714 m
.55952 .85714 L
s
.55952 .85714 m
.55952 .91667 L
s
.55952 .91667 m
.61905 .91667 L
s
.61905 .91667 m
.61905 .8869 L
s
.61905 .8869 m
.58929 .8869 L
s
.58929 .8869 m
.58929 .91667 L
s
.58929 .91667 m
.61905 .91667 L
s
.60417 .91667 m
.60417 .90179 L
s
.60417 .90179 m
.58929 .90179 L
s
.58929 .90179 m
.58929 .91667 L
s
.58929 .91667 m
.60417 .91667 L
s
.61905 .90179 m
.61905 .8869 L
s
.61905 .8869 m
.60417 .8869 L
s
.60417 .8869 m
.60417 .90179 L
s
.60417 .90179 m
.61905 .90179 L
s
.58929 .91667 m
.58929 .8869 L
s
.58929 .8869 m
.55952 .8869 L
s
.55952 .8869 m
.55952 .91667 L
s
.55952 .91667 m
.58929 .91667 L
s
.5744 .91667 m
.5744 .90179 L
s
.5744 .90179 m
.55952 .90179 L
s
.55952 .90179 m
.55952 .91667 L
s
.55952 .91667 m
.5744 .91667 L
s
.58929 .90179 m
.58929 .8869 L
s
.58929 .8869 m
.5744 .8869 L
s
.5744 .8869 m
.5744 .90179 L
s
.5744 .90179 m
.58929 .90179 L
s
.61905 .8869 m
.61905 .85714 L
s
.61905 .85714 m
.58929 .85714 L
s
.58929 .85714 m
.58929 .8869 L
s
.58929 .8869 m
.61905 .8869 L
s
.60417 .8869 m
.60417 .87202 L
s
.60417 .87202 m
.58929 .87202 L
s
.58929 .87202 m
.58929 .8869 L
s
.58929 .8869 m
.60417 .8869 L
s
.61905 .87202 m
.61905 .85714 L
s
.61905 .85714 m
.60417 .85714 L
s
.60417 .85714 m
.60417 .87202 L
s
.60417 .87202 m
.61905 .87202 L
s
.58929 .8869 m
.58929 .85714 L
s
.58929 .85714 m
.55952 .85714 L
s
.55952 .85714 m
.55952 .8869 L
s
.55952 .8869 m
.58929 .8869 L
s
.55952 .91667 m
.55952 .85714 L
s
.55952 .85714 m
.5 .85714 L
s
.5 .85714 m
.5 .91667 L
s
.5 .91667 m
.55952 .91667 L
s
.55952 .91667 m
.55952 .8869 L
s
.55952 .8869 m
.52976 .8869 L
s
.52976 .8869 m
.52976 .91667 L
s
.52976 .91667 m
.55952 .91667 L
s
.54464 .91667 m
.54464 .90179 L
s
.54464 .90179 m
.52976 .90179 L
s
.52976 .90179 m
.52976 .91667 L
s
.52976 .91667 m
.54464 .91667 L
s
.55952 .90179 m
.55952 .8869 L
s
.55952 .8869 m
.54464 .8869 L
s
.54464 .8869 m
.54464 .90179 L
s
.54464 .90179 m
.55952 .90179 L
s
.52976 .91667 m
.52976 .8869 L
s
.52976 .8869 m
.5 .8869 L
s
.5 .8869 m
.5 .91667 L
s
.5 .91667 m
.52976 .91667 L
s
.51488 .91667 m
.51488 .90179 L
s
.51488 .90179 m
.5 .90179 L
s
.5 .90179 m
.5 .91667 L
s
.5 .91667 m
.51488 .91667 L
s
.52976 .90179 m
.52976 .8869 L
s
.52976 .8869 m
.51488 .8869 L
s
.51488 .8869 m
.51488 .90179 L
s
.51488 .90179 m
.52976 .90179 L
s
.55952 .8869 m
.55952 .85714 L
s
.55952 .85714 m
.52976 .85714 L
s
.52976 .85714 m
.52976 .8869 L
s
.52976 .8869 m
.55952 .8869 L
s
.54464 .8869 m
.54464 .87202 L
s
.54464 .87202 m
.52976 .87202 L
s
.52976 .87202 m
.52976 .8869 L
s
.52976 .8869 m
.54464 .8869 L
s
.55952 .87202 m
.55952 .85714 L
s
.55952 .85714 m
.54464 .85714 L
s
.54464 .85714 m
.54464 .87202 L
s
.54464 .87202 m
.55952 .87202 L
s
.52976 .8869 m
.52976 .85714 L
s
.52976 .85714 m
.5 .85714 L
s
.5 .85714 m
.5 .8869 L
s
.5 .8869 m
.52976 .8869 L
s
.7381 .85714 m
.7381 .7381 L
s
.7381 .7381 m
.61905 .7381 L
s
.61905 .7381 m
.61905 .85714 L
s
.61905 .85714 m
.7381 .85714 L
s
.7381 .85714 m
.7381 .79762 L
s
.7381 .79762 m
.67857 .79762 L
s
.67857 .79762 m
.67857 .85714 L
s
.67857 .85714 m
.7381 .85714 L
s
.7381 .85714 m
.7381 .82738 L
s
.7381 .82738 m
.70833 .82738 L
s
.70833 .82738 m
.70833 .85714 L
s
.70833 .85714 m
.7381 .85714 L
s
.70833 .85714 m
.70833 .82738 L
s
.70833 .82738 m
.67857 .82738 L
s
.67857 .82738 m
.67857 .85714 L
s
.67857 .85714 m
.70833 .85714 L
s
.70833 .85714 m
.70833 .84226 L
s
.70833 .84226 m
.69345 .84226 L
s
.69345 .84226 m
.69345 .85714 L
s
.69345 .85714 m
.70833 .85714 L
s
.69345 .85714 m
.69345 .84226 L
s
.69345 .84226 m
.67857 .84226 L
s
.67857 .84226 m
.67857 .85714 L
s
.67857 .85714 m
.69345 .85714 L
s
.7381 .82738 m
.7381 .79762 L
s
.7381 .79762 m
.70833 .79762 L
s
.70833 .79762 m
.70833 .82738 L
s
.70833 .82738 m
.7381 .82738 L
s
.70833 .82738 m
.70833 .79762 L
s
.70833 .79762 m
.67857 .79762 L
s
.67857 .79762 m
.67857 .82738 L
s
.67857 .82738 m
.70833 .82738 L
s
.70833 .82738 m
.70833 .8125 L
s
.70833 .8125 m
.69345 .8125 L
s
.69345 .8125 m
.69345 .82738 L
s
.69345 .82738 m
.70833 .82738 L
s
.69345 .82738 m
.69345 .8125 L
s
.69345 .8125 m
.67857 .8125 L
s
.67857 .8125 m
.67857 .82738 L
s
.67857 .82738 m
.69345 .82738 L
s
.67857 .85714 m
.67857 .79762 L
s
.67857 .79762 m
.61905 .79762 L
s
.61905 .79762 m
.61905 .85714 L
s
.61905 .85714 m
.67857 .85714 L
s
.67857 .85714 m
.67857 .82738 L
s
.67857 .82738 m
.64881 .82738 L
s
.64881 .82738 m
.64881 .85714 L
s
.64881 .85714 m
.67857 .85714 L
s
.64881 .85714 m
.64881 .82738 L
s
.64881 .82738 m
.61905 .82738 L
s
.61905 .82738 m
.61905 .85714 L
s
.61905 .85714 m
.64881 .85714 L
s
.64881 .85714 m
.64881 .84226 L
s
.64881 .84226 m
.63393 .84226 L
s
.63393 .84226 m
.63393 .85714 L
s
.63393 .85714 m
.64881 .85714 L
s
.63393 .85714 m
.63393 .84226 L
s
.63393 .84226 m
.61905 .84226 L
s
.61905 .84226 m
.61905 .85714 L
s
.61905 .85714 m
.63393 .85714 L
s
.67857 .82738 m
.67857 .79762 L
s
.67857 .79762 m
.64881 .79762 L
s
.64881 .79762 m
.64881 .82738 L
s
.64881 .82738 m
.67857 .82738 L
s
.64881 .82738 m
.64881 .79762 L
s
.64881 .79762 m
.61905 .79762 L
s
.61905 .79762 m
.61905 .82738 L
s
.61905 .82738 m
.64881 .82738 L
s
.64881 .82738 m
.64881 .8125 L
s
.64881 .8125 m
.63393 .8125 L
s
.63393 .8125 m
.63393 .82738 L
s
.63393 .82738 m
.64881 .82738 L
s
.63393 .82738 m
.63393 .8125 L
s
.63393 .8125 m
.61905 .8125 L
s
.61905 .8125 m
.61905 .82738 L
s
.61905 .82738 m
.63393 .82738 L
s
.64881 .8125 m
.64881 .79762 L
s
.64881 .79762 m
.63393 .79762 L
s
.63393 .79762 m
.63393 .8125 L
s
.63393 .8125 m
.64881 .8125 L
s
.63393 .8125 m
.63393 .79762 L
s
.63393 .79762 m
.61905 .79762 L
s
.61905 .79762 m
.61905 .8125 L
s
.61905 .8125 m
.63393 .8125 L
s
.7381 .79762 m
.7381 .7381 L
s
.7381 .7381 m
.67857 .7381 L
s
.67857 .7381 m
.67857 .79762 L
s
.67857 .79762 m
.7381 .79762 L
s
.7381 .79762 m
.7381 .76786 L
s
.7381 .76786 m
.70833 .76786 L
s
.70833 .76786 m
.70833 .79762 L
s
.70833 .79762 m
.7381 .79762 L
s
.72321 .79762 m
.72321 .78274 L
s
.72321 .78274 m
.70833 .78274 L
s
.70833 .78274 m
.70833 .79762 L
s
.70833 .79762 m
.72321 .79762 L
s
.7381 .78274 m
.7381 .76786 L
s
.7381 .76786 m
.72321 .76786 L
s
.72321 .76786 m
.72321 .78274 L
s
.72321 .78274 m
.7381 .78274 L
s
.70833 .79762 m
.70833 .76786 L
s
.70833 .76786 m
.67857 .76786 L
s
.67857 .76786 m
.67857 .79762 L
s
.67857 .79762 m
.70833 .79762 L
s
.7381 .76786 m
.7381 .7381 L
s
.7381 .7381 m
.70833 .7381 L
s
.70833 .7381 m
.70833 .76786 L
s
.70833 .76786 m
.7381 .76786 L
s
.72321 .76786 m
.72321 .75298 L
s
.72321 .75298 m
.70833 .75298 L
s
.70833 .75298 m
.70833 .76786 L
s
.70833 .76786 m
.72321 .76786 L
s
.7381 .75298 m
.7381 .7381 L
s
.7381 .7381 m
.72321 .7381 L
s
.72321 .7381 m
.72321 .75298 L
s
.72321 .75298 m
.7381 .75298 L
s
.72321 .75298 m
.72321 .7381 L
s
.72321 .7381 m
.70833 .7381 L
s
.70833 .7381 m
.70833 .75298 L
s
.70833 .75298 m
.72321 .75298 L
s
.70833 .76786 m
.70833 .7381 L
s
.70833 .7381 m
.67857 .7381 L
s
.67857 .7381 m
.67857 .76786 L
s
.67857 .76786 m
.70833 .76786 L
s
.67857 .79762 m
.67857 .7381 L
s
.67857 .7381 m
.61905 .7381 L
s
.61905 .7381 m
.61905 .79762 L
s
.61905 .79762 m
.67857 .79762 L
s
.67857 .79762 m
.67857 .76786 L
s
.67857 .76786 m
.64881 .76786 L
s
.64881 .76786 m
.64881 .79762 L
s
.64881 .79762 m
.67857 .79762 L
s
.67857 .79762 m
.67857 .78274 L
s
.67857 .78274 m
.66369 .78274 L
s
.66369 .78274 m
.66369 .79762 L
s
.66369 .79762 m
.67857 .79762 L
s
.66369 .79762 m
.66369 .78274 L
s
.66369 .78274 m
.64881 .78274 L
s
.64881 .78274 m
.64881 .79762 L
s
.64881 .79762 m
.66369 .79762 L
s
.67857 .78274 m
.67857 .76786 L
s
.67857 .76786 m
.66369 .76786 L
s
.66369 .76786 m
.66369 .78274 L
s
.66369 .78274 m
.67857 .78274 L
s
.64881 .79762 m
.64881 .76786 L
s
.64881 .76786 m
.61905 .76786 L
s
.61905 .76786 m
.61905 .79762 L
s
.61905 .79762 m
.64881 .79762 L
s
.61905 .85714 m
.61905 .7381 L
s
.61905 .7381 m
.5 .7381 L
s
.5 .7381 m
.5 .85714 L
s
.5 .85714 m
.61905 .85714 L
s
.61905 .85714 m
.61905 .79762 L
s
.61905 .79762 m
.55952 .79762 L
s
.55952 .79762 m
.55952 .85714 L
s
.55952 .85714 m
.61905 .85714 L
s
.61905 .85714 m
.61905 .82738 L
s
.61905 .82738 m
.58929 .82738 L
s
.58929 .82738 m
.58929 .85714 L
s
.58929 .85714 m
.61905 .85714 L
s
.60417 .85714 m
.60417 .84226 L
s
.60417 .84226 m
.58929 .84226 L
s
.58929 .84226 m
.58929 .85714 L
s
.58929 .85714 m
.60417 .85714 L
s
.61905 .84226 m
.61905 .82738 L
s
.61905 .82738 m
.60417 .82738 L
s
.60417 .82738 m
.60417 .84226 L
s
.60417 .84226 m
.61905 .84226 L
s
.58929 .85714 m
.58929 .82738 L
s
.58929 .82738 m
.55952 .82738 L
s
.55952 .82738 m
.55952 .85714 L
s
.55952 .85714 m
.58929 .85714 L
s
.5744 .85714 m
.5744 .84226 L
s
.5744 .84226 m
.55952 .84226 L
s
.55952 .84226 m
.55952 .85714 L
s
.55952 .85714 m
.5744 .85714 L
s
.58929 .84226 m
.58929 .82738 L
s
.58929 .82738 m
.5744 .82738 L
s
.5744 .82738 m
.5744 .84226 L
s
.5744 .84226 m
.58929 .84226 L
s
.61905 .82738 m
.61905 .79762 L
s
.61905 .79762 m
.58929 .79762 L
s
.58929 .79762 m
.58929 .82738 L
s
.58929 .82738 m
.61905 .82738 L
s
.60417 .82738 m
.60417 .8125 L
s
.60417 .8125 m
.58929 .8125 L
s
.58929 .8125 m
.58929 .82738 L
s
.58929 .82738 m
.60417 .82738 L
s
.60417 .8125 m
.60417 .79762 L
s
.60417 .79762 m
.58929 .79762 L
s
.58929 .79762 m
.58929 .8125 L
s
.58929 .8125 m
.60417 .8125 L
s
.58929 .82738 m
.58929 .79762 L
s
.58929 .79762 m
.55952 .79762 L
s
.55952 .79762 m
.55952 .82738 L
s
.55952 .82738 m
.58929 .82738 L
s
.58929 .82738 m
.58929 .8125 L
s
.58929 .8125 m
.5744 .8125 L
s
.5744 .8125 m
.5744 .82738 L
s
.5744 .82738 m
.58929 .82738 L
s
.5744 .82738 m
.5744 .8125 L
s
.5744 .8125 m
.55952 .8125 L
s
.55952 .8125 m
.55952 .82738 L
s
.55952 .82738 m
.5744 .82738 L
s
.5744 .8125 m
.5744 .79762 L
s
.5744 .79762 m
.55952 .79762 L
s
.55952 .79762 m
.55952 .8125 L
s
.55952 .8125 m
.5744 .8125 L
s
.55952 .85714 m
.55952 .79762 L
s
.55952 .79762 m
.5 .79762 L
s
.5 .79762 m
.5 .85714 L
s
.5 .85714 m
.55952 .85714 L
s
.55952 .85714 m
.55952 .82738 L
s
.55952 .82738 m
.52976 .82738 L
s
.52976 .82738 m
.52976 .85714 L
s
.52976 .85714 m
.55952 .85714 L
s
.54464 .85714 m
.54464 .84226 L
s
.54464 .84226 m
.52976 .84226 L
s
.52976 .84226 m
.52976 .85714 L
s
.52976 .85714 m
.54464 .85714 L
s
.55952 .84226 m
.55952 .82738 L
s
.55952 .82738 m
.54464 .82738 L
s
.54464 .82738 m
.54464 .84226 L
s
.54464 .84226 m
.55952 .84226 L
s
.52976 .85714 m
.52976 .82738 L
s
.52976 .82738 m
.5 .82738 L
s
.5 .82738 m
.5 .85714 L
s
.5 .85714 m
.52976 .85714 L
s
.52976 .84226 m
.52976 .82738 L
s
.52976 .82738 m
.51488 .82738 L
s
.51488 .82738 m
.51488 .84226 L
s
.51488 .84226 m
.52976 .84226 L
s
.51488 .84226 m
.51488 .82738 L
s
.51488 .82738 m
.5 .82738 L
s
.5 .82738 m
.5 .84226 L
s
.5 .84226 m
.51488 .84226 L
s
.55952 .82738 m
.55952 .79762 L
s
.55952 .79762 m
.52976 .79762 L
s
.52976 .79762 m
.52976 .82738 L
s
.52976 .82738 m
.55952 .82738 L
s
.52976 .82738 m
.52976 .79762 L
s
.52976 .79762 m
.5 .79762 L
s
.5 .79762 m
.5 .82738 L
s
.5 .82738 m
.52976 .82738 L
s
.52976 .82738 m
.52976 .8125 L
s
.52976 .8125 m
.51488 .8125 L
s
.51488 .8125 m
.51488 .82738 L
s
.51488 .82738 m
.52976 .82738 L
s
.51488 .82738 m
.51488 .8125 L
s
.51488 .8125 m
.5 .8125 L
s
.5 .8125 m
.5 .82738 L
s
.5 .82738 m
.51488 .82738 L
s
.97619 .7381 m
.97619 .5 L
s
.97619 .5 m
.7381 .5 L
s
.7381 .5 m
.7381 .7381 L
s
.7381 .7381 m
.97619 .7381 L
s
.97619 .7381 m
.97619 .61905 L
s
.97619 .61905 m
.85714 .61905 L
s
.85714 .61905 m
.85714 .7381 L
s
.85714 .7381 m
.97619 .7381 L
s
.97619 .7381 m
.97619 .67857 L
s
.97619 .67857 m
.91667 .67857 L
s
.91667 .67857 m
.91667 .7381 L
s
.91667 .7381 m
.97619 .7381 L
s
.97619 .7381 m
.97619 .70833 L
s
.97619 .70833 m
.94643 .70833 L
s
.94643 .70833 m
.94643 .7381 L
s
.94643 .7381 m
.97619 .7381 L
s
.97619 .7381 m
.97619 .72321 L
s
.97619 .72321 m
.96131 .72321 L
s
.96131 .72321 m
.96131 .7381 L
s
.96131 .7381 m
.97619 .7381 L
s
.96131 .72321 m
.96131 .70833 L
s
.96131 .70833 m
.94643 .70833 L
s
.94643 .70833 m
.94643 .72321 L
s
.94643 .72321 m
.96131 .72321 L
s
.94643 .7381 m
.94643 .70833 L
s
.94643 .70833 m
.91667 .70833 L
s
.91667 .70833 m
.91667 .7381 L
s
.91667 .7381 m
.94643 .7381 L
s
.94643 .7381 m
.94643 .72321 L
s
.94643 .72321 m
.93155 .72321 L
s
.93155 .72321 m
.93155 .7381 L
s
.93155 .7381 m
.94643 .7381 L
s
.93155 .72321 m
.93155 .70833 L
s
.93155 .70833 m
.91667 .70833 L
s
.91667 .70833 m
.91667 .72321 L
s
.91667 .72321 m
.93155 .72321 L
s
.97619 .70833 m
.97619 .67857 L
s
.97619 .67857 m
.94643 .67857 L
s
.94643 .67857 m
.94643 .70833 L
s
.94643 .70833 m
.97619 .70833 L
s
.97619 .70833 m
.97619 .69345 L
s
.97619 .69345 m
.96131 .69345 L
s
.96131 .69345 m
.96131 .70833 L
s
.96131 .70833 m
.97619 .70833 L
s
.96131 .70833 m
.96131 .69345 L
s
.96131 .69345 m
.94643 .69345 L
s
.94643 .69345 m
.94643 .70833 L
s
.94643 .70833 m
.96131 .70833 L
s
.97619 .69345 m
.97619 .67857 L
s
.97619 .67857 m
.96131 .67857 L
s
.96131 .67857 m
.96131 .69345 L
s
.96131 .69345 m
.97619 .69345 L
s
.94643 .70833 m
.94643 .67857 L
s
.94643 .67857 m
.91667 .67857 L
s
.91667 .67857 m
.91667 .70833 L
s
.91667 .70833 m
.94643 .70833 L
s
.93155 .70833 m
.93155 .69345 L
s
.93155 .69345 m
.91667 .69345 L
s
.91667 .69345 m
.91667 .70833 L
s
.91667 .70833 m
.93155 .70833 L
s
.94643 .69345 m
.94643 .67857 L
s
.94643 .67857 m
.93155 .67857 L
s
.93155 .67857 m
.93155 .69345 L
s
.93155 .69345 m
.94643 .69345 L
s
.91667 .7381 m
.91667 .67857 L
s
.91667 .67857 m
.85714 .67857 L
s
.85714 .67857 m
.85714 .7381 L
s
.85714 .7381 m
.91667 .7381 L
s
.91667 .7381 m
.91667 .70833 L
s
.91667 .70833 m
.8869 .70833 L
s
.8869 .70833 m
.8869 .7381 L
s
.8869 .7381 m
.91667 .7381 L
s
.91667 .7381 m
.91667 .72321 L
s
.91667 .72321 m
.90179 .72321 L
s
.90179 .72321 m
.90179 .7381 L
s
.90179 .7381 m
.91667 .7381 L
s
.90179 .7381 m
.90179 .72321 L
s
.90179 .72321 m
.8869 .72321 L
s
.8869 .72321 m
.8869 .7381 L
s
.8869 .7381 m
.90179 .7381 L
s
.8869 .7381 m
.8869 .70833 L
s
.8869 .70833 m
.85714 .70833 L
s
.85714 .70833 m
.85714 .7381 L
s
.85714 .7381 m
.8869 .7381 L
s
.91667 .70833 m
.91667 .67857 L
s
.91667 .67857 m
.8869 .67857 L
s
.8869 .67857 m
.8869 .70833 L
s
.8869 .70833 m
.91667 .70833 L
s
.91667 .69345 m
.91667 .67857 L
s
.91667 .67857 m
.90179 .67857 L
s
.90179 .67857 m
.90179 .69345 L
s
.90179 .69345 m
.91667 .69345 L
s
.90179 .69345 m
.90179 .67857 L
s
.90179 .67857 m
.8869 .67857 L
s
.8869 .67857 m
.8869 .69345 L
s
.8869 .69345 m
.90179 .69345 L
s
.8869 .70833 m
.8869 .67857 L
s
.8869 .67857 m
.85714 .67857 L
s
.85714 .67857 m
.85714 .70833 L
s
.85714 .70833 m
.8869 .70833 L
s
.97619 .67857 m
.97619 .61905 L
s
.97619 .61905 m
.91667 .61905 L
s
.91667 .61905 m
.91667 .67857 L
s
.91667 .67857 m
.97619 .67857 L
s
.97619 .67857 m
.97619 .64881 L
s
.97619 .64881 m
.94643 .64881 L
s
.94643 .64881 m
.94643 .67857 L
s
.94643 .67857 m
.97619 .67857 L
s
.97619 .67857 m
.97619 .66369 L
s
.97619 .66369 m
.96131 .66369 L
s
.96131 .66369 m
.96131 .67857 L
s
.96131 .67857 m
.97619 .67857 L
s
.96131 .67857 m
.96131 .66369 L
s
.96131 .66369 m
.94643 .66369 L
s
.94643 .66369 m
.94643 .67857 L
s
.94643 .67857 m
.96131 .67857 L
s
.97619 .66369 m
.97619 .64881 L
s
.97619 .64881 m
.96131 .64881 L
s
.96131 .64881 m
.96131 .66369 L
s
.96131 .66369 m
.97619 .66369 L
s
.94643 .67857 m
.94643 .64881 L
s
.94643 .64881 m
.91667 .64881 L
s
.91667 .64881 m
.91667 .67857 L
s
.91667 .67857 m
.94643 .67857 L
s
.93155 .67857 m
.93155 .66369 L
s
.93155 .66369 m
.91667 .66369 L
s
.91667 .66369 m
.91667 .67857 L
s
.91667 .67857 m
.93155 .67857 L
s
.94643 .66369 m
.94643 .64881 L
s
.94643 .64881 m
.93155 .64881 L
s
.93155 .64881 m
.93155 .66369 L
s
.93155 .66369 m
.94643 .66369 L
s
.97619 .64881 m
.97619 .61905 L
s
.97619 .61905 m
.94643 .61905 L
s
.94643 .61905 m
.94643 .64881 L
s
.94643 .64881 m
.97619 .64881 L
s
.96131 .64881 m
.96131 .63393 L
s
.96131 .63393 m
.94643 .63393 L
s
.94643 .63393 m
.94643 .64881 L
s
.94643 .64881 m
.96131 .64881 L
s
.97619 .63393 m
.97619 .61905 L
s
.97619 .61905 m
.96131 .61905 L
s
.96131 .61905 m
.96131 .63393 L
s
.96131 .63393 m
.97619 .63393 L
s
.96131 .63393 m
.96131 .61905 L
s
.96131 .61905 m
.94643 .61905 L
s
.94643 .61905 m
.94643 .63393 L
s
.94643 .63393 m
.96131 .63393 L
s
.94643 .64881 m
.94643 .61905 L
s
.94643 .61905 m
.91667 .61905 L
s
.91667 .61905 m
.91667 .64881 L
s
.91667 .64881 m
.94643 .64881 L
s
.91667 .67857 m
.91667 .61905 L
s
.91667 .61905 m
.85714 .61905 L
s
.85714 .61905 m
.85714 .67857 L
s
.85714 .67857 m
.91667 .67857 L
s
.91667 .67857 m
.91667 .64881 L
s
.91667 .64881 m
.8869 .64881 L
s
.8869 .64881 m
.8869 .67857 L
s
.8869 .67857 m
.91667 .67857 L
s
.8869 .67857 m
.8869 .64881 L
s
.8869 .64881 m
.85714 .64881 L
s
.85714 .64881 m
.85714 .67857 L
s
.85714 .67857 m
.8869 .67857 L
s
.91667 .64881 m
.91667 .61905 L
s
.91667 .61905 m
.8869 .61905 L
s
.8869 .61905 m
.8869 .64881 L
s
.8869 .64881 m
.91667 .64881 L
s
.90179 .64881 m
.90179 .63393 L
s
.90179 .63393 m
.8869 .63393 L
s
.8869 .63393 m
.8869 .64881 L
s
.8869 .64881 m
.90179 .64881 L
s
.91667 .63393 m
.91667 .61905 L
s
.91667 .61905 m
.90179 .61905 L
s
.90179 .61905 m
.90179 .63393 L
s
.90179 .63393 m
.91667 .63393 L
s
.8869 .64881 m
.8869 .61905 L
s
.8869 .61905 m
.85714 .61905 L
s
.85714 .61905 m
.85714 .64881 L
s
.85714 .64881 m
.8869 .64881 L
s
.85714 .7381 m
.85714 .61905 L
s
.85714 .61905 m
.7381 .61905 L
s
.7381 .61905 m
.7381 .7381 L
s
.7381 .7381 m
.85714 .7381 L
s
.85714 .7381 m
.85714 .67857 L
s
.85714 .67857 m
.79762 .67857 L
s
.79762 .67857 m
.79762 .7381 L
s
.79762 .7381 m
.85714 .7381 L
s
.85714 .7381 m
.85714 .70833 L
s
.85714 .70833 m
.82738 .70833 L
s
.82738 .70833 m
.82738 .7381 L
s
.82738 .7381 m
.85714 .7381 L
s
.85714 .7381 m
.85714 .72321 L
s
.85714 .72321 m
.84226 .72321 L
s
.84226 .72321 m
.84226 .7381 L
s
.84226 .7381 m
.85714 .7381 L
s
.84226 .72321 m
.84226 .70833 L
s
.84226 .70833 m
.82738 .70833 L
s
.82738 .70833 m
.82738 .72321 L
s
.82738 .72321 m
.84226 .72321 L
s
.82738 .7381 m
.82738 .70833 L
s
.82738 .70833 m
.79762 .70833 L
s
.79762 .70833 m
.79762 .7381 L
s
.79762 .7381 m
.82738 .7381 L
s
.85714 .70833 m
.85714 .67857 L
s
.85714 .67857 m
.82738 .67857 L
s
.82738 .67857 m
.82738 .70833 L
s
.82738 .70833 m
.85714 .70833 L
s
.82738 .70833 m
.82738 .67857 L
s
.82738 .67857 m
.79762 .67857 L
s
.79762 .67857 m
.79762 .70833 L
s
.79762 .70833 m
.82738 .70833 L
s
.79762 .7381 m
.79762 .67857 L
s
.79762 .67857 m
.7381 .67857 L
s
.7381 .67857 m
.7381 .7381 L
s
.7381 .7381 m
.79762 .7381 L
s
.79762 .7381 m
.79762 .70833 L
s
.79762 .70833 m
.76786 .70833 L
s
.76786 .70833 m
.76786 .7381 L
s
.76786 .7381 m
.79762 .7381 L
s
.79762 .7381 m
.79762 .72321 L
s
.79762 .72321 m
.78274 .72321 L
s
.78274 .72321 m
.78274 .7381 L
s
.78274 .7381 m
.79762 .7381 L
s
.78274 .72321 m
.78274 .70833 L
s
.78274 .70833 m
.76786 .70833 L
s
.76786 .70833 m
.76786 .72321 L
s
.76786 .72321 m
.78274 .72321 L
s
.76786 .7381 m
.76786 .70833 L
s
.76786 .70833 m
.7381 .70833 L
s
.7381 .70833 m
.7381 .7381 L
s
.7381 .7381 m
.76786 .7381 L
s
.76786 .72321 m
.76786 .70833 L
s
.76786 .70833 m
.75298 .70833 L
s
.75298 .70833 m
.75298 .72321 L
s
.75298 .72321 m
.76786 .72321 L
s
.75298 .72321 m
.75298 .70833 L
s
.75298 .70833 m
.7381 .70833 L
s
.7381 .70833 m
.7381 .72321 L
s
.7381 .72321 m
.75298 .72321 L
s
.79762 .70833 m
.79762 .67857 L
s
.79762 .67857 m
.76786 .67857 L
s
.76786 .67857 m
.76786 .70833 L
s
.76786 .70833 m
.79762 .70833 L
s
.79762 .69345 m
.79762 .67857 L
s
.79762 .67857 m
.78274 .67857 L
s
.78274 .67857 m
.78274 .69345 L
s
.78274 .69345 m
.79762 .69345 L
s
.78274 .69345 m
.78274 .67857 L
s
.78274 .67857 m
.76786 .67857 L
s
.76786 .67857 m
.76786 .69345 L
s
.76786 .69345 m
.78274 .69345 L
s
.85714 .67857 m
.85714 .61905 L
s
.85714 .61905 m
.79762 .61905 L
s
.79762 .61905 m
.79762 .67857 L
s
.79762 .67857 m
.85714 .67857 L
s
.85714 .67857 m
.85714 .64881 L
s
.85714 .64881 m
.82738 .64881 L
s
.82738 .64881 m
.82738 .67857 L
s
.82738 .67857 m
.85714 .67857 L
s
.84226 .67857 m
.84226 .66369 L
s
.84226 .66369 m
.82738 .66369 L
s
.82738 .66369 m
.82738 .67857 L
s
.82738 .67857 m
.84226 .67857 L
s
.85714 .66369 m
.85714 .64881 L
s
.85714 .64881 m
.84226 .64881 L
s
.84226 .64881 m
.84226 .66369 L
s
.84226 .66369 m
.85714 .66369 L
s
.82738 .67857 m
.82738 .64881 L
s
.82738 .64881 m
.79762 .64881 L
s
.79762 .64881 m
.79762 .67857 L
s
.79762 .67857 m
.82738 .67857 L
s
.82738 .67857 m
.82738 .66369 L
s
.82738 .66369 m
.8125 .66369 L
s
.8125 .66369 m
.8125 .67857 L
s
.8125 .67857 m
.82738 .67857 L
s
.8125 .66369 m
.8125 .64881 L
s
.8125 .64881 m
.79762 .64881 L
s
.79762 .64881 m
.79762 .66369 L
s
.79762 .66369 m
.8125 .66369 L
s
.85714 .64881 m
.85714 .61905 L
s
.85714 .61905 m
.82738 .61905 L
s
.82738 .61905 m
.82738 .64881 L
s
.82738 .64881 m
.85714 .64881 L
s
.85714 .64881 m
.85714 .63393 L
s
.85714 .63393 m
.84226 .63393 L
s
.84226 .63393 m
.84226 .64881 L
s
.84226 .64881 m
.85714 .64881 L
s
.84226 .63393 m
.84226 .61905 L
s
.84226 .61905 m
.82738 .61905 L
s
.82738 .61905 m
.82738 .63393 L
s
.82738 .63393 m
.84226 .63393 L
s
.82738 .64881 m
.82738 .61905 L
s
.82738 .61905 m
.79762 .61905 L
s
.79762 .61905 m
.79762 .64881 L
s
.79762 .64881 m
.82738 .64881 L
s
.97619 .61905 m
.97619 .5 L
s
.97619 .5 m
.85714 .5 L
s
.85714 .5 m
.85714 .61905 L
s
.85714 .61905 m
.97619 .61905 L
s
.97619 .61905 m
.97619 .55952 L
s
.97619 .55952 m
.91667 .55952 L
s
.91667 .55952 m
.91667 .61905 L
s
.91667 .61905 m
.97619 .61905 L
s
.97619 .61905 m
.97619 .58929 L
s
.97619 .58929 m
.94643 .58929 L
s
.94643 .58929 m
.94643 .61905 L
s
.94643 .61905 m
.97619 .61905 L
s
.97619 .61905 m
.97619 .60417 L
s
.97619 .60417 m
.96131 .60417 L
s
.96131 .60417 m
.96131 .61905 L
s
.96131 .61905 m
.97619 .61905 L
s
.97619 .60417 m
.97619 .58929 L
s
.97619 .58929 m
.96131 .58929 L
s
.96131 .58929 m
.96131 .60417 L
s
.96131 .60417 m
.97619 .60417 L
s
.96131 .60417 m
.96131 .58929 L
s
.96131 .58929 m
.94643 .58929 L
s
.94643 .58929 m
.94643 .60417 L
s
.94643 .60417 m
.96131 .60417 L
s
.94643 .61905 m
.94643 .58929 L
s
.94643 .58929 m
.91667 .58929 L
s
.91667 .58929 m
.91667 .61905 L
s
.91667 .61905 m
.94643 .61905 L
s
.94643 .61905 m
.94643 .60417 L
s
.94643 .60417 m
.93155 .60417 L
s
.93155 .60417 m
.93155 .61905 L
s
.93155 .61905 m
.94643 .61905 L
s
.93155 .60417 m
.93155 .58929 L
s
.93155 .58929 m
.91667 .58929 L
s
.91667 .58929 m
.91667 .60417 L
s
.91667 .60417 m
.93155 .60417 L
s
.97619 .58929 m
.97619 .55952 L
s
.97619 .55952 m
.94643 .55952 L
s
.94643 .55952 m
.94643 .58929 L
s
.94643 .58929 m
.97619 .58929 L
s
.97619 .58929 m
.97619 .5744 L
s
.97619 .5744 m
.96131 .5744 L
s
.96131 .5744 m
.96131 .58929 L
s
.96131 .58929 m
.97619 .58929 L
s
.96131 .58929 m
.96131 .5744 L
s
.96131 .5744 m
.94643 .5744 L
s
.94643 .5744 m
.94643 .58929 L
s
.94643 .58929 m
.96131 .58929 L
s
.97619 .5744 m
.97619 .55952 L
s
.97619 .55952 m
.96131 .55952 L
s
.96131 .55952 m
.96131 .5744 L
s
.96131 .5744 m
.97619 .5744 L
s
.97619 .56696 m
.97619 .55952 L
s
.97619 .55952 m
.96875 .55952 L
s
.96875 .55952 m
.96875 .56696 L
s
.96875 .56696 m
.97619 .56696 L
s
.96875 .56696 m
.96875 .55952 L
s
.96875 .55952 m
.96131 .55952 L
s
.96131 .55952 m
.96131 .56696 L
s
.96131 .56696 m
.96875 .56696 L
s
.94643 .58929 m
.94643 .55952 L
s
.94643 .55952 m
.91667 .55952 L
s
.91667 .55952 m
.91667 .58929 L
s
.91667 .58929 m
.94643 .58929 L
s
.91667 .61905 m
.91667 .55952 L
s
.91667 .55952 m
.85714 .55952 L
s
.85714 .55952 m
.85714 .61905 L
s
.85714 .61905 m
.91667 .61905 L
s
.91667 .61905 m
.91667 .58929 L
s
.91667 .58929 m
.8869 .58929 L
s
.8869 .58929 m
.8869 .61905 L
s
.8869 .61905 m
.91667 .61905 L
s
.8869 .61905 m
.8869 .58929 L
s
.8869 .58929 m
.85714 .58929 L
s
.85714 .58929 m
.85714 .61905 L
s
.85714 .61905 m
.8869 .61905 L
s
.87202 .61905 m
.87202 .60417 L
s
.87202 .60417 m
.85714 .60417 L
s
.85714 .60417 m
.85714 .61905 L
s
.85714 .61905 m
.87202 .61905 L
s
.8869 .60417 m
.8869 .58929 L
s
.8869 .58929 m
.87202 .58929 L
s
.87202 .58929 m
.87202 .60417 L
s
.87202 .60417 m
.8869 .60417 L
s
.91667 .58929 m
.91667 .55952 L
s
.91667 .55952 m
.8869 .55952 L
s
.8869 .55952 m
.8869 .58929 L
s
.8869 .58929 m
.91667 .58929 L
s
.91667 .58929 m
.91667 .5744 L
s
.91667 .5744 m
.90179 .5744 L
s
.90179 .5744 m
.90179 .58929 L
s
.90179 .58929 m
.91667 .58929 L
s
.90179 .5744 m
.90179 .55952 L
s
.90179 .55952 m
.8869 .55952 L
s
.8869 .55952 m
.8869 .5744 L
s
.8869 .5744 m
.90179 .5744 L
s
.8869 .58929 m
.8869 .55952 L
s
.8869 .55952 m
.85714 .55952 L
s
.85714 .55952 m
.85714 .58929 L
s
.85714 .58929 m
.8869 .58929 L
s
.87202 .58929 m
.87202 .5744 L
s
.87202 .5744 m
.85714 .5744 L
s
.85714 .5744 m
.85714 .58929 L
s
.85714 .58929 m
.87202 .58929 L
s
.87202 .5744 m
.87202 .55952 L
s
.87202 .55952 m
.85714 .55952 L
s
.85714 .55952 m
.85714 .5744 L
s
.85714 .5744 m
.87202 .5744 L
s
.97619 .55952 m
.97619 .5 L
s
.97619 .5 m
.91667 .5 L
s
.91667 .5 m
.91667 .55952 L
s
.91667 .55952 m
.97619 .55952 L
s
.97619 .55952 m
.97619 .52976 L
s
.97619 .52976 m
.94643 .52976 L
s
.94643 .52976 m
.94643 .55952 L
s
.94643 .55952 m
.97619 .55952 L
s
.97619 .55952 m
.97619 .54464 L
s
.97619 .54464 m
.96131 .54464 L
s
.96131 .54464 m
.96131 .55952 L
s
.96131 .55952 m
.97619 .55952 L
s
.96131 .55952 m
.96131 .54464 L
s
.96131 .54464 m
.94643 .54464 L
s
.94643 .54464 m
.94643 .55952 L
s
.94643 .55952 m
.96131 .55952 L
s
.94643 .55952 m
.94643 .52976 L
s
.94643 .52976 m
.91667 .52976 L
s
.91667 .52976 m
.91667 .55952 L
s
.91667 .55952 m
.94643 .55952 L
s
.93155 .55952 m
.93155 .54464 L
s
.93155 .54464 m
.91667 .54464 L
s
.91667 .54464 m
.91667 .55952 L
s
.91667 .55952 m
.93155 .55952 L
s
.94643 .54464 m
.94643 .52976 L
s
.94643 .52976 m
.93155 .52976 L
s
.93155 .52976 m
.93155 .54464 L
s
.93155 .54464 m
.94643 .54464 L
s
.97619 .52976 m
.97619 .5 L
s
.97619 .5 m
.94643 .5 L
s
.94643 .5 m
.94643 .52976 L
s
.94643 .52976 m
.97619 .52976 L
s
.97619 .52976 m
.97619 .51488 L
s
.97619 .51488 m
.96131 .51488 L
s
.96131 .51488 m
.96131 .52976 L
s
.96131 .52976 m
.97619 .52976 L
s
.96131 .52976 m
.96131 .51488 L
s
.96131 .51488 m
.94643 .51488 L
s
.94643 .51488 m
.94643 .52976 L
s
.94643 .52976 m
.96131 .52976 L
s
.97619 .51488 m
.97619 .5 L
s
.97619 .5 m
.96131 .5 L
s
.96131 .5 m
.96131 .51488 L
s
.96131 .51488 m
.97619 .51488 L
s
.96131 .51488 m
.96131 .5 L
s
.96131 .5 m
.94643 .5 L
s
.94643 .5 m
.94643 .51488 L
s
.94643 .51488 m
.96131 .51488 L
s
.94643 .52976 m
.94643 .5 L
s
.94643 .5 m
.91667 .5 L
s
.91667 .5 m
.91667 .52976 L
s
.91667 .52976 m
.94643 .52976 L
s
.91667 .55952 m
.91667 .5 L
s
.91667 .5 m
.85714 .5 L
s
.85714 .5 m
.85714 .55952 L
s
.85714 .55952 m
.91667 .55952 L
s
.91667 .55952 m
.91667 .52976 L
s
.91667 .52976 m
.8869 .52976 L
s
.8869 .52976 m
.8869 .55952 L
s
.8869 .55952 m
.91667 .55952 L
s
.8869 .55952 m
.8869 .52976 L
s
.8869 .52976 m
.85714 .52976 L
s
.85714 .52976 m
.85714 .55952 L
s
.85714 .55952 m
.8869 .55952 L
s
.91667 .52976 m
.91667 .5 L
s
.91667 .5 m
.8869 .5 L
s
.8869 .5 m
.8869 .52976 L
s
.8869 .52976 m
.91667 .52976 L
s
.90179 .52976 m
.90179 .51488 L
s
.90179 .51488 m
.8869 .51488 L
s
.8869 .51488 m
.8869 .52976 L
s
.8869 .52976 m
.90179 .52976 L
s
.91667 .51488 m
.91667 .5 L
s
.91667 .5 m
.90179 .5 L
s
.90179 .5 m
.90179 .51488 L
s
.90179 .51488 m
.91667 .51488 L
s
.8869 .52976 m
.8869 .5 L
s
.8869 .5 m
.85714 .5 L
s
.85714 .5 m
.85714 .52976 L
s
.85714 .52976 m
.8869 .52976 L
s
.87202 .52976 m
.87202 .51488 L
s
.87202 .51488 m
.85714 .51488 L
s
.85714 .51488 m
.85714 .52976 L
s
.85714 .52976 m
.87202 .52976 L
s
.8869 .51488 m
.8869 .5 L
s
.8869 .5 m
.87202 .5 L
s
.87202 .5 m
.87202 .51488 L
s
.87202 .51488 m
.8869 .51488 L
s
.85714 .61905 m
.85714 .5 L
s
.85714 .5 m
.7381 .5 L
s
.7381 .5 m
.7381 .61905 L
s
.7381 .61905 m
.85714 .61905 L
s
.85714 .61905 m
.85714 .55952 L
s
.85714 .55952 m
.79762 .55952 L
s
.79762 .55952 m
.79762 .61905 L
s
.79762 .61905 m
.85714 .61905 L
s
.85714 .61905 m
.85714 .58929 L
s
.85714 .58929 m
.82738 .58929 L
s
.82738 .58929 m
.82738 .61905 L
s
.82738 .61905 m
.85714 .61905 L
s
.85714 .61905 m
.85714 .60417 L
s
.85714 .60417 m
.84226 .60417 L
s
.84226 .60417 m
.84226 .61905 L
s
.84226 .61905 m
.85714 .61905 L
s
.84226 .60417 m
.84226 .58929 L
s
.84226 .58929 m
.82738 .58929 L
s
.82738 .58929 m
.82738 .60417 L
s
.82738 .60417 m
.84226 .60417 L
s
.82738 .61905 m
.82738 .58929 L
s
.82738 .58929 m
.79762 .58929 L
s
.79762 .58929 m
.79762 .61905 L
s
.79762 .61905 m
.82738 .61905 L
s
.82738 .61905 m
.82738 .60417 L
s
.82738 .60417 m
.8125 .60417 L
s
.8125 .60417 m
.8125 .61905 L
s
.8125 .61905 m
.82738 .61905 L
s
.82738 .60417 m
.82738 .58929 L
s
.82738 .58929 m
.8125 .58929 L
s
.8125 .58929 m
.8125 .60417 L
s
.8125 .60417 m
.82738 .60417 L
s
.85714 .58929 m
.85714 .55952 L
s
.85714 .55952 m
.82738 .55952 L
s
.82738 .55952 m
.82738 .58929 L
s
.82738 .58929 m
.85714 .58929 L
s
.85714 .55952 m
.85714 .5 L
s
.85714 .5 m
.79762 .5 L
s
.79762 .5 m
.79762 .55952 L
s
.79762 .55952 m
.85714 .55952 L
s
.85714 .55952 m
.85714 .52976 L
s
.85714 .52976 m
.82738 .52976 L
s
.82738 .52976 m
.82738 .55952 L
s
.82738 .55952 m
.85714 .55952 L
s
.85714 .55952 m
.85714 .54464 L
s
.85714 .54464 m
.84226 .54464 L
s
.84226 .54464 m
.84226 .55952 L
s
.84226 .55952 m
.85714 .55952 L
s
.84226 .55952 m
.84226 .54464 L
s
.84226 .54464 m
.82738 .54464 L
s
.82738 .54464 m
.82738 .55952 L
s
.82738 .55952 m
.84226 .55952 L
s
.84226 .54464 m
.84226 .52976 L
s
.84226 .52976 m
.82738 .52976 L
s
.82738 .52976 m
.82738 .54464 L
s
.82738 .54464 m
.84226 .54464 L
s
.85714 .52976 m
.85714 .5 L
s
.85714 .5 m
.82738 .5 L
s
.82738 .5 m
.82738 .52976 L
s
.82738 .52976 m
.85714 .52976 L
s
.84226 .52976 m
.84226 .51488 L
s
.84226 .51488 m
.82738 .51488 L
s
.82738 .51488 m
.82738 .52976 L
s
.82738 .52976 m
.84226 .52976 L
s
.85714 .51488 m
.85714 .5 L
s
.85714 .5 m
.84226 .5 L
s
.84226 .5 m
.84226 .51488 L
s
.84226 .51488 m
.85714 .51488 L
s
.5 .97619 m
.5 .5 L
s
.5 .5 m
.02381 .5 L
s
.02381 .5 m
.02381 .97619 L
s
.02381 .97619 m
.5 .97619 L
s
.5 .97619 m
.5 .7381 L
s
.5 .7381 m
.2619 .7381 L
s
.2619 .7381 m
.2619 .97619 L
s
.2619 .97619 m
.5 .97619 L
s
.5 .97619 m
.5 .85714 L
s
.5 .85714 m
.38095 .85714 L
s
.38095 .85714 m
.38095 .97619 L
s
.38095 .97619 m
.5 .97619 L
s
.5 .97619 m
.5 .91667 L
s
.5 .91667 m
.44048 .91667 L
s
.44048 .91667 m
.44048 .97619 L
s
.44048 .97619 m
.5 .97619 L
s
.47024 .97619 m
.47024 .94643 L
s
.47024 .94643 m
.44048 .94643 L
s
.44048 .94643 m
.44048 .97619 L
s
.44048 .97619 m
.47024 .97619 L
s
.5 .94643 m
.5 .91667 L
s
.5 .91667 m
.47024 .91667 L
s
.47024 .91667 m
.47024 .94643 L
s
.47024 .94643 m
.5 .94643 L
s
.5 .94643 m
.5 .93155 L
s
.5 .93155 m
.48512 .93155 L
s
.48512 .93155 m
.48512 .94643 L
s
.48512 .94643 m
.5 .94643 L
s
.48512 .93155 m
.48512 .91667 L
s
.48512 .91667 m
.47024 .91667 L
s
.47024 .91667 m
.47024 .93155 L
s
.47024 .93155 m
.48512 .93155 L
s
.47024 .94643 m
.47024 .91667 L
s
.47024 .91667 m
.44048 .91667 L
s
.44048 .91667 m
.44048 .94643 L
s
.44048 .94643 m
.47024 .94643 L
s
.47024 .94643 m
.47024 .93155 L
s
.47024 .93155 m
.45536 .93155 L
s
.45536 .93155 m
.45536 .94643 L
s
.45536 .94643 m
.47024 .94643 L
s
.45536 .94643 m
.45536 .93155 L
s
.45536 .93155 m
.44048 .93155 L
s
.44048 .93155 m
.44048 .94643 L
s
.44048 .94643 m
.45536 .94643 L
s
.45536 .93155 m
.45536 .91667 L
s
.45536 .91667 m
.44048 .91667 L
s
.44048 .91667 m
.44048 .93155 L
s
.44048 .93155 m
.45536 .93155 L
s
.44048 .97619 m
.44048 .91667 L
s
.44048 .91667 m
.38095 .91667 L
s
.38095 .91667 m
.38095 .97619 L
s
.38095 .97619 m
.44048 .97619 L
s
.44048 .97619 m
.44048 .94643 L
s
.44048 .94643 m
.41071 .94643 L
s
.41071 .94643 m
.41071 .97619 L
s
.41071 .97619 m
.44048 .97619 L
s
.41071 .97619 m
.41071 .94643 L
s
.41071 .94643 m
.38095 .94643 L
s
.38095 .94643 m
.38095 .97619 L
s
.38095 .97619 m
.41071 .97619 L
s
.44048 .94643 m
.44048 .91667 L
s
.44048 .91667 m
.41071 .91667 L
s
.41071 .91667 m
.41071 .94643 L
s
.41071 .94643 m
.44048 .94643 L
s
.44048 .94643 m
.44048 .93155 L
s
.44048 .93155 m
.4256 .93155 L
s
.4256 .93155 m
.4256 .94643 L
s
.4256 .94643 m
.44048 .94643 L
s
.4256 .94643 m
.4256 .93155 L
s
.4256 .93155 m
.41071 .93155 L
s
.41071 .93155 m
.41071 .94643 L
s
.41071 .94643 m
.4256 .94643 L
s
.41071 .94643 m
.41071 .91667 L
s
.41071 .91667 m
.38095 .91667 L
s
.38095 .91667 m
.38095 .94643 L
s
.38095 .94643 m
.41071 .94643 L
s
.39583 .94643 m
.39583 .93155 L
s
.39583 .93155 m
.38095 .93155 L
s
.38095 .93155 m
.38095 .94643 L
s
.38095 .94643 m
.39583 .94643 L
s
.41071 .93155 m
.41071 .91667 L
s
.41071 .91667 m
.39583 .91667 L
s
.39583 .91667 m
.39583 .93155 L
s
.39583 .93155 m
.41071 .93155 L
s
.5 .91667 m
.5 .85714 L
s
.5 .85714 m
.44048 .85714 L
s
.44048 .85714 m
.44048 .91667 L
s
.44048 .91667 m
.5 .91667 L
s
.5 .91667 m
.5 .8869 L
s
.5 .8869 m
.47024 .8869 L
s
.47024 .8869 m
.47024 .91667 L
s
.47024 .91667 m
.5 .91667 L
s
.47024 .91667 m
.47024 .8869 L
s
.47024 .8869 m
.44048 .8869 L
s
.44048 .8869 m
.44048 .91667 L
s
.44048 .91667 m
.47024 .91667 L
s
.47024 .91667 m
.47024 .90179 L
s
.47024 .90179 m
.45536 .90179 L
s
.45536 .90179 m
.45536 .91667 L
s
.45536 .91667 m
.47024 .91667 L
s
.45536 .90179 m
.45536 .8869 L
s
.45536 .8869 m
.44048 .8869 L
s
.44048 .8869 m
.44048 .90179 L
s
.44048 .90179 m
.45536 .90179 L
s
.5 .8869 m
.5 .85714 L
s
.5 .85714 m
.47024 .85714 L
s
.47024 .85714 m
.47024 .8869 L
s
.47024 .8869 m
.5 .8869 L
s
.5 .8869 m
.5 .87202 L
s
.5 .87202 m
.48512 .87202 L
s
.48512 .87202 m
.48512 .8869 L
s
.48512 .8869 m
.5 .8869 L
s
.48512 .87202 m
.48512 .85714 L
s
.48512 .85714 m
.47024 .85714 L
s
.47024 .85714 m
.47024 .87202 L
s
.47024 .87202 m
.48512 .87202 L
s
.47024 .8869 m
.47024 .85714 L
s
.47024 .85714 m
.44048 .85714 L
s
.44048 .85714 m
.44048 .8869 L
s
.44048 .8869 m
.47024 .8869 L
s
.44048 .91667 m
.44048 .85714 L
s
.44048 .85714 m
.38095 .85714 L
s
.38095 .85714 m
.38095 .91667 L
s
.38095 .91667 m
.44048 .91667 L
s
.44048 .91667 m
.44048 .8869 L
s
.44048 .8869 m
.41071 .8869 L
s
.41071 .8869 m
.41071 .91667 L
s
.41071 .91667 m
.44048 .91667 L
s
.41071 .91667 m
.41071 .8869 L
s
.41071 .8869 m
.38095 .8869 L
s
.38095 .8869 m
.38095 .91667 L
s
.38095 .91667 m
.41071 .91667 L
s
.39583 .91667 m
.39583 .90179 L
s
.39583 .90179 m
.38095 .90179 L
s
.38095 .90179 m
.38095 .91667 L
s
.38095 .91667 m
.39583 .91667 L
s
.41071 .90179 m
.41071 .8869 L
s
.41071 .8869 m
.39583 .8869 L
s
.39583 .8869 m
.39583 .90179 L
s
.39583 .90179 m
.41071 .90179 L
s
.44048 .8869 m
.44048 .85714 L
s
.44048 .85714 m
.41071 .85714 L
s
.41071 .85714 m
.41071 .8869 L
s
.41071 .8869 m
.44048 .8869 L
s
.4256 .8869 m
.4256 .87202 L
s
.4256 .87202 m
.41071 .87202 L
s
.41071 .87202 m
.41071 .8869 L
s
.41071 .8869 m
.4256 .8869 L
s
.44048 .87202 m
.44048 .85714 L
s
.44048 .85714 m
.4256 .85714 L
s
.4256 .85714 m
.4256 .87202 L
s
.4256 .87202 m
.44048 .87202 L
s
.41071 .8869 m
.41071 .85714 L
s
.41071 .85714 m
.38095 .85714 L
s
.38095 .85714 m
.38095 .8869 L
s
.38095 .8869 m
.41071 .8869 L
s
.39583 .8869 m
.39583 .87202 L
s
.39583 .87202 m
.38095 .87202 L
s
.38095 .87202 m
.38095 .8869 L
s
.38095 .8869 m
.39583 .8869 L
s
.41071 .87202 m
.41071 .85714 L
s
.41071 .85714 m
.39583 .85714 L
s
.39583 .85714 m
.39583 .87202 L
s
.39583 .87202 m
.41071 .87202 L
s
.38095 .97619 m
.38095 .85714 L
s
.38095 .85714 m
.2619 .85714 L
s
.2619 .85714 m
.2619 .97619 L
s
.2619 .97619 m
.38095 .97619 L
s
.38095 .97619 m
.38095 .91667 L
s
.38095 .91667 m
.32143 .91667 L
s
.32143 .91667 m
.32143 .97619 L
s
.32143 .97619 m
.38095 .97619 L
s
.38095 .94643 m
.38095 .91667 L
s
.38095 .91667 m
.35119 .91667 L
s
.35119 .91667 m
.35119 .94643 L
s
.35119 .94643 m
.38095 .94643 L
s
.38095 .94643 m
.38095 .93155 L
s
.38095 .93155 m
.36607 .93155 L
s
.36607 .93155 m
.36607 .94643 L
s
.36607 .94643 m
.38095 .94643 L
s
.36607 .94643 m
.36607 .93155 L
s
.36607 .93155 m
.35119 .93155 L
s
.35119 .93155 m
.35119 .94643 L
s
.35119 .94643 m
.36607 .94643 L
s
.38095 .93155 m
.38095 .91667 L
s
.38095 .91667 m
.36607 .91667 L
s
.36607 .91667 m
.36607 .93155 L
s
.36607 .93155 m
.38095 .93155 L
s
.36607 .93155 m
.36607 .91667 L
s
.36607 .91667 m
.35119 .91667 L
s
.35119 .91667 m
.35119 .93155 L
s
.35119 .93155 m
.36607 .93155 L
s
.35119 .94643 m
.35119 .91667 L
s
.35119 .91667 m
.32143 .91667 L
s
.32143 .91667 m
.32143 .94643 L
s
.32143 .94643 m
.35119 .94643 L
s
.35119 .94643 m
.35119 .93155 L
s
.35119 .93155 m
.33631 .93155 L
s
.33631 .93155 m
.33631 .94643 L
s
.33631 .94643 m
.35119 .94643 L
s
.33631 .94643 m
.33631 .93155 L
s
.33631 .93155 m
.32143 .93155 L
s
.32143 .93155 m
.32143 .94643 L
s
.32143 .94643 m
.33631 .94643 L
s
.35119 .93155 m
.35119 .91667 L
s
.35119 .91667 m
.33631 .91667 L
s
.33631 .91667 m
.33631 .93155 L
s
.33631 .93155 m
.35119 .93155 L
s
.33631 .93155 m
.33631 .91667 L
s
.33631 .91667 m
.32143 .91667 L
s
.32143 .91667 m
.32143 .93155 L
s
.32143 .93155 m
.33631 .93155 L
s
.32143 .97619 m
.32143 .91667 L
s
.32143 .91667 m
.2619 .91667 L
s
.2619 .91667 m
.2619 .97619 L
s
.2619 .97619 m
.32143 .97619 L
s
.32143 .94643 m
.32143 .91667 L
s
.32143 .91667 m
.29167 .91667 L
s
.29167 .91667 m
.29167 .94643 L
s
.29167 .94643 m
.32143 .94643 L
s
.29167 .94643 m
.29167 .91667 L
s
.29167 .91667 m
.2619 .91667 L
s
.2619 .91667 m
.2619 .94643 L
s
.2619 .94643 m
.29167 .94643 L
s
.29167 .94643 m
.29167 .93155 L
s
.29167 .93155 m
.27679 .93155 L
s
.27679 .93155 m
.27679 .94643 L
s
.27679 .94643 m
.29167 .94643 L
s
.29167 .93155 m
.29167 .91667 L
s
.29167 .91667 m
.27679 .91667 L
s
.27679 .91667 m
.27679 .93155 L
s
.27679 .93155 m
.29167 .93155 L
s
.27679 .93155 m
.27679 .91667 L
s
.27679 .91667 m
.2619 .91667 L
s
.2619 .91667 m
.2619 .93155 L
s
.2619 .93155 m
.27679 .93155 L
s
.38095 .91667 m
.38095 .85714 L
s
.38095 .85714 m
.32143 .85714 L
s
.32143 .85714 m
.32143 .91667 L
s
.32143 .91667 m
.38095 .91667 L
s
.38095 .91667 m
.38095 .8869 L
s
.38095 .8869 m
.35119 .8869 L
s
.35119 .8869 m
.35119 .91667 L
s
.35119 .91667 m
.38095 .91667 L
s
.36607 .91667 m
.36607 .90179 L
s
.36607 .90179 m
.35119 .90179 L
s
.35119 .90179 m
.35119 .91667 L
s
.35119 .91667 m
.36607 .91667 L
s
.38095 .90179 m
.38095 .8869 L
s
.38095 .8869 m
.36607 .8869 L
s
.36607 .8869 m
.36607 .90179 L
s
.36607 .90179 m
.38095 .90179 L
s
.35119 .91667 m
.35119 .8869 L
s
.35119 .8869 m
.32143 .8869 L
s
.32143 .8869 m
.32143 .91667 L
s
.32143 .91667 m
.35119 .91667 L
s
.38095 .8869 m
.38095 .85714 L
s
.38095 .85714 m
.35119 .85714 L
s
.35119 .85714 m
.35119 .8869 L
s
.35119 .8869 m
.38095 .8869 L
s
.35119 .8869 m
.35119 .85714 L
s
.35119 .85714 m
.32143 .85714 L
s
.32143 .85714 m
.32143 .8869 L
s
.32143 .8869 m
.35119 .8869 L
s
.32143 .91667 m
.32143 .85714 L
s
.32143 .85714 m
.2619 .85714 L
s
.2619 .85714 m
.2619 .91667 L
s
.2619 .91667 m
.32143 .91667 L
s
.32143 .91667 m
.32143 .8869 L
s
.32143 .8869 m
.29167 .8869 L
s
.29167 .8869 m
.29167 .91667 L
s
.29167 .91667 m
.32143 .91667 L
s
.30655 .91667 m
.30655 .90179 L
s
.30655 .90179 m
.29167 .90179 L
s
.29167 .90179 m
.29167 .91667 L
s
.29167 .91667 m
.30655 .91667 L
s
.32143 .90179 m
.32143 .8869 L
s
.32143 .8869 m
.30655 .8869 L
s
.30655 .8869 m
.30655 .90179 L
s
.30655 .90179 m
.32143 .90179 L
s
.29167 .91667 m
.29167 .8869 L
s
.29167 .8869 m
.2619 .8869 L
s
.2619 .8869 m
.2619 .91667 L
s
.2619 .91667 m
.29167 .91667 L
s
.27679 .91667 m
.27679 .90179 L
s
.27679 .90179 m
.2619 .90179 L
s
.2619 .90179 m
.2619 .91667 L
s
.2619 .91667 m
.27679 .91667 L
s
.29167 .90179 m
.29167 .8869 L
s
.29167 .8869 m
.27679 .8869 L
s
.27679 .8869 m
.27679 .90179 L
s
.27679 .90179 m
.29167 .90179 L
s
.32143 .8869 m
.32143 .85714 L
s
.32143 .85714 m
.29167 .85714 L
s
.29167 .85714 m
.29167 .8869 L
s
.29167 .8869 m
.32143 .8869 L
s
.30655 .8869 m
.30655 .87202 L
s
.30655 .87202 m
.29167 .87202 L
s
.29167 .87202 m
.29167 .8869 L
s
.29167 .8869 m
.30655 .8869 L
s
.32143 .87202 m
.32143 .85714 L
s
.32143 .85714 m
.30655 .85714 L
s
.30655 .85714 m
.30655 .87202 L
s
.30655 .87202 m
.32143 .87202 L
s
.29167 .8869 m
.29167 .85714 L
s
.29167 .85714 m
.2619 .85714 L
s
.2619 .85714 m
.2619 .8869 L
s
.2619 .8869 m
.29167 .8869 L
s
.27679 .8869 m
.27679 .87202 L
s
.27679 .87202 m
.2619 .87202 L
s
.2619 .87202 m
.2619 .8869 L
s
.2619 .8869 m
.27679 .8869 L
s
.29167 .87202 m
.29167 .85714 L
s
.29167 .85714 m
.27679 .85714 L
s
.27679 .85714 m
.27679 .87202 L
s
.27679 .87202 m
.29167 .87202 L
s
.5 .85714 m
.5 .7381 L
s
.5 .7381 m
.38095 .7381 L
s
.38095 .7381 m
.38095 .85714 L
s
.38095 .85714 m
.5 .85714 L
s
.5 .85714 m
.5 .79762 L
s
.5 .79762 m
.44048 .79762 L
s
.44048 .79762 m
.44048 .85714 L
s
.44048 .85714 m
.5 .85714 L
s
.5 .85714 m
.5 .82738 L
s
.5 .82738 m
.47024 .82738 L
s
.47024 .82738 m
.47024 .85714 L
s
.47024 .85714 m
.5 .85714 L
s
.5 .85714 m
.5 .84226 L
s
.5 .84226 m
.48512 .84226 L
s
.48512 .84226 m
.48512 .85714 L
s
.48512 .85714 m
.5 .85714 L
s
.5 .84226 m
.5 .82738 L
s
.5 .82738 m
.48512 .82738 L
s
.48512 .82738 m
.48512 .84226 L
s
.48512 .84226 m
.5 .84226 L
s
.47024 .85714 m
.47024 .82738 L
s
.47024 .82738 m
.44048 .82738 L
s
.44048 .82738 m
.44048 .85714 L
s
.44048 .85714 m
.47024 .85714 L
s
.45536 .85714 m
.45536 .84226 L
s
.45536 .84226 m
.44048 .84226 L
s
.44048 .84226 m
.44048 .85714 L
s
.44048 .85714 m
.45536 .85714 L
s
.47024 .84226 m
.47024 .82738 L
s
.47024 .82738 m
.45536 .82738 L
s
.45536 .82738 m
.45536 .84226 L
s
.45536 .84226 m
.47024 .84226 L
s
.45536 .84226 m
.45536 .82738 L
s
.45536 .82738 m
.44048 .82738 L
s
.44048 .82738 m
.44048 .84226 L
s
.44048 .84226 m
.45536 .84226 L
s
.5 .82738 m
.5 .79762 L
s
.5 .79762 m
.47024 .79762 L
s
.47024 .79762 m
.47024 .82738 L
s
.47024 .82738 m
.5 .82738 L
s
.47024 .82738 m
.47024 .79762 L
s
.47024 .79762 m
.44048 .79762 L
s
.44048 .79762 m
.44048 .82738 L
s
.44048 .82738 m
.47024 .82738 L
s
.47024 .82738 m
.47024 .8125 L
s
.47024 .8125 m
.45536 .8125 L
s
.45536 .8125 m
.45536 .82738 L
s
.45536 .82738 m
.47024 .82738 L
s
.45536 .82738 m
.45536 .8125 L
s
.45536 .8125 m
.44048 .8125 L
s
.44048 .8125 m
.44048 .82738 L
s
.44048 .82738 m
.45536 .82738 L
s
.44048 .85714 m
.44048 .79762 L
s
.44048 .79762 m
.38095 .79762 L
s
.38095 .79762 m
.38095 .85714 L
s
.38095 .85714 m
.44048 .85714 L
s
.44048 .85714 m
.44048 .82738 L
s
.44048 .82738 m
.41071 .82738 L
s
.41071 .82738 m
.41071 .85714 L
s
.41071 .85714 m
.44048 .85714 L
s
.4256 .85714 m
.4256 .84226 L
s
.4256 .84226 m
.41071 .84226 L
s
.41071 .84226 m
.41071 .85714 L
s
.41071 .85714 m
.4256 .85714 L
s
.44048 .84226 m
.44048 .82738 L
s
.44048 .82738 m
.4256 .82738 L
s
.4256 .82738 m
.4256 .84226 L
s
.4256 .84226 m
.44048 .84226 L
s
.41071 .85714 m
.41071 .82738 L
s
.41071 .82738 m
.38095 .82738 L
s
.38095 .82738 m
.38095 .85714 L
s
.38095 .85714 m
.41071 .85714 L
s
.44048 .82738 m
.44048 .79762 L
s
.44048 .79762 m
.41071 .79762 L
s
.41071 .79762 m
.41071 .82738 L
s
.41071 .82738 m
.44048 .82738 L
s
.41071 .82738 m
.41071 .79762 L
s
.41071 .79762 m
.38095 .79762 L
s
.38095 .79762 m
.38095 .82738 L
s
.38095 .82738 m
.41071 .82738 L
s
.41071 .82738 m
.41071 .8125 L
s
.41071 .8125 m
.39583 .8125 L
s
.39583 .8125 m
.39583 .82738 L
s
.39583 .82738 m
.41071 .82738 L
s
.41071 .8125 m
.41071 .79762 L
s
.41071 .79762 m
.39583 .79762 L
s
.39583 .79762 m
.39583 .8125 L
s
.39583 .8125 m
.41071 .8125 L
s
.39583 .8125 m
.39583 .79762 L
s
.39583 .79762 m
.38095 .79762 L
s
.38095 .79762 m
.38095 .8125 L
s
.38095 .8125 m
.39583 .8125 L
s
.38095 .85714 m
.38095 .7381 L
s
.38095 .7381 m
.2619 .7381 L
s
.2619 .7381 m
.2619 .85714 L
s
.2619 .85714 m
.38095 .85714 L
s
.38095 .85714 m
.38095 .79762 L
s
.38095 .79762 m
.32143 .79762 L
s
.32143 .79762 m
.32143 .85714 L
s
.32143 .85714 m
.38095 .85714 L
s
.38095 .85714 m
.38095 .82738 L
s
.38095 .82738 m
.35119 .82738 L
s
.35119 .82738 m
.35119 .85714 L
s
.35119 .85714 m
.38095 .85714 L
s
.35119 .85714 m
.35119 .82738 L
s
.35119 .82738 m
.32143 .82738 L
s
.32143 .82738 m
.32143 .85714 L
s
.32143 .85714 m
.35119 .85714 L
s
.33631 .85714 m
.33631 .84226 L
s
.33631 .84226 m
.32143 .84226 L
s
.32143 .84226 m
.32143 .85714 L
s
.32143 .85714 m
.33631 .85714 L
s
.35119 .84226 m
.35119 .82738 L
s
.35119 .82738 m
.33631 .82738 L
s
.33631 .82738 m
.33631 .84226 L
s
.33631 .84226 m
.35119 .84226 L
s
.38095 .82738 m
.38095 .79762 L
s
.38095 .79762 m
.35119 .79762 L
s
.35119 .79762 m
.35119 .82738 L
s
.35119 .82738 m
.38095 .82738 L
s
.36607 .82738 m
.36607 .8125 L
s
.36607 .8125 m
.35119 .8125 L
s
.35119 .8125 m
.35119 .82738 L
s
.35119 .82738 m
.36607 .82738 L
s
.38095 .8125 m
.38095 .79762 L
s
.38095 .79762 m
.36607 .79762 L
s
.36607 .79762 m
.36607 .8125 L
s
.36607 .8125 m
.38095 .8125 L
s
.35119 .82738 m
.35119 .79762 L
s
.35119 .79762 m
.32143 .79762 L
s
.32143 .79762 m
.32143 .82738 L
s
.32143 .82738 m
.35119 .82738 L
s
.32143 .85714 m
.32143 .79762 L
s
.32143 .79762 m
.2619 .79762 L
s
.2619 .79762 m
.2619 .85714 L
s
.2619 .85714 m
.32143 .85714 L
s
.32143 .85714 m
.32143 .82738 L
s
.32143 .82738 m
.29167 .82738 L
s
.29167 .82738 m
.29167 .85714 L
s
.29167 .85714 m
.32143 .85714 L
s
.30655 .85714 m
.30655 .84226 L
s
.30655 .84226 m
.29167 .84226 L
s
.29167 .84226 m
.29167 .85714 L
s
.29167 .85714 m
.30655 .85714 L
s
.30655 .84226 m
.30655 .82738 L
s
.30655 .82738 m
.29167 .82738 L
s
.29167 .82738 m
.29167 .84226 L
s
.29167 .84226 m
.30655 .84226 L
s
.32143 .82738 m
.32143 .79762 L
s
.32143 .79762 m
.29167 .79762 L
s
.29167 .79762 m
.29167 .82738 L
s
.29167 .82738 m
.32143 .82738 L
s
.29167 .82738 m
.29167 .79762 L
s
.29167 .79762 m
.2619 .79762 L
s
.2619 .79762 m
.2619 .82738 L
s
.2619 .82738 m
.29167 .82738 L
s
.27679 .82738 m
.27679 .8125 L
s
.27679 .8125 m
.2619 .8125 L
s
.2619 .8125 m
.2619 .82738 L
s
.2619 .82738 m
.27679 .82738 L
s
.29167 .8125 m
.29167 .79762 L
s
.29167 .79762 m
.27679 .79762 L
s
.27679 .79762 m
.27679 .8125 L
s
.27679 .8125 m
.29167 .8125 L
s
.38095 .79762 m
.38095 .7381 L
s
.38095 .7381 m
.32143 .7381 L
s
.32143 .7381 m
.32143 .79762 L
s
.32143 .79762 m
.38095 .79762 L
s
.38095 .79762 m
.38095 .76786 L
s
.38095 .76786 m
.35119 .76786 L
s
.35119 .76786 m
.35119 .79762 L
s
.35119 .79762 m
.38095 .79762 L
s
.35119 .79762 m
.35119 .76786 L
s
.35119 .76786 m
.32143 .76786 L
s
.32143 .76786 m
.32143 .79762 L
s
.32143 .79762 m
.35119 .79762 L
s
.32143 .79762 m
.32143 .7381 L
s
.32143 .7381 m
.2619 .7381 L
s
.2619 .7381 m
.2619 .79762 L
s
.2619 .79762 m
.32143 .79762 L
s
.32143 .79762 m
.32143 .76786 L
s
.32143 .76786 m
.29167 .76786 L
s
.29167 .76786 m
.29167 .79762 L
s
.29167 .79762 m
.32143 .79762 L
s
.30655 .79762 m
.30655 .78274 L
s
.30655 .78274 m
.29167 .78274 L
s
.29167 .78274 m
.29167 .79762 L
s
.29167 .79762 m
.30655 .79762 L
s
.32143 .78274 m
.32143 .76786 L
s
.32143 .76786 m
.30655 .76786 L
s
.30655 .76786 m
.30655 .78274 L
s
.30655 .78274 m
.32143 .78274 L
s
.29167 .79762 m
.29167 .76786 L
s
.29167 .76786 m
.2619 .76786 L
s
.2619 .76786 m
.2619 .79762 L
s
.2619 .79762 m
.29167 .79762 L
s
.32143 .76786 m
.32143 .7381 L
s
.32143 .7381 m
.29167 .7381 L
s
.29167 .7381 m
.29167 .76786 L
s
.29167 .76786 m
.32143 .76786 L
s
.29167 .76786 m
.29167 .7381 L
s
.29167 .7381 m
.2619 .7381 L
s
.2619 .7381 m
.2619 .76786 L
s
.2619 .76786 m
.29167 .76786 L
s
.27679 .76786 m
.27679 .75298 L
s
.27679 .75298 m
.2619 .75298 L
s
.2619 .75298 m
.2619 .76786 L
s
.2619 .76786 m
.27679 .76786 L
s
.29167 .75298 m
.29167 .7381 L
s
.29167 .7381 m
.27679 .7381 L
s
.27679 .7381 m
.27679 .75298 L
s
.27679 .75298 m
.29167 .75298 L
s
.2619 .97619 m
.2619 .7381 L
s
.2619 .7381 m
.02381 .7381 L
s
.02381 .7381 m
.02381 .97619 L
s
.02381 .97619 m
.2619 .97619 L
s
.2619 .97619 m
.2619 .85714 L
s
.2619 .85714 m
.14286 .85714 L
s
.14286 .85714 m
.14286 .97619 L
s
.14286 .97619 m
.2619 .97619 L
s
.2619 .97619 m
.2619 .91667 L
s
.2619 .91667 m
.20238 .91667 L
s
.20238 .91667 m
.20238 .97619 L
s
.20238 .97619 m
.2619 .97619 L
s
.2619 .94643 m
.2619 .91667 L
s
.2619 .91667 m
.23214 .91667 L
s
.23214 .91667 m
.23214 .94643 L
s
.23214 .94643 m
.2619 .94643 L
s
.2619 .94643 m
.2619 .93155 L
s
.2619 .93155 m
.24702 .93155 L
s
.24702 .93155 m
.24702 .94643 L
s
.24702 .94643 m
.2619 .94643 L
s
.2619 .93155 m
.2619 .91667 L
s
.2619 .91667 m
.24702 .91667 L
s
.24702 .91667 m
.24702 .93155 L
s
.24702 .93155 m
.2619 .93155 L
s
.24702 .93155 m
.24702 .91667 L
s
.24702 .91667 m
.23214 .91667 L
s
.23214 .91667 m
.23214 .93155 L
s
.23214 .93155 m
.24702 .93155 L
s
.24702 .93155 m
.24702 .92411 L
s
.24702 .92411 m
.23958 .92411 L
s
.23958 .92411 m
.23958 .93155 L
s
.23958 .93155 m
.24702 .93155 L
s
.23958 .93155 m
.23958 .92411 L
s
.23958 .92411 m
.23214 .92411 L
s
.23214 .92411 m
.23214 .93155 L
s
.23214 .93155 m
.23958 .93155 L
s
.23214 .94643 m
.23214 .91667 L
s
.23214 .91667 m
.20238 .91667 L
s
.20238 .91667 m
.20238 .94643 L
s
.20238 .94643 m
.23214 .94643 L
s
.23214 .93155 m
.23214 .91667 L
s
.23214 .91667 m
.21726 .91667 L
s
.21726 .91667 m
.21726 .93155 L
s
.21726 .93155 m
.23214 .93155 L
s
.21726 .93155 m
.21726 .91667 L
s
.21726 .91667 m
.20238 .91667 L
s
.20238 .91667 m
.20238 .93155 L
s
.20238 .93155 m
.21726 .93155 L
s
.20238 .97619 m
.20238 .91667 L
s
.20238 .91667 m
.14286 .91667 L
s
.14286 .91667 m
.14286 .97619 L
s
.14286 .97619 m
.20238 .97619 L
s
.2619 .91667 m
.2619 .85714 L
s
.2619 .85714 m
.20238 .85714 L
s
.20238 .85714 m
.20238 .91667 L
s
.20238 .91667 m
.2619 .91667 L
s
.2619 .91667 m
.2619 .8869 L
s
.2619 .8869 m
.23214 .8869 L
s
.23214 .8869 m
.23214 .91667 L
s
.23214 .91667 m
.2619 .91667 L
s
.2619 .90179 m
.2619 .8869 L
s
.2619 .8869 m
.24702 .8869 L
s
.24702 .8869 m
.24702 .90179 L
s
.24702 .90179 m
.2619 .90179 L
s
.24702 .90179 m
.24702 .8869 L
s
.24702 .8869 m
.23214 .8869 L
s
.23214 .8869 m
.23214 .90179 L
s
.23214 .90179 m
.24702 .90179 L
s
.23214 .91667 m
.23214 .8869 L
s
.23214 .8869 m
.20238 .8869 L
s
.20238 .8869 m
.20238 .91667 L
s
.20238 .91667 m
.23214 .91667 L
s
.23214 .91667 m
.23214 .90179 L
s
.23214 .90179 m
.21726 .90179 L
s
.21726 .90179 m
.21726 .91667 L
s
.21726 .91667 m
.23214 .91667 L
s
.21726 .91667 m
.21726 .90179 L
s
.21726 .90179 m
.20238 .90179 L
s
.20238 .90179 m
.20238 .91667 L
s
.20238 .91667 m
.21726 .91667 L
s
.21726 .90179 m
.21726 .8869 L
s
.21726 .8869 m
.20238 .8869 L
s
.20238 .8869 m
.20238 .90179 L
s
.20238 .90179 m
.21726 .90179 L
s
.2619 .8869 m
.2619 .85714 L
s
.2619 .85714 m
.23214 .85714 L
s
.23214 .85714 m
.23214 .8869 L
s
.23214 .8869 m
.2619 .8869 L
s
.23214 .8869 m
.23214 .85714 L
s
.23214 .85714 m
.20238 .85714 L
s
.20238 .85714 m
.20238 .8869 L
s
.20238 .8869 m
.23214 .8869 L
s
.23214 .8869 m
.23214 .87202 L
s
.23214 .87202 m
.21726 .87202 L
s
.21726 .87202 m
.21726 .8869 L
s
.21726 .8869 m
.23214 .8869 L
s
.21726 .87202 m
.21726 .85714 L
s
.21726 .85714 m
.20238 .85714 L
s
.20238 .85714 m
.20238 .87202 L
s
.20238 .87202 m
.21726 .87202 L
s
.20238 .91667 m
.20238 .85714 L
s
.20238 .85714 m
.14286 .85714 L
s
.14286 .85714 m
.14286 .91667 L
s
.14286 .91667 m
.20238 .91667 L
s
.20238 .91667 m
.20238 .8869 L
s
.20238 .8869 m
.17262 .8869 L
s
.17262 .8869 m
.17262 .91667 L
s
.17262 .91667 m
.20238 .91667 L
s
.20238 .91667 m
.20238 .90179 L
s
.20238 .90179 m
.1875 .90179 L
s
.1875 .90179 m
.1875 .91667 L
s
.1875 .91667 m
.20238 .91667 L
s
.1875 .91667 m
.1875 .90179 L
s
.1875 .90179 m
.17262 .90179 L
s
.17262 .90179 m
.17262 .91667 L
s
.17262 .91667 m
.1875 .91667 L
s
.1875 .90179 m
.1875 .8869 L
s
.1875 .8869 m
.17262 .8869 L
s
.17262 .8869 m
.17262 .90179 L
s
.17262 .90179 m
.1875 .90179 L
s
.17262 .91667 m
.17262 .8869 L
s
.17262 .8869 m
.14286 .8869 L
s
.14286 .8869 m
.14286 .91667 L
s
.14286 .91667 m
.17262 .91667 L
s
.20238 .8869 m
.20238 .85714 L
s
.20238 .85714 m
.17262 .85714 L
s
.17262 .85714 m
.17262 .8869 L
s
.17262 .8869 m
.20238 .8869 L
s
.20238 .8869 m
.20238 .87202 L
s
.20238 .87202 m
.1875 .87202 L
s
.1875 .87202 m
.1875 .8869 L
s
.1875 .8869 m
.20238 .8869 L
s
.20238 .87202 m
.20238 .85714 L
s
.20238 .85714 m
.1875 .85714 L
s
.1875 .85714 m
.1875 .87202 L
s
.1875 .87202 m
.20238 .87202 L
s
.1875 .87202 m
.1875 .85714 L
s
.1875 .85714 m
.17262 .85714 L
s
.17262 .85714 m
.17262 .87202 L
s
.17262 .87202 m
.1875 .87202 L
s
.17262 .8869 m
.17262 .85714 L
s
.17262 .85714 m
.14286 .85714 L
s
.14286 .85714 m
.14286 .8869 L
s
.14286 .8869 m
.17262 .8869 L
s
.17262 .8869 m
.17262 .87202 L
s
.17262 .87202 m
.15774 .87202 L
s
.15774 .87202 m
.15774 .8869 L
s
.15774 .8869 m
.17262 .8869 L
s
.15774 .87202 m
.15774 .85714 L
s
.15774 .85714 m
.14286 .85714 L
s
.14286 .85714 m
.14286 .87202 L
s
.14286 .87202 m
.15774 .87202 L
s
.2619 .85714 m
.2619 .7381 L
s
.2619 .7381 m
.14286 .7381 L
s
.14286 .7381 m
.14286 .85714 L
s
.14286 .85714 m
.2619 .85714 L
s
.2619 .85714 m
.2619 .79762 L
s
.2619 .79762 m
.20238 .79762 L
s
.20238 .79762 m
.20238 .85714 L
s
.20238 .85714 m
.2619 .85714 L
s
.2619 .85714 m
.2619 .82738 L
s
.2619 .82738 m
.23214 .82738 L
s
.23214 .82738 m
.23214 .85714 L
s
.23214 .85714 m
.2619 .85714 L
s
.2619 .85714 m
.2619 .84226 L
s
.2619 .84226 m
.24702 .84226 L
s
.24702 .84226 m
.24702 .85714 L
s
.24702 .85714 m
.2619 .85714 L
s
.2619 .84226 m
.2619 .82738 L
s
.2619 .82738 m
.24702 .82738 L
s
.24702 .82738 m
.24702 .84226 L
s
.24702 .84226 m
.2619 .84226 L
s
.23214 .85714 m
.23214 .82738 L
s
.23214 .82738 m
.20238 .82738 L
s
.20238 .82738 m
.20238 .85714 L
s
.20238 .85714 m
.23214 .85714 L
s
.2619 .82738 m
.2619 .79762 L
s
.2619 .79762 m
.23214 .79762 L
s
.23214 .79762 m
.23214 .82738 L
s
.23214 .82738 m
.2619 .82738 L
s
.23214 .82738 m
.23214 .79762 L
s
.23214 .79762 m
.20238 .79762 L
s
.20238 .79762 m
.20238 .82738 L
s
.20238 .82738 m
.23214 .82738 L
s
.23214 .82738 m
.23214 .8125 L
s
.23214 .8125 m
.21726 .8125 L
s
.21726 .8125 m
.21726 .82738 L
s
.21726 .82738 m
.23214 .82738 L
s
.21726 .8125 m
.21726 .79762 L
s
.21726 .79762 m
.20238 .79762 L
s
.20238 .79762 m
.20238 .8125 L
s
.20238 .8125 m
.21726 .8125 L
s
.20238 .85714 m
.20238 .79762 L
s
.20238 .79762 m
.14286 .79762 L
s
.14286 .79762 m
.14286 .85714 L
s
.14286 .85714 m
.20238 .85714 L
s
.20238 .85714 m
.20238 .82738 L
s
.20238 .82738 m
.17262 .82738 L
s
.17262 .82738 m
.17262 .85714 L
s
.17262 .85714 m
.20238 .85714 L
s
.1875 .85714 m
.1875 .84226 L
s
.1875 .84226 m
.17262 .84226 L
s
.17262 .84226 m
.17262 .85714 L
s
.17262 .85714 m
.1875 .85714 L
s
.20238 .84226 m
.20238 .82738 L
s
.20238 .82738 m
.1875 .82738 L
s
.1875 .82738 m
.1875 .84226 L
s
.1875 .84226 m
.20238 .84226 L
s
.17262 .85714 m
.17262 .82738 L
s
.17262 .82738 m
.14286 .82738 L
s
.14286 .82738 m
.14286 .85714 L
s
.14286 .85714 m
.17262 .85714 L
s
.15774 .85714 m
.15774 .84226 L
s
.15774 .84226 m
.14286 .84226 L
s
.14286 .84226 m
.14286 .85714 L
s
.14286 .85714 m
.15774 .85714 L
s
.17262 .84226 m
.17262 .82738 L
s
.17262 .82738 m
.15774 .82738 L
s
.15774 .82738 m
.15774 .84226 L
s
.15774 .84226 m
.17262 .84226 L
s
.20238 .82738 m
.20238 .79762 L
s
.20238 .79762 m
.17262 .79762 L
s
.17262 .79762 m
.17262 .82738 L
s
.17262 .82738 m
.20238 .82738 L
s
.20238 .82738 m
.20238 .8125 L
s
.20238 .8125 m
.1875 .8125 L
s
.1875 .8125 m
.1875 .82738 L
s
.1875 .82738 m
.20238 .82738 L
s
.1875 .8125 m
.1875 .79762 L
s
.1875 .79762 m
.17262 .79762 L
s
.17262 .79762 m
.17262 .8125 L
s
.17262 .8125 m
.1875 .8125 L
s
.17262 .82738 m
.17262 .79762 L
s
.17262 .79762 m
.14286 .79762 L
s
.14286 .79762 m
.14286 .82738 L
s
.14286 .82738 m
.17262 .82738 L
s
.17262 .82738 m
.17262 .8125 L
s
.17262 .8125 m
.15774 .8125 L
s
.15774 .8125 m
.15774 .82738 L
s
.15774 .82738 m
.17262 .82738 L
s
.15774 .8125 m
.15774 .79762 L
s
.15774 .79762 m
.14286 .79762 L
s
.14286 .79762 m
.14286 .8125 L
s
.14286 .8125 m
.15774 .8125 L
s
.2619 .79762 m
.2619 .7381 L
s
.2619 .7381 m
.20238 .7381 L
s
.20238 .7381 m
.20238 .79762 L
s
.20238 .79762 m
.2619 .79762 L
s
.2619 .79762 m
.2619 .76786 L
s
.2619 .76786 m
.23214 .76786 L
s
.23214 .76786 m
.23214 .79762 L
s
.23214 .79762 m
.2619 .79762 L
s
.23214 .79762 m
.23214 .76786 L
s
.23214 .76786 m
.20238 .76786 L
s
.20238 .76786 m
.20238 .79762 L
s
.20238 .79762 m
.23214 .79762 L
s
.2619 .76786 m
.2619 .7381 L
s
.2619 .7381 m
.23214 .7381 L
s
.23214 .7381 m
.23214 .76786 L
s
.23214 .76786 m
.2619 .76786 L
s
.24702 .76786 m
.24702 .75298 L
s
.24702 .75298 m
.23214 .75298 L
s
.23214 .75298 m
.23214 .76786 L
s
.23214 .76786 m
.24702 .76786 L
s
.24702 .75298 m
.24702 .7381 L
s
.24702 .7381 m
.23214 .7381 L
s
.23214 .7381 m
.23214 .75298 L
s
.23214 .75298 m
.24702 .75298 L
s
.23214 .76786 m
.23214 .7381 L
s
.23214 .7381 m
.20238 .7381 L
s
.20238 .7381 m
.20238 .76786 L
s
.20238 .76786 m
.23214 .76786 L
s
.20238 .79762 m
.20238 .7381 L
s
.20238 .7381 m
.14286 .7381 L
s
.14286 .7381 m
.14286 .79762 L
s
.14286 .79762 m
.20238 .79762 L
s
.20238 .79762 m
.20238 .76786 L
s
.20238 .76786 m
.17262 .76786 L
s
.17262 .76786 m
.17262 .79762 L
s
.17262 .79762 m
.20238 .79762 L
s
.1875 .79762 m
.1875 .78274 L
s
.1875 .78274 m
.17262 .78274 L
s
.17262 .78274 m
.17262 .79762 L
s
.17262 .79762 m
.1875 .79762 L
s
.20238 .78274 m
.20238 .76786 L
s
.20238 .76786 m
.1875 .76786 L
s
.1875 .76786 m
.1875 .78274 L
s
.1875 .78274 m
.20238 .78274 L
s
.17262 .79762 m
.17262 .76786 L
s
.17262 .76786 m
.14286 .76786 L
s
.14286 .76786 m
.14286 .79762 L
s
.14286 .79762 m
.17262 .79762 L
s
.15774 .79762 m
.15774 .78274 L
s
.15774 .78274 m
.14286 .78274 L
s
.14286 .78274 m
.14286 .79762 L
s
.14286 .79762 m
.15774 .79762 L
s
.15774 .78274 m
.15774 .76786 L
s
.15774 .76786 m
.14286 .76786 L
s
.14286 .76786 m
.14286 .78274 L
s
.14286 .78274 m
.15774 .78274 L
s
.20238 .76786 m
.20238 .7381 L
s
.20238 .7381 m
.17262 .7381 L
s
.17262 .7381 m
.17262 .76786 L
s
.17262 .76786 m
.20238 .76786 L
s
.17262 .76786 m
.17262 .7381 L
s
.17262 .7381 m
.14286 .7381 L
s
.14286 .7381 m
.14286 .76786 L
s
.14286 .76786 m
.17262 .76786 L
s
.14286 .85714 m
.14286 .7381 L
s
.14286 .7381 m
.02381 .7381 L
s
.02381 .7381 m
.02381 .85714 L
s
.02381 .85714 m
.14286 .85714 L
s
.14286 .85714 m
.14286 .79762 L
s
.14286 .79762 m
.08333 .79762 L
s
.08333 .79762 m
.08333 .85714 L
s
.08333 .85714 m
.14286 .85714 L
s
.14286 .85714 m
.14286 .82738 L
s
.14286 .82738 m
.1131 .82738 L
s
.1131 .82738 m
.1131 .85714 L
s
.1131 .85714 m
.14286 .85714 L
s
.14286 .85714 m
.14286 .84226 L
s
.14286 .84226 m
.12798 .84226 L
s
.12798 .84226 m
.12798 .85714 L
s
.12798 .85714 m
.14286 .85714 L
s
.14286 .84226 m
.14286 .82738 L
s
.14286 .82738 m
.12798 .82738 L
s
.12798 .82738 m
.12798 .84226 L
s
.12798 .84226 m
.14286 .84226 L
s
.14286 .82738 m
.14286 .79762 L
s
.14286 .79762 m
.1131 .79762 L
s
.1131 .79762 m
.1131 .82738 L
s
.1131 .82738 m
.14286 .82738 L
s
.12798 .82738 m
.12798 .8125 L
s
.12798 .8125 m
.1131 .8125 L
s
.1131 .8125 m
.1131 .82738 L
s
.1131 .82738 m
.12798 .82738 L
s
.12798 .8125 m
.12798 .79762 L
s
.12798 .79762 m
.1131 .79762 L
s
.1131 .79762 m
.1131 .8125 L
s
.1131 .8125 m
.12798 .8125 L
s
.14286 .79762 m
.14286 .7381 L
s
.14286 .7381 m
.08333 .7381 L
s
.08333 .7381 m
.08333 .79762 L
s
.08333 .79762 m
.14286 .79762 L
s
.14286 .79762 m
.14286 .76786 L
s
.14286 .76786 m
.1131 .76786 L
s
.1131 .76786 m
.1131 .79762 L
s
.1131 .79762 m
.14286 .79762 L
s
.1131 .79762 m
.1131 .76786 L
s
.1131 .76786 m
.08333 .76786 L
s
.08333 .76786 m
.08333 .79762 L
s
.08333 .79762 m
.1131 .79762 L
s
.1131 .79762 m
.1131 .78274 L
s
.1131 .78274 m
.09821 .78274 L
s
.09821 .78274 m
.09821 .79762 L
s
.09821 .79762 m
.1131 .79762 L
s
.1131 .78274 m
.1131 .76786 L
s
.1131 .76786 m
.09821 .76786 L
s
.09821 .76786 m
.09821 .78274 L
s
.09821 .78274 m
.1131 .78274 L
s
.14286 .76786 m
.14286 .7381 L
s
.14286 .7381 m
.1131 .7381 L
s
.1131 .7381 m
.1131 .76786 L
s
.1131 .76786 m
.14286 .76786 L
s
.14286 .76786 m
.14286 .75298 L
s
.14286 .75298 m
.12798 .75298 L
s
.12798 .75298 m
.12798 .76786 L
s
.12798 .76786 m
.14286 .76786 L
s
.14286 .75298 m
.14286 .7381 L
s
.14286 .7381 m
.12798 .7381 L
s
.12798 .7381 m
.12798 .75298 L
s
.12798 .75298 m
.14286 .75298 L
s
.1131 .76786 m
.1131 .7381 L
s
.1131 .7381 m
.08333 .7381 L
s
.08333 .7381 m
.08333 .76786 L
s
.08333 .76786 m
.1131 .76786 L
s
.1131 .76786 m
.1131 .75298 L
s
.1131 .75298 m
.09821 .75298 L
s
.09821 .75298 m
.09821 .76786 L
s
.09821 .76786 m
.1131 .76786 L
s
.09821 .76786 m
.09821 .75298 L
s
.09821 .75298 m
.08333 .75298 L
s
.08333 .75298 m
.08333 .76786 L
s
.08333 .76786 m
.09821 .76786 L
s
.09821 .75298 m
.09821 .7381 L
s
.09821 .7381 m
.08333 .7381 L
s
.08333 .7381 m
.08333 .75298 L
s
.08333 .75298 m
.09821 .75298 L
s
.5 .7381 m
.5 .5 L
s
.5 .5 m
.2619 .5 L
s
.2619 .5 m
.2619 .7381 L
s
.2619 .7381 m
.5 .7381 L
s
.2619 .7381 m
.2619 .5 L
s
.2619 .5 m
.02381 .5 L
s
.02381 .5 m
.02381 .7381 L
s
.02381 .7381 m
.2619 .7381 L
s
.2619 .7381 m
.2619 .61905 L
s
.2619 .61905 m
.14286 .61905 L
s
.14286 .61905 m
.14286 .7381 L
s
.14286 .7381 m
.2619 .7381 L
s
.2619 .7381 m
.2619 .67857 L
s
.2619 .67857 m
.20238 .67857 L
s
.20238 .67857 m
.20238 .7381 L
s
.20238 .7381 m
.2619 .7381 L
s
.2619 .7381 m
.2619 .70833 L
s
.2619 .70833 m
.23214 .70833 L
s
.23214 .70833 m
.23214 .7381 L
s
.23214 .7381 m
.2619 .7381 L
s
.2619 .7381 m
.2619 .72321 L
s
.2619 .72321 m
.24702 .72321 L
s
.24702 .72321 m
.24702 .7381 L
s
.24702 .7381 m
.2619 .7381 L
s
.2619 .72321 m
.2619 .70833 L
s
.2619 .70833 m
.24702 .70833 L
s
.24702 .70833 m
.24702 .72321 L
s
.24702 .72321 m
.2619 .72321 L
s
.23214 .7381 m
.23214 .70833 L
s
.23214 .70833 m
.20238 .70833 L
s
.20238 .70833 m
.20238 .7381 L
s
.20238 .7381 m
.23214 .7381 L
s
.21726 .7381 m
.21726 .72321 L
s
.21726 .72321 m
.20238 .72321 L
s
.20238 .72321 m
.20238 .7381 L
s
.20238 .7381 m
.21726 .7381 L
s
.23214 .72321 m
.23214 .70833 L
s
.23214 .70833 m
.21726 .70833 L
s
.21726 .70833 m
.21726 .72321 L
s
.21726 .72321 m
.23214 .72321 L
s
.2619 .70833 m
.2619 .67857 L
s
.2619 .67857 m
.23214 .67857 L
s
.23214 .67857 m
.23214 .70833 L
s
.23214 .70833 m
.2619 .70833 L
s
.23214 .70833 m
.23214 .67857 L
s
.23214 .67857 m
.20238 .67857 L
s
.20238 .67857 m
.20238 .70833 L
s
.20238 .70833 m
.23214 .70833 L
s
.23214 .70833 m
.23214 .69345 L
s
.23214 .69345 m
.21726 .69345 L
s
.21726 .69345 m
.21726 .70833 L
s
.21726 .70833 m
.23214 .70833 L
s
.23214 .69345 m
.23214 .67857 L
s
.23214 .67857 m
.21726 .67857 L
s
.21726 .67857 m
.21726 .69345 L
s
.21726 .69345 m
.23214 .69345 L
s
.20238 .7381 m
.20238 .67857 L
s
.20238 .67857 m
.14286 .67857 L
s
.14286 .67857 m
.14286 .7381 L
s
.14286 .7381 m
.20238 .7381 L
s
.20238 .7381 m
.20238 .70833 L
s
.20238 .70833 m
.17262 .70833 L
s
.17262 .70833 m
.17262 .7381 L
s
.17262 .7381 m
.20238 .7381 L
s
.17262 .7381 m
.17262 .70833 L
s
.17262 .70833 m
.14286 .70833 L
s
.14286 .70833 m
.14286 .7381 L
s
.14286 .7381 m
.17262 .7381 L
s
.15774 .7381 m
.15774 .72321 L
s
.15774 .72321 m
.14286 .72321 L
s
.14286 .72321 m
.14286 .7381 L
s
.14286 .7381 m
.15774 .7381 L
s
.17262 .72321 m
.17262 .70833 L
s
.17262 .70833 m
.15774 .70833 L
s
.15774 .70833 m
.15774 .72321 L
s
.15774 .72321 m
.17262 .72321 L
s
.20238 .70833 m
.20238 .67857 L
s
.20238 .67857 m
.17262 .67857 L
s
.17262 .67857 m
.17262 .70833 L
s
.17262 .70833 m
.20238 .70833 L
s
.20238 .70833 m
.20238 .69345 L
s
.20238 .69345 m
.1875 .69345 L
s
.1875 .69345 m
.1875 .70833 L
s
.1875 .70833 m
.20238 .70833 L
s
.20238 .69345 m
.20238 .67857 L
s
.20238 .67857 m
.1875 .67857 L
s
.1875 .67857 m
.1875 .69345 L
s
.1875 .69345 m
.20238 .69345 L
s
.17262 .70833 m
.17262 .67857 L
s
.17262 .67857 m
.14286 .67857 L
s
.14286 .67857 m
.14286 .70833 L
s
.14286 .70833 m
.17262 .70833 L
s
.17262 .69345 m
.17262 .67857 L
s
.17262 .67857 m
.15774 .67857 L
s
.15774 .67857 m
.15774 .69345 L
s
.15774 .69345 m
.17262 .69345 L
s
.15774 .69345 m
.15774 .67857 L
s
.15774 .67857 m
.14286 .67857 L
s
.14286 .67857 m
.14286 .69345 L
s
.14286 .69345 m
.15774 .69345 L
s
.2619 .67857 m
.2619 .61905 L
s
.2619 .61905 m
.20238 .61905 L
s
.20238 .61905 m
.20238 .67857 L
s
.20238 .67857 m
.2619 .67857 L
s
.23214 .67857 m
.23214 .64881 L
s
.23214 .64881 m
.20238 .64881 L
s
.20238 .64881 m
.20238 .67857 L
s
.20238 .67857 m
.23214 .67857 L
s
.23214 .67857 m
.23214 .66369 L
s
.23214 .66369 m
.21726 .66369 L
s
.21726 .66369 m
.21726 .67857 L
s
.21726 .67857 m
.23214 .67857 L
s
.21726 .67857 m
.21726 .66369 L
s
.21726 .66369 m
.20238 .66369 L
s
.20238 .66369 m
.20238 .67857 L
s
.20238 .67857 m
.21726 .67857 L
s
.21726 .66369 m
.21726 .64881 L
s
.21726 .64881 m
.20238 .64881 L
s
.20238 .64881 m
.20238 .66369 L
s
.20238 .66369 m
.21726 .66369 L
s
.23214 .64881 m
.23214 .61905 L
s
.23214 .61905 m
.20238 .61905 L
s
.20238 .61905 m
.20238 .64881 L
s
.20238 .64881 m
.23214 .64881 L
s
.20238 .67857 m
.20238 .61905 L
s
.20238 .61905 m
.14286 .61905 L
s
.14286 .61905 m
.14286 .67857 L
s
.14286 .67857 m
.20238 .67857 L
s
.20238 .67857 m
.20238 .64881 L
s
.20238 .64881 m
.17262 .64881 L
s
.17262 .64881 m
.17262 .67857 L
s
.17262 .67857 m
.20238 .67857 L
s
.1875 .67857 m
.1875 .66369 L
s
.1875 .66369 m
.17262 .66369 L
s
.17262 .66369 m
.17262 .67857 L
s
.17262 .67857 m
.1875 .67857 L
s
.1875 .66369 m
.1875 .64881 L
s
.1875 .64881 m
.17262 .64881 L
s
.17262 .64881 m
.17262 .66369 L
s
.17262 .66369 m
.1875 .66369 L
s
.17262 .67857 m
.17262 .64881 L
s
.17262 .64881 m
.14286 .64881 L
s
.14286 .64881 m
.14286 .67857 L
s
.14286 .67857 m
.17262 .67857 L
s
.20238 .64881 m
.20238 .61905 L
s
.20238 .61905 m
.17262 .61905 L
s
.17262 .61905 m
.17262 .64881 L
s
.17262 .64881 m
.20238 .64881 L
s
.17262 .64881 m
.17262 .61905 L
s
.17262 .61905 m
.14286 .61905 L
s
.14286 .61905 m
.14286 .64881 L
s
.14286 .64881 m
.17262 .64881 L
s
.17262 .64881 m
.17262 .63393 L
s
.17262 .63393 m
.15774 .63393 L
s
.15774 .63393 m
.15774 .64881 L
s
.15774 .64881 m
.17262 .64881 L
s
.17262 .63393 m
.17262 .61905 L
s
.17262 .61905 m
.15774 .61905 L
s
.15774 .61905 m
.15774 .63393 L
s
.15774 .63393 m
.17262 .63393 L
s
.14286 .7381 m
.14286 .61905 L
s
.14286 .61905 m
.02381 .61905 L
s
.02381 .61905 m
.02381 .7381 L
s
.02381 .7381 m
.14286 .7381 L
s
.14286 .7381 m
.14286 .67857 L
s
.14286 .67857 m
.08333 .67857 L
s
.08333 .67857 m
.08333 .7381 L
s
.08333 .7381 m
.14286 .7381 L
s
.14286 .7381 m
.14286 .70833 L
s
.14286 .70833 m
.1131 .70833 L
s
.1131 .70833 m
.1131 .7381 L
s
.1131 .7381 m
.14286 .7381 L
s
.12798 .7381 m
.12798 .72321 L
s
.12798 .72321 m
.1131 .72321 L
s
.1131 .72321 m
.1131 .7381 L
s
.1131 .7381 m
.12798 .7381 L
s
.12798 .72321 m
.12798 .70833 L
s
.12798 .70833 m
.1131 .70833 L
s
.1131 .70833 m
.1131 .72321 L
s
.1131 .72321 m
.12798 .72321 L
s
.1131 .7381 m
.1131 .70833 L
s
.1131 .70833 m
.08333 .70833 L
s
.08333 .70833 m
.08333 .7381 L
s
.08333 .7381 m
.1131 .7381 L
s
.09821 .7381 m
.09821 .72321 L
s
.09821 .72321 m
.08333 .72321 L
s
.08333 .72321 m
.08333 .7381 L
s
.08333 .7381 m
.09821 .7381 L
s
.1131 .72321 m
.1131 .70833 L
s
.1131 .70833 m
.09821 .70833 L
s
.09821 .70833 m
.09821 .72321 L
s
.09821 .72321 m
.1131 .72321 L
s
.14286 .70833 m
.14286 .67857 L
s
.14286 .67857 m
.1131 .67857 L
s
.1131 .67857 m
.1131 .70833 L
s
.1131 .70833 m
.14286 .70833 L
s
.1131 .70833 m
.1131 .67857 L
s
.1131 .67857 m
.08333 .67857 L
s
.08333 .67857 m
.08333 .70833 L
s
.08333 .70833 m
.1131 .70833 L
s
.1131 .70833 m
.1131 .69345 L
s
.1131 .69345 m
.09821 .69345 L
s
.09821 .69345 m
.09821 .70833 L
s
.09821 .70833 m
.1131 .70833 L
s
.09821 .70833 m
.09821 .69345 L
s
.09821 .69345 m
.08333 .69345 L
s
.08333 .69345 m
.08333 .70833 L
s
.08333 .70833 m
.09821 .70833 L
s
.1131 .69345 m
.1131 .67857 L
s
.1131 .67857 m
.09821 .67857 L
s
.09821 .67857 m
.09821 .69345 L
s
.09821 .69345 m
.1131 .69345 L
s
.09821 .69345 m
.09821 .67857 L
s
.09821 .67857 m
.08333 .67857 L
s
.08333 .67857 m
.08333 .69345 L
s
.08333 .69345 m
.09821 .69345 L
s
.08333 .7381 m
.08333 .67857 L
s
.08333 .67857 m
.02381 .67857 L
s
.02381 .67857 m
.02381 .7381 L
s
.02381 .7381 m
.08333 .7381 L
s
.14286 .67857 m
.14286 .61905 L
s
.14286 .61905 m
.08333 .61905 L
s
.08333 .61905 m
.08333 .67857 L
s
.08333 .67857 m
.14286 .67857 L
s
.14286 .67857 m
.14286 .64881 L
s
.14286 .64881 m
.1131 .64881 L
s
.1131 .64881 m
.1131 .67857 L
s
.1131 .67857 m
.14286 .67857 L
s
.1131 .67857 m
.1131 .64881 L
s
.1131 .64881 m
.08333 .64881 L
s
.08333 .64881 m
.08333 .67857 L
s
.08333 .67857 m
.1131 .67857 L
s
.09821 .67857 m
.09821 .66369 L
s
.09821 .66369 m
.08333 .66369 L
s
.08333 .66369 m
.08333 .67857 L
s
.08333 .67857 m
.09821 .67857 L
s
.1131 .66369 m
.1131 .64881 L
s
.1131 .64881 m
.09821 .64881 L
s
.09821 .64881 m
.09821 .66369 L
s
.09821 .66369 m
.1131 .66369 L
s
.14286 .64881 m
.14286 .61905 L
s
.14286 .61905 m
.1131 .61905 L
s
.1131 .61905 m
.1131 .64881 L
s
.1131 .64881 m
.14286 .64881 L
s
.14286 .64881 m
.14286 .63393 L
s
.14286 .63393 m
.12798 .63393 L
s
.12798 .63393 m
.12798 .64881 L
s
.12798 .64881 m
.14286 .64881 L
s
.14286 .63393 m
.14286 .61905 L
s
.14286 .61905 m
.12798 .61905 L
s
.12798 .61905 m
.12798 .63393 L
s
.12798 .63393 m
.14286 .63393 L
s
.1131 .64881 m
.1131 .61905 L
s
.1131 .61905 m
.08333 .61905 L
s
.08333 .61905 m
.08333 .64881 L
s
.08333 .64881 m
.1131 .64881 L
s
.08333 .67857 m
.08333 .61905 L
s
.08333 .61905 m
.02381 .61905 L
s
.02381 .61905 m
.02381 .67857 L
s
.02381 .67857 m
.08333 .67857 L
s
.08333 .67857 m
.08333 .64881 L
s
.08333 .64881 m
.05357 .64881 L
s
.05357 .64881 m
.05357 .67857 L
s
.05357 .67857 m
.08333 .67857 L
s
.08333 .67857 m
.08333 .66369 L
s
.08333 .66369 m
.06845 .66369 L
s
.06845 .66369 m
.06845 .67857 L
s
.06845 .67857 m
.08333 .67857 L
s
.08333 .66369 m
.08333 .64881 L
s
.08333 .64881 m
.06845 .64881 L
s
.06845 .64881 m
.06845 .66369 L
s
.06845 .66369 m
.08333 .66369 L
s
.06845 .66369 m
.06845 .64881 L
s
.06845 .64881 m
.05357 .64881 L
s
.05357 .64881 m
.05357 .66369 L
s
.05357 .66369 m
.06845 .66369 L
s
.08333 .64881 m
.08333 .61905 L
s
.08333 .61905 m
.05357 .61905 L
s
.05357 .61905 m
.05357 .64881 L
s
.05357 .64881 m
.08333 .64881 L
s
.08333 .64881 m
.08333 .63393 L
s
.08333 .63393 m
.06845 .63393 L
s
.06845 .63393 m
.06845 .64881 L
s
.06845 .64881 m
.08333 .64881 L
s
.06845 .64881 m
.06845 .63393 L
s
.06845 .63393 m
.05357 .63393 L
s
.05357 .63393 m
.05357 .64881 L
s
.05357 .64881 m
.06845 .64881 L
s
.06845 .63393 m
.06845 .61905 L
s
.06845 .61905 m
.05357 .61905 L
s
.05357 .61905 m
.05357 .63393 L
s
.05357 .63393 m
.06845 .63393 L
s
.05357 .64881 m
.05357 .61905 L
s
.05357 .61905 m
.02381 .61905 L
s
.02381 .61905 m
.02381 .64881 L
s
.02381 .64881 m
.05357 .64881 L
s
.2619 .61905 m
.2619 .5 L
s
.2619 .5 m
.14286 .5 L
s
.14286 .5 m
.14286 .61905 L
s
.14286 .61905 m
.2619 .61905 L
s
.20238 .61905 m
.20238 .55952 L
s
.20238 .55952 m
.14286 .55952 L
s
.14286 .55952 m
.14286 .61905 L
s
.14286 .61905 m
.20238 .61905 L
s
.20238 .61905 m
.20238 .58929 L
s
.20238 .58929 m
.17262 .58929 L
s
.17262 .58929 m
.17262 .61905 L
s
.17262 .61905 m
.20238 .61905 L
s
.20238 .61905 m
.20238 .60417 L
s
.20238 .60417 m
.1875 .60417 L
s
.1875 .60417 m
.1875 .61905 L
s
.1875 .61905 m
.20238 .61905 L
s
.20238 .60417 m
.20238 .58929 L
s
.20238 .58929 m
.1875 .58929 L
s
.1875 .58929 m
.1875 .60417 L
s
.1875 .60417 m
.20238 .60417 L
s
.1875 .60417 m
.1875 .58929 L
s
.1875 .58929 m
.17262 .58929 L
s
.17262 .58929 m
.17262 .60417 L
s
.17262 .60417 m
.1875 .60417 L
s
.17262 .61905 m
.17262 .58929 L
s
.17262 .58929 m
.14286 .58929 L
s
.14286 .58929 m
.14286 .61905 L
s
.14286 .61905 m
.17262 .61905 L
s
.20238 .58929 m
.20238 .55952 L
s
.20238 .55952 m
.17262 .55952 L
s
.17262 .55952 m
.17262 .58929 L
s
.17262 .58929 m
.20238 .58929 L
s
.1875 .58929 m
.1875 .5744 L
s
.1875 .5744 m
.17262 .5744 L
s
.17262 .5744 m
.17262 .58929 L
s
.17262 .58929 m
.1875 .58929 L
s
.1875 .5744 m
.1875 .55952 L
s
.1875 .55952 m
.17262 .55952 L
s
.17262 .55952 m
.17262 .5744 L
s
.17262 .5744 m
.1875 .5744 L
s
.17262 .58929 m
.17262 .55952 L
s
.17262 .55952 m
.14286 .55952 L
s
.14286 .55952 m
.14286 .58929 L
s
.14286 .58929 m
.17262 .58929 L
s
.17262 .58929 m
.17262 .5744 L
s
.17262 .5744 m
.15774 .5744 L
s
.15774 .5744 m
.15774 .58929 L
s
.15774 .58929 m
.17262 .58929 L
s
.17262 .5744 m
.17262 .55952 L
s
.17262 .55952 m
.15774 .55952 L
s
.15774 .55952 m
.15774 .5744 L
s
.15774 .5744 m
.17262 .5744 L
s
.20238 .55952 m
.20238 .5 L
s
.20238 .5 m
.14286 .5 L
s
.14286 .5 m
.14286 .55952 L
s
.14286 .55952 m
.20238 .55952 L
s
.17262 .55952 m
.17262 .52976 L
s
.17262 .52976 m
.14286 .52976 L
s
.14286 .52976 m
.14286 .55952 L
s
.14286 .55952 m
.17262 .55952 L
s
.15774 .55952 m
.15774 .54464 L
s
.15774 .54464 m
.14286 .54464 L
s
.14286 .54464 m
.14286 .55952 L
s
.14286 .55952 m
.15774 .55952 L
s
.17262 .54464 m
.17262 .52976 L
s
.17262 .52976 m
.15774 .52976 L
s
.15774 .52976 m
.15774 .54464 L
s
.15774 .54464 m
.17262 .54464 L
s
.20238 .52976 m
.20238 .5 L
s
.20238 .5 m
.17262 .5 L
s
.17262 .5 m
.17262 .52976 L
s
.17262 .52976 m
.20238 .52976 L
s
.17262 .52976 m
.17262 .5 L
s
.17262 .5 m
.14286 .5 L
s
.14286 .5 m
.14286 .52976 L
s
.14286 .52976 m
.17262 .52976 L
s
.17262 .52976 m
.17262 .51488 L
s
.17262 .51488 m
.15774 .51488 L
s
.15774 .51488 m
.15774 .52976 L
s
.15774 .52976 m
.17262 .52976 L
s
.17262 .51488 m
.17262 .5 L
s
.17262 .5 m
.15774 .5 L
s
.15774 .5 m
.15774 .51488 L
s
.15774 .51488 m
.17262 .51488 L
s
.15774 .51488 m
.15774 .5 L
s
.15774 .5 m
.14286 .5 L
s
.14286 .5 m
.14286 .51488 L
s
.14286 .51488 m
.15774 .51488 L
s
.14286 .61905 m
.14286 .5 L
s
.14286 .5 m
.02381 .5 L
s
.02381 .5 m
.02381 .61905 L
s
.02381 .61905 m
.14286 .61905 L
s
.14286 .61905 m
.14286 .55952 L
s
.14286 .55952 m
.08333 .55952 L
s
.08333 .55952 m
.08333 .61905 L
s
.08333 .61905 m
.14286 .61905 L
s
.14286 .61905 m
.14286 .58929 L
s
.14286 .58929 m
.1131 .58929 L
s
.1131 .58929 m
.1131 .61905 L
s
.1131 .61905 m
.14286 .61905 L
s
.1131 .61905 m
.1131 .58929 L
s
.1131 .58929 m
.08333 .58929 L
s
.08333 .58929 m
.08333 .61905 L
s
.08333 .61905 m
.1131 .61905 L
s
.09821 .61905 m
.09821 .60417 L
s
.09821 .60417 m
.08333 .60417 L
s
.08333 .60417 m
.08333 .61905 L
s
.08333 .61905 m
.09821 .61905 L
s
.1131 .60417 m
.1131 .58929 L
s
.1131 .58929 m
.09821 .58929 L
s
.09821 .58929 m
.09821 .60417 L
s
.09821 .60417 m
.1131 .60417 L
s
.14286 .58929 m
.14286 .55952 L
s
.14286 .55952 m
.1131 .55952 L
s
.1131 .55952 m
.1131 .58929 L
s
.1131 .58929 m
.14286 .58929 L
s
.14286 .58929 m
.14286 .5744 L
s
.14286 .5744 m
.12798 .5744 L
s
.12798 .5744 m
.12798 .58929 L
s
.12798 .58929 m
.14286 .58929 L
s
.14286 .5744 m
.14286 .55952 L
s
.14286 .55952 m
.12798 .55952 L
s
.12798 .55952 m
.12798 .5744 L
s
.12798 .5744 m
.14286 .5744 L
s
.1131 .58929 m
.1131 .55952 L
s
.1131 .55952 m
.08333 .55952 L
s
.08333 .55952 m
.08333 .58929 L
s
.08333 .58929 m
.1131 .58929 L
s
.08333 .61905 m
.08333 .55952 L
s
.08333 .55952 m
.02381 .55952 L
s
.02381 .55952 m
.02381 .61905 L
s
.02381 .61905 m
.08333 .61905 L
s
.08333 .61905 m
.08333 .58929 L
s
.08333 .58929 m
.05357 .58929 L
s
.05357 .58929 m
.05357 .61905 L
s
.05357 .61905 m
.08333 .61905 L
s
.05357 .61905 m
.05357 .58929 L
s
.05357 .58929 m
.02381 .58929 L
s
.02381 .58929 m
.02381 .61905 L
s
.02381 .61905 m
.05357 .61905 L
s
.08333 .58929 m
.08333 .55952 L
s
.08333 .55952 m
.05357 .55952 L
s
.05357 .55952 m
.05357 .58929 L
s
.05357 .58929 m
.08333 .58929 L
s
.08333 .58929 m
.08333 .5744 L
s
.08333 .5744 m
.06845 .5744 L
s
.06845 .5744 m
.06845 .58929 L
s
.06845 .58929 m
.08333 .58929 L
s
.06845 .58929 m
.06845 .5744 L
s
.06845 .5744 m
.05357 .5744 L
s
.05357 .5744 m
.05357 .58929 L
s
.05357 .58929 m
.06845 .58929 L
s
.06845 .5744 m
.06845 .55952 L
s
.06845 .55952 m
.05357 .55952 L
s
.05357 .55952 m
.05357 .5744 L
s
.05357 .5744 m
.06845 .5744 L
s
.05357 .58929 m
.05357 .55952 L
s
.05357 .55952 m
.02381 .55952 L
s
.02381 .55952 m
.02381 .58929 L
s
.02381 .58929 m
.05357 .58929 L
s
.05357 .58929 m
.05357 .5744 L
s
.05357 .5744 m
.03869 .5744 L
s
.03869 .5744 m
.03869 .58929 L
s
.03869 .58929 m
.05357 .58929 L
s
.05357 .5744 m
.05357 .55952 L
s
.05357 .55952 m
.03869 .55952 L
s
.03869 .55952 m
.03869 .5744 L
s
.03869 .5744 m
.05357 .5744 L
s
.14286 .55952 m
.14286 .5 L
s
.14286 .5 m
.08333 .5 L
s
.08333 .5 m
.08333 .55952 L
s
.08333 .55952 m
.14286 .55952 L
s
.14286 .55952 m
.14286 .52976 L
s
.14286 .52976 m
.1131 .52976 L
s
.1131 .52976 m
.1131 .55952 L
s
.1131 .55952 m
.14286 .55952 L
s
.12798 .55952 m
.12798 .54464 L
s
.12798 .54464 m
.1131 .54464 L
s
.1131 .54464 m
.1131 .55952 L
s
.1131 .55952 m
.12798 .55952 L
s
.14286 .54464 m
.14286 .52976 L
s
.14286 .52976 m
.12798 .52976 L
s
.12798 .52976 m
.12798 .54464 L
s
.12798 .54464 m
.14286 .54464 L
s
.1131 .55952 m
.1131 .52976 L
s
.1131 .52976 m
.08333 .52976 L
s
.08333 .52976 m
.08333 .55952 L
s
.08333 .55952 m
.1131 .55952 L
s
.09821 .55952 m
.09821 .54464 L
s
.09821 .54464 m
.08333 .54464 L
s
.08333 .54464 m
.08333 .55952 L
s
.08333 .55952 m
.09821 .55952 L
s
.1131 .54464 m
.1131 .52976 L
s
.1131 .52976 m
.09821 .52976 L
s
.09821 .52976 m
.09821 .54464 L
s
.09821 .54464 m
.1131 .54464 L
s
.14286 .52976 m
.14286 .5 L
s
.14286 .5 m
.1131 .5 L
s
.1131 .5 m
.1131 .52976 L
s
.1131 .52976 m
.14286 .52976 L
s
.1131 .52976 m
.1131 .5 L
s
.1131 .5 m
.08333 .5 L
s
.08333 .5 m
.08333 .52976 L
s
.08333 .52976 m
.1131 .52976 L
s
.09821 .52976 m
.09821 .51488 L
s
.09821 .51488 m
.08333 .51488 L
s
.08333 .51488 m
.08333 .52976 L
s
.08333 .52976 m
.09821 .52976 L
s
.1131 .51488 m
.1131 .5 L
s
.1131 .5 m
.09821 .5 L
s
.09821 .5 m
.09821 .51488 L
s
.09821 .51488 m
.1131 .51488 L
s
.08333 .55952 m
.08333 .5 L
s
.08333 .5 m
.02381 .5 L
s
.02381 .5 m
.02381 .55952 L
s
.02381 .55952 m
.08333 .55952 L
s
.08333 .55952 m
.08333 .52976 L
s
.08333 .52976 m
.05357 .52976 L
s
.05357 .52976 m
.05357 .55952 L
s
.05357 .55952 m
.08333 .55952 L
s
.05357 .55952 m
.05357 .52976 L
s
.05357 .52976 m
.02381 .52976 L
s
.02381 .52976 m
.02381 .55952 L
s
.02381 .55952 m
.05357 .55952 L
s
.05357 .55952 m
.05357 .54464 L
s
.05357 .54464 m
.03869 .54464 L
s
.03869 .54464 m
.03869 .55952 L
s
.03869 .55952 m
.05357 .55952 L
s
.05357 .55208 m
.05357 .54464 L
s
.05357 .54464 m
.04613 .54464 L
s
.04613 .54464 m
.04613 .55208 L
s
.04613 .55208 m
.05357 .55208 L
s
.04613 .55208 m
.04613 .54464 L
s
.04613 .54464 m
.03869 .54464 L
s
.03869 .54464 m
.03869 .55208 L
s
.03869 .55208 m
.04613 .55208 L
s
.08333 .52976 m
.08333 .5 L
s
.08333 .5 m
.05357 .5 L
s
.05357 .5 m
.05357 .52976 L
s
.05357 .52976 m
.08333 .52976 L
s
.06845 .52976 m
.06845 .51488 L
s
.06845 .51488 m
.05357 .51488 L
s
.05357 .51488 m
.05357 .52976 L
s
.05357 .52976 m
.06845 .52976 L
s
.08333 .51488 m
.08333 .5 L
s
.08333 .5 m
.06845 .5 L
s
.06845 .5 m
.06845 .51488 L
s
.06845 .51488 m
.08333 .51488 L
s
.05357 .52976 m
.05357 .5 L
s
.05357 .5 m
.02381 .5 L
s
.02381 .5 m
.02381 .52976 L
s
.02381 .52976 m
.05357 .52976 L
s
.05357 .52976 m
.05357 .51488 L
s
.05357 .51488 m
.03869 .51488 L
s
.03869 .51488 m
.03869 .52976 L
s
.03869 .52976 m
.05357 .52976 L
s
.05357 .51488 m
.05357 .5 L
s
.05357 .5 m
.03869 .5 L
s
.03869 .5 m
.03869 .51488 L
s
.03869 .51488 m
.05357 .51488 L
s
.03869 .51488 m
.03869 .5 L
s
.03869 .5 m
.02381 .5 L
s
.02381 .5 m
.02381 .51488 L
s
.02381 .51488 m
.03869 .51488 L
s
.97619 .5 m
.97619 .02381 L
s
.97619 .02381 m
.5 .02381 L
s
.5 .02381 m
.5 .5 L
s
.5 .5 m
.97619 .5 L
s
.97619 .5 m
.97619 .2619 L
s
.97619 .2619 m
.7381 .2619 L
s
.7381 .2619 m
.7381 .5 L
s
.7381 .5 m
.97619 .5 L
s
.97619 .5 m
.97619 .38095 L
s
.97619 .38095 m
.85714 .38095 L
s
.85714 .38095 m
.85714 .5 L
s
.85714 .5 m
.97619 .5 L
s
.97619 .5 m
.97619 .44048 L
s
.97619 .44048 m
.91667 .44048 L
s
.91667 .44048 m
.91667 .5 L
s
.91667 .5 m
.97619 .5 L
s
.97619 .5 m
.97619 .47024 L
s
.97619 .47024 m
.94643 .47024 L
s
.94643 .47024 m
.94643 .5 L
s
.94643 .5 m
.97619 .5 L
s
.97619 .5 m
.97619 .48512 L
s
.97619 .48512 m
.96131 .48512 L
s
.96131 .48512 m
.96131 .5 L
s
.96131 .5 m
.97619 .5 L
s
.96131 .5 m
.96131 .48512 L
s
.96131 .48512 m
.94643 .48512 L
s
.94643 .48512 m
.94643 .5 L
s
.94643 .5 m
.96131 .5 L
s
.97619 .48512 m
.97619 .47024 L
s
.97619 .47024 m
.96131 .47024 L
s
.96131 .47024 m
.96131 .48512 L
s
.96131 .48512 m
.97619 .48512 L
s
.94643 .5 m
.94643 .47024 L
s
.94643 .47024 m
.91667 .47024 L
s
.91667 .47024 m
.91667 .5 L
s
.91667 .5 m
.94643 .5 L
s
.94643 .5 m
.94643 .48512 L
s
.94643 .48512 m
.93155 .48512 L
s
.93155 .48512 m
.93155 .5 L
s
.93155 .5 m
.94643 .5 L
s
.94643 .48512 m
.94643 .47024 L
s
.94643 .47024 m
.93155 .47024 L
s
.93155 .47024 m
.93155 .48512 L
s
.93155 .48512 m
.94643 .48512 L
s
.93155 .48512 m
.93155 .47024 L
s
.93155 .47024 m
.91667 .47024 L
s
.91667 .47024 m
.91667 .48512 L
s
.91667 .48512 m
.93155 .48512 L
s
.97619 .47024 m
.97619 .44048 L
s
.97619 .44048 m
.94643 .44048 L
s
.94643 .44048 m
.94643 .47024 L
s
.94643 .47024 m
.97619 .47024 L
s
.97619 .45536 m
.97619 .44048 L
s
.97619 .44048 m
.96131 .44048 L
s
.96131 .44048 m
.96131 .45536 L
s
.96131 .45536 m
.97619 .45536 L
s
.96131 .45536 m
.96131 .44048 L
s
.96131 .44048 m
.94643 .44048 L
s
.94643 .44048 m
.94643 .45536 L
s
.94643 .45536 m
.96131 .45536 L
s
.94643 .47024 m
.94643 .44048 L
s
.94643 .44048 m
.91667 .44048 L
s
.91667 .44048 m
.91667 .47024 L
s
.91667 .47024 m
.94643 .47024 L
s
.91667 .5 m
.91667 .44048 L
s
.91667 .44048 m
.85714 .44048 L
s
.85714 .44048 m
.85714 .5 L
s
.85714 .5 m
.91667 .5 L
s
.91667 .5 m
.91667 .47024 L
s
.91667 .47024 m
.8869 .47024 L
s
.8869 .47024 m
.8869 .5 L
s
.8869 .5 m
.91667 .5 L
s
.8869 .5 m
.8869 .47024 L
s
.8869 .47024 m
.85714 .47024 L
s
.85714 .47024 m
.85714 .5 L
s
.85714 .5 m
.8869 .5 L
s
.91667 .47024 m
.91667 .44048 L
s
.91667 .44048 m
.8869 .44048 L
s
.8869 .44048 m
.8869 .47024 L
s
.8869 .47024 m
.91667 .47024 L
s
.90179 .47024 m
.90179 .45536 L
s
.90179 .45536 m
.8869 .45536 L
s
.8869 .45536 m
.8869 .47024 L
s
.8869 .47024 m
.90179 .47024 L
s
.91667 .45536 m
.91667 .44048 L
s
.91667 .44048 m
.90179 .44048 L
s
.90179 .44048 m
.90179 .45536 L
s
.90179 .45536 m
.91667 .45536 L
s
.8869 .47024 m
.8869 .44048 L
s
.8869 .44048 m
.85714 .44048 L
s
.85714 .44048 m
.85714 .47024 L
s
.85714 .47024 m
.8869 .47024 L
s
.8869 .47024 m
.8869 .45536 L
s
.8869 .45536 m
.87202 .45536 L
s
.87202 .45536 m
.87202 .47024 L
s
.87202 .47024 m
.8869 .47024 L
s
.8869 .45536 m
.8869 .44048 L
s
.8869 .44048 m
.87202 .44048 L
s
.87202 .44048 m
.87202 .45536 L
s
.87202 .45536 m
.8869 .45536 L
s
.87202 .45536 m
.87202 .44048 L
s
.87202 .44048 m
.85714 .44048 L
s
.85714 .44048 m
.85714 .45536 L
s
.85714 .45536 m
.87202 .45536 L
s
.97619 .44048 m
.97619 .38095 L
s
.97619 .38095 m
.91667 .38095 L
s
.91667 .38095 m
.91667 .44048 L
s
.91667 .44048 m
.97619 .44048 L
s
.97619 .44048 m
.97619 .41071 L
s
.97619 .41071 m
.94643 .41071 L
s
.94643 .41071 m
.94643 .44048 L
s
.94643 .44048 m
.97619 .44048 L
s
.96131 .44048 m
.96131 .4256 L
s
.96131 .4256 m
.94643 .4256 L
s
.94643 .4256 m
.94643 .44048 L
s
.94643 .44048 m
.96131 .44048 L
s
.96131 .4256 m
.96131 .41071 L
s
.96131 .41071 m
.94643 .41071 L
s
.94643 .41071 m
.94643 .4256 L
s
.94643 .4256 m
.96131 .4256 L
s
.94643 .44048 m
.94643 .41071 L
s
.94643 .41071 m
.91667 .41071 L
s
.91667 .41071 m
.91667 .44048 L
s
.91667 .44048 m
.94643 .44048 L
s
.94643 .44048 m
.94643 .4256 L
s
.94643 .4256 m
.93155 .4256 L
s
.93155 .4256 m
.93155 .44048 L
s
.93155 .44048 m
.94643 .44048 L
s
.94643 .4256 m
.94643 .41071 L
s
.94643 .41071 m
.93155 .41071 L
s
.93155 .41071 m
.93155 .4256 L
s
.93155 .4256 m
.94643 .4256 L
s
.93155 .4256 m
.93155 .41071 L
s
.93155 .41071 m
.91667 .41071 L
s
.91667 .41071 m
.91667 .4256 L
s
.91667 .4256 m
.93155 .4256 L
s
.97619 .41071 m
.97619 .38095 L
s
.97619 .38095 m
.94643 .38095 L
s
.94643 .38095 m
.94643 .41071 L
s
.94643 .41071 m
.97619 .41071 L
s
.94643 .41071 m
.94643 .38095 L
s
.94643 .38095 m
.91667 .38095 L
s
.91667 .38095 m
.91667 .41071 L
s
.91667 .41071 m
.94643 .41071 L
s
.91667 .44048 m
.91667 .38095 L
s
.91667 .38095 m
.85714 .38095 L
s
.85714 .38095 m
.85714 .44048 L
s
.85714 .44048 m
.91667 .44048 L
s
.91667 .44048 m
.91667 .41071 L
s
.91667 .41071 m
.8869 .41071 L
s
.8869 .41071 m
.8869 .44048 L
s
.8869 .44048 m
.91667 .44048 L
s
.8869 .44048 m
.8869 .41071 L
s
.8869 .41071 m
.85714 .41071 L
s
.85714 .41071 m
.85714 .44048 L
s
.85714 .44048 m
.8869 .44048 L
s
.87202 .44048 m
.87202 .4256 L
s
.87202 .4256 m
.85714 .4256 L
s
.85714 .4256 m
.85714 .44048 L
s
.85714 .44048 m
.87202 .44048 L
s
.8869 .4256 m
.8869 .41071 L
s
.8869 .41071 m
.87202 .41071 L
s
.87202 .41071 m
.87202 .4256 L
s
.87202 .4256 m
.8869 .4256 L
s
.91667 .41071 m
.91667 .38095 L
s
.91667 .38095 m
.8869 .38095 L
s
.8869 .38095 m
.8869 .41071 L
s
.8869 .41071 m
.91667 .41071 L
s
.91667 .41071 m
.91667 .39583 L
s
.91667 .39583 m
.90179 .39583 L
s
.90179 .39583 m
.90179 .41071 L
s
.90179 .41071 m
.91667 .41071 L
s
.91667 .39583 m
.91667 .38095 L
s
.91667 .38095 m
.90179 .38095 L
s
.90179 .38095 m
.90179 .39583 L
s
.90179 .39583 m
.91667 .39583 L
s
.8869 .41071 m
.8869 .38095 L
s
.8869 .38095 m
.85714 .38095 L
s
.85714 .38095 m
.85714 .41071 L
s
.85714 .41071 m
.8869 .41071 L
s
.85714 .5 m
.85714 .38095 L
s
.85714 .38095 m
.7381 .38095 L
s
.7381 .38095 m
.7381 .5 L
s
.7381 .5 m
.85714 .5 L
s
.85714 .5 m
.85714 .44048 L
s
.85714 .44048 m
.79762 .44048 L
s
.79762 .44048 m
.79762 .5 L
s
.79762 .5 m
.85714 .5 L
s
.85714 .5 m
.85714 .47024 L
s
.85714 .47024 m
.82738 .47024 L
s
.82738 .47024 m
.82738 .5 L
s
.82738 .5 m
.85714 .5 L
s
.84226 .5 m
.84226 .48512 L
s
.84226 .48512 m
.82738 .48512 L
s
.82738 .48512 m
.82738 .5 L
s
.82738 .5 m
.84226 .5 L
s
.85714 .48512 m
.85714 .47024 L
s
.85714 .47024 m
.84226 .47024 L
s
.84226 .47024 m
.84226 .48512 L
s
.84226 .48512 m
.85714 .48512 L
s
.84226 .48512 m
.84226 .47024 L
s
.84226 .47024 m
.82738 .47024 L
s
.82738 .47024 m
.82738 .48512 L
s
.82738 .48512 m
.84226 .48512 L
s
.85714 .47024 m
.85714 .44048 L
s
.85714 .44048 m
.82738 .44048 L
s
.82738 .44048 m
.82738 .47024 L
s
.82738 .47024 m
.85714 .47024 L
s
.85714 .44048 m
.85714 .38095 L
s
.85714 .38095 m
.79762 .38095 L
s
.79762 .38095 m
.79762 .44048 L
s
.79762 .44048 m
.85714 .44048 L
s
.85714 .44048 m
.85714 .41071 L
s
.85714 .41071 m
.82738 .41071 L
s
.82738 .41071 m
.82738 .44048 L
s
.82738 .44048 m
.85714 .44048 L
s
.85714 .44048 m
.85714 .4256 L
s
.85714 .4256 m
.84226 .4256 L
s
.84226 .4256 m
.84226 .44048 L
s
.84226 .44048 m
.85714 .44048 L
s
.84226 .44048 m
.84226 .4256 L
s
.84226 .4256 m
.82738 .4256 L
s
.82738 .4256 m
.82738 .44048 L
s
.82738 .44048 m
.84226 .44048 L
s
.85714 .4256 m
.85714 .41071 L
s
.85714 .41071 m
.84226 .41071 L
s
.84226 .41071 m
.84226 .4256 L
s
.84226 .4256 m
.85714 .4256 L
s
.84226 .4256 m
.84226 .41071 L
s
.84226 .41071 m
.82738 .41071 L
s
.82738 .41071 m
.82738 .4256 L
s
.82738 .4256 m
.84226 .4256 L
s
.85714 .41071 m
.85714 .38095 L
s
.85714 .38095 m
.82738 .38095 L
s
.82738 .38095 m
.82738 .41071 L
s
.82738 .41071 m
.85714 .41071 L
s
.84226 .41071 m
.84226 .39583 L
s
.84226 .39583 m
.82738 .39583 L
s
.82738 .39583 m
.82738 .41071 L
s
.82738 .41071 m
.84226 .41071 L
s
.85714 .39583 m
.85714 .38095 L
s
.85714 .38095 m
.84226 .38095 L
s
.84226 .38095 m
.84226 .39583 L
s
.84226 .39583 m
.85714 .39583 L
s
.82738 .41071 m
.82738 .38095 L
s
.82738 .38095 m
.79762 .38095 L
s
.79762 .38095 m
.79762 .41071 L
s
.79762 .41071 m
.82738 .41071 L
s
.82738 .41071 m
.82738 .39583 L
s
.82738 .39583 m
.8125 .39583 L
s
.8125 .39583 m
.8125 .41071 L
s
.8125 .41071 m
.82738 .41071 L
s
.82738 .39583 m
.82738 .38095 L
s
.82738 .38095 m
.8125 .38095 L
s
.8125 .38095 m
.8125 .39583 L
s
.8125 .39583 m
.82738 .39583 L
s
.97619 .38095 m
.97619 .2619 L
s
.97619 .2619 m
.85714 .2619 L
s
.85714 .2619 m
.85714 .38095 L
s
.85714 .38095 m
.97619 .38095 L
s
.97619 .38095 m
.97619 .32143 L
s
.97619 .32143 m
.91667 .32143 L
s
.91667 .32143 m
.91667 .38095 L
s
.91667 .38095 m
.97619 .38095 L
s
.97619 .38095 m
.97619 .35119 L
s
.97619 .35119 m
.94643 .35119 L
s
.94643 .35119 m
.94643 .38095 L
s
.94643 .38095 m
.97619 .38095 L
s
.94643 .38095 m
.94643 .35119 L
s
.94643 .35119 m
.91667 .35119 L
s
.91667 .35119 m
.91667 .38095 L
s
.91667 .38095 m
.94643 .38095 L
s
.94643 .38095 m
.94643 .36607 L
s
.94643 .36607 m
.93155 .36607 L
s
.93155 .36607 m
.93155 .38095 L
s
.93155 .38095 m
.94643 .38095 L
s
.94643 .36607 m
.94643 .35119 L
s
.94643 .35119 m
.93155 .35119 L
s
.93155 .35119 m
.93155 .36607 L
s
.93155 .36607 m
.94643 .36607 L
s
.93155 .36607 m
.93155 .35119 L
s
.93155 .35119 m
.91667 .35119 L
s
.91667 .35119 m
.91667 .36607 L
s
.91667 .36607 m
.93155 .36607 L
s
.94643 .35119 m
.94643 .32143 L
s
.94643 .32143 m
.91667 .32143 L
s
.91667 .32143 m
.91667 .35119 L
s
.91667 .35119 m
.94643 .35119 L
s
.94643 .35119 m
.94643 .33631 L
s
.94643 .33631 m
.93155 .33631 L
s
.93155 .33631 m
.93155 .35119 L
s
.93155 .35119 m
.94643 .35119 L
s
.93155 .35119 m
.93155 .33631 L
s
.93155 .33631 m
.91667 .33631 L
s
.91667 .33631 m
.91667 .35119 L
s
.91667 .35119 m
.93155 .35119 L
s
.93155 .33631 m
.93155 .32143 L
s
.93155 .32143 m
.91667 .32143 L
s
.91667 .32143 m
.91667 .33631 L
s
.91667 .33631 m
.93155 .33631 L
s
.91667 .38095 m
.91667 .32143 L
s
.91667 .32143 m
.85714 .32143 L
s
.85714 .32143 m
.85714 .38095 L
s
.85714 .38095 m
.91667 .38095 L
s
.91667 .38095 m
.91667 .35119 L
s
.91667 .35119 m
.8869 .35119 L
s
.8869 .35119 m
.8869 .38095 L
s
.8869 .38095 m
.91667 .38095 L
s
.8869 .38095 m
.8869 .35119 L
s
.8869 .35119 m
.85714 .35119 L
s
.85714 .35119 m
.85714 .38095 L
s
.85714 .38095 m
.8869 .38095 L
s
.87202 .38095 m
.87202 .36607 L
s
.87202 .36607 m
.85714 .36607 L
s
.85714 .36607 m
.85714 .38095 L
s
.85714 .38095 m
.87202 .38095 L
s
.8869 .36607 m
.8869 .35119 L
s
.8869 .35119 m
.87202 .35119 L
s
.87202 .35119 m
.87202 .36607 L
s
.87202 .36607 m
.8869 .36607 L
s
.91667 .35119 m
.91667 .32143 L
s
.91667 .32143 m
.8869 .32143 L
s
.8869 .32143 m
.8869 .35119 L
s
.8869 .35119 m
.91667 .35119 L
s
.91667 .35119 m
.91667 .33631 L
s
.91667 .33631 m
.90179 .33631 L
s
.90179 .33631 m
.90179 .35119 L
s
.90179 .35119 m
.91667 .35119 L
s
.91667 .33631 m
.91667 .32143 L
s
.91667 .32143 m
.90179 .32143 L
s
.90179 .32143 m
.90179 .33631 L
s
.90179 .33631 m
.91667 .33631 L
s
.8869 .35119 m
.8869 .32143 L
s
.8869 .32143 m
.85714 .32143 L
s
.85714 .32143 m
.85714 .35119 L
s
.85714 .35119 m
.8869 .35119 L
s
.97619 .32143 m
.97619 .2619 L
s
.97619 .2619 m
.91667 .2619 L
s
.91667 .2619 m
.91667 .32143 L
s
.91667 .32143 m
.97619 .32143 L
s
.91667 .32143 m
.91667 .2619 L
s
.91667 .2619 m
.85714 .2619 L
s
.85714 .2619 m
.85714 .32143 L
s
.85714 .32143 m
.91667 .32143 L
s
.91667 .32143 m
.91667 .29167 L
s
.91667 .29167 m
.8869 .29167 L
s
.8869 .29167 m
.8869 .32143 L
s
.8869 .32143 m
.91667 .32143 L
s
.91667 .32143 m
.91667 .30655 L
s
.91667 .30655 m
.90179 .30655 L
s
.90179 .30655 m
.90179 .32143 L
s
.90179 .32143 m
.91667 .32143 L
s
.90179 .32143 m
.90179 .30655 L
s
.90179 .30655 m
.8869 .30655 L
s
.8869 .30655 m
.8869 .32143 L
s
.8869 .32143 m
.90179 .32143 L
s
.90179 .30655 m
.90179 .29167 L
s
.90179 .29167 m
.8869 .29167 L
s
.8869 .29167 m
.8869 .30655 L
s
.8869 .30655 m
.90179 .30655 L
s
.8869 .32143 m
.8869 .29167 L
s
.8869 .29167 m
.85714 .29167 L
s
.85714 .29167 m
.85714 .32143 L
s
.85714 .32143 m
.8869 .32143 L
s
.87202 .32143 m
.87202 .30655 L
s
.87202 .30655 m
.85714 .30655 L
s
.85714 .30655 m
.85714 .32143 L
s
.85714 .32143 m
.87202 .32143 L
s
.87202 .30655 m
.87202 .29167 L
s
.87202 .29167 m
.85714 .29167 L
s
.85714 .29167 m
.85714 .30655 L
s
.85714 .30655 m
.87202 .30655 L
s
.91667 .29167 m
.91667 .2619 L
s
.91667 .2619 m
.8869 .2619 L
s
.8869 .2619 m
.8869 .29167 L
s
.8869 .29167 m
.91667 .29167 L
s
.91667 .29167 m
.91667 .27679 L
s
.91667 .27679 m
.90179 .27679 L
s
.90179 .27679 m
.90179 .29167 L
s
.90179 .29167 m
.91667 .29167 L
s
.91667 .27679 m
.91667 .2619 L
s
.91667 .2619 m
.90179 .2619 L
s
.90179 .2619 m
.90179 .27679 L
s
.90179 .27679 m
.91667 .27679 L
s
.90179 .27679 m
.90179 .2619 L
s
.90179 .2619 m
.8869 .2619 L
s
.8869 .2619 m
.8869 .27679 L
s
.8869 .27679 m
.90179 .27679 L
s
.8869 .29167 m
.8869 .2619 L
s
.8869 .2619 m
.85714 .2619 L
s
.85714 .2619 m
.85714 .29167 L
s
.85714 .29167 m
.8869 .29167 L
s
.85714 .38095 m
.85714 .2619 L
s
.85714 .2619 m
.7381 .2619 L
s
.7381 .2619 m
.7381 .38095 L
s
.7381 .38095 m
.85714 .38095 L
s
.85714 .38095 m
.85714 .32143 L
s
.85714 .32143 m
.79762 .32143 L
s
.79762 .32143 m
.79762 .38095 L
s
.79762 .38095 m
.85714 .38095 L
s
.85714 .38095 m
.85714 .35119 L
s
.85714 .35119 m
.82738 .35119 L
s
.82738 .35119 m
.82738 .38095 L
s
.82738 .38095 m
.85714 .38095 L
s
.84226 .38095 m
.84226 .36607 L
s
.84226 .36607 m
.82738 .36607 L
s
.82738 .36607 m
.82738 .38095 L
s
.82738 .38095 m
.84226 .38095 L
s
.85714 .36607 m
.85714 .35119 L
s
.85714 .35119 m
.84226 .35119 L
s
.84226 .35119 m
.84226 .36607 L
s
.84226 .36607 m
.85714 .36607 L
s
.82738 .38095 m
.82738 .35119 L
s
.82738 .35119 m
.79762 .35119 L
s
.79762 .35119 m
.79762 .38095 L
s
.79762 .38095 m
.82738 .38095 L
s
.8125 .38095 m
.8125 .36607 L
s
.8125 .36607 m
.79762 .36607 L
s
.79762 .36607 m
.79762 .38095 L
s
.79762 .38095 m
.8125 .38095 L
s
.82738 .36607 m
.82738 .35119 L
s
.82738 .35119 m
.8125 .35119 L
s
.8125 .35119 m
.8125 .36607 L
s
.8125 .36607 m
.82738 .36607 L
s
.85714 .35119 m
.85714 .32143 L
s
.85714 .32143 m
.82738 .32143 L
s
.82738 .32143 m
.82738 .35119 L
s
.82738 .35119 m
.85714 .35119 L
s
.85714 .35119 m
.85714 .33631 L
s
.85714 .33631 m
.84226 .33631 L
s
.84226 .33631 m
.84226 .35119 L
s
.84226 .35119 m
.85714 .35119 L
s
.84226 .33631 m
.84226 .32143 L
s
.84226 .32143 m
.82738 .32143 L
s
.82738 .32143 m
.82738 .33631 L
s
.82738 .33631 m
.84226 .33631 L
s
.82738 .35119 m
.82738 .32143 L
s
.82738 .32143 m
.79762 .32143 L
s
.79762 .32143 m
.79762 .35119 L
s
.79762 .35119 m
.82738 .35119 L
s
.82738 .35119 m
.82738 .33631 L
s
.82738 .33631 m
.8125 .33631 L
s
.8125 .33631 m
.8125 .35119 L
s
.8125 .35119 m
.82738 .35119 L
s
.8125 .35119 m
.8125 .33631 L
s
.8125 .33631 m
.79762 .33631 L
s
.79762 .33631 m
.79762 .35119 L
s
.79762 .35119 m
.8125 .35119 L
s
.8125 .33631 m
.8125 .32143 L
s
.8125 .32143 m
.79762 .32143 L
s
.79762 .32143 m
.79762 .33631 L
s
.79762 .33631 m
.8125 .33631 L
s
.79762 .38095 m
.79762 .32143 L
s
.79762 .32143 m
.7381 .32143 L
s
.7381 .32143 m
.7381 .38095 L
s
.7381 .38095 m
.79762 .38095 L
s
.85714 .32143 m
.85714 .2619 L
s
.85714 .2619 m
.79762 .2619 L
s
.79762 .2619 m
.79762 .32143 L
s
.79762 .32143 m
.85714 .32143 L
s
.85714 .32143 m
.85714 .29167 L
s
.85714 .29167 m
.82738 .29167 L
s
.82738 .29167 m
.82738 .32143 L
s
.82738 .32143 m
.85714 .32143 L
s
.82738 .32143 m
.82738 .29167 L
s
.82738 .29167 m
.79762 .29167 L
s
.79762 .29167 m
.79762 .32143 L
s
.79762 .32143 m
.82738 .32143 L
s
.8125 .32143 m
.8125 .30655 L
s
.8125 .30655 m
.79762 .30655 L
s
.79762 .30655 m
.79762 .32143 L
s
.79762 .32143 m
.8125 .32143 L
s
.8125 .30655 m
.8125 .29167 L
s
.8125 .29167 m
.79762 .29167 L
s
.79762 .29167 m
.79762 .30655 L
s
.79762 .30655 m
.8125 .30655 L
s
.85714 .29167 m
.85714 .2619 L
s
.85714 .2619 m
.82738 .2619 L
s
.82738 .2619 m
.82738 .29167 L
s
.82738 .29167 m
.85714 .29167 L
s
.85714 .29167 m
.85714 .27679 L
s
.85714 .27679 m
.84226 .27679 L
s
.84226 .27679 m
.84226 .29167 L
s
.84226 .29167 m
.85714 .29167 L
s
.85714 .27679 m
.85714 .2619 L
s
.85714 .2619 m
.84226 .2619 L
s
.84226 .2619 m
.84226 .27679 L
s
.84226 .27679 m
.85714 .27679 L
s
.82738 .29167 m
.82738 .2619 L
s
.82738 .2619 m
.79762 .2619 L
s
.79762 .2619 m
.79762 .29167 L
s
.79762 .29167 m
.82738 .29167 L
s
.79762 .32143 m
.79762 .2619 L
s
.79762 .2619 m
.7381 .2619 L
s
.7381 .2619 m
.7381 .32143 L
s
.7381 .32143 m
.79762 .32143 L
s
.79762 .32143 m
.79762 .29167 L
s
.79762 .29167 m
.76786 .29167 L
s
.76786 .29167 m
.76786 .32143 L
s
.76786 .32143 m
.79762 .32143 L
s
.78274 .32143 m
.78274 .30655 L
s
.78274 .30655 m
.76786 .30655 L
s
.76786 .30655 m
.76786 .32143 L
s
.76786 .32143 m
.78274 .32143 L
s
.78274 .30655 m
.78274 .29167 L
s
.78274 .29167 m
.76786 .29167 L
s
.76786 .29167 m
.76786 .30655 L
s
.76786 .30655 m
.78274 .30655 L
s
.76786 .32143 m
.76786 .29167 L
s
.76786 .29167 m
.7381 .29167 L
s
.7381 .29167 m
.7381 .32143 L
s
.7381 .32143 m
.76786 .32143 L
s
.79762 .29167 m
.79762 .2619 L
s
.79762 .2619 m
.76786 .2619 L
s
.76786 .2619 m
.76786 .29167 L
s
.76786 .29167 m
.79762 .29167 L
s
.76786 .29167 m
.76786 .2619 L
s
.76786 .2619 m
.7381 .2619 L
s
.7381 .2619 m
.7381 .29167 L
s
.7381 .29167 m
.76786 .29167 L
s
.75298 .29167 m
.75298 .27679 L
s
.75298 .27679 m
.7381 .27679 L
s
.7381 .27679 m
.7381 .29167 L
s
.7381 .29167 m
.75298 .29167 L
s
.76786 .27679 m
.76786 .2619 L
s
.76786 .2619 m
.75298 .2619 L
s
.75298 .2619 m
.75298 .27679 L
s
.75298 .27679 m
.76786 .27679 L
s
.7381 .5 m
.7381 .2619 L
s
.7381 .2619 m
.5 .2619 L
s
.5 .2619 m
.5 .5 L
s
.5 .5 m
.7381 .5 L
s
.97619 .2619 m
.97619 .02381 L
s
.97619 .02381 m
.7381 .02381 L
s
.7381 .02381 m
.7381 .2619 L
s
.7381 .2619 m
.97619 .2619 L
s
.97619 .2619 m
.97619 .14286 L
s
.97619 .14286 m
.85714 .14286 L
s
.85714 .14286 m
.85714 .2619 L
s
.85714 .2619 m
.97619 .2619 L
s
.91667 .2619 m
.91667 .20238 L
s
.91667 .20238 m
.85714 .20238 L
s
.85714 .20238 m
.85714 .2619 L
s
.85714 .2619 m
.91667 .2619 L
s
.91667 .2619 m
.91667 .23214 L
s
.91667 .23214 m
.8869 .23214 L
s
.8869 .23214 m
.8869 .2619 L
s
.8869 .2619 m
.91667 .2619 L
s
.90179 .2619 m
.90179 .24702 L
s
.90179 .24702 m
.8869 .24702 L
s
.8869 .24702 m
.8869 .2619 L
s
.8869 .2619 m
.90179 .2619 L
s
.90179 .24702 m
.90179 .23214 L
s
.90179 .23214 m
.8869 .23214 L
s
.8869 .23214 m
.8869 .24702 L
s
.8869 .24702 m
.90179 .24702 L
s
.8869 .2619 m
.8869 .23214 L
s
.8869 .23214 m
.85714 .23214 L
s
.85714 .23214 m
.85714 .2619 L
s
.85714 .2619 m
.8869 .2619 L
s
.8869 .2619 m
.8869 .24702 L
s
.8869 .24702 m
.87202 .24702 L
s
.87202 .24702 m
.87202 .2619 L
s
.87202 .2619 m
.8869 .2619 L
s
.87202 .2619 m
.87202 .24702 L
s
.87202 .24702 m
.85714 .24702 L
s
.85714 .24702 m
.85714 .2619 L
s
.85714 .2619 m
.87202 .2619 L
s
.8869 .24702 m
.8869 .23214 L
s
.8869 .23214 m
.87202 .23214 L
s
.87202 .23214 m
.87202 .24702 L
s
.87202 .24702 m
.8869 .24702 L
s
.8869 .23214 m
.8869 .20238 L
s
.8869 .20238 m
.85714 .20238 L
s
.85714 .20238 m
.85714 .23214 L
s
.85714 .23214 m
.8869 .23214 L
s
.8869 .23214 m
.8869 .21726 L
s
.8869 .21726 m
.87202 .21726 L
s
.87202 .21726 m
.87202 .23214 L
s
.87202 .23214 m
.8869 .23214 L
s
.87202 .23214 m
.87202 .21726 L
s
.87202 .21726 m
.85714 .21726 L
s
.85714 .21726 m
.85714 .23214 L
s
.85714 .23214 m
.87202 .23214 L
s
.8869 .21726 m
.8869 .20238 L
s
.8869 .20238 m
.87202 .20238 L
s
.87202 .20238 m
.87202 .21726 L
s
.87202 .21726 m
.8869 .21726 L
s
.87202 .21726 m
.87202 .20238 L
s
.87202 .20238 m
.85714 .20238 L
s
.85714 .20238 m
.85714 .21726 L
s
.85714 .21726 m
.87202 .21726 L
s
.91667 .20238 m
.91667 .14286 L
s
.91667 .14286 m
.85714 .14286 L
s
.85714 .14286 m
.85714 .20238 L
s
.85714 .20238 m
.91667 .20238 L
s
.8869 .20238 m
.8869 .17262 L
s
.8869 .17262 m
.85714 .17262 L
s
.85714 .17262 m
.85714 .20238 L
s
.85714 .20238 m
.8869 .20238 L
s
.87202 .20238 m
.87202 .1875 L
s
.87202 .1875 m
.85714 .1875 L
s
.85714 .1875 m
.85714 .20238 L
s
.85714 .20238 m
.87202 .20238 L
s
.87202 .1875 m
.87202 .17262 L
s
.87202 .17262 m
.85714 .17262 L
s
.85714 .17262 m
.85714 .1875 L
s
.85714 .1875 m
.87202 .1875 L
s
.85714 .2619 m
.85714 .14286 L
s
.85714 .14286 m
.7381 .14286 L
s
.7381 .14286 m
.7381 .2619 L
s
.7381 .2619 m
.85714 .2619 L
s
.85714 .2619 m
.85714 .20238 L
s
.85714 .20238 m
.79762 .20238 L
s
.79762 .20238 m
.79762 .2619 L
s
.79762 .2619 m
.85714 .2619 L
s
.85714 .2619 m
.85714 .23214 L
s
.85714 .23214 m
.82738 .23214 L
s
.82738 .23214 m
.82738 .2619 L
s
.82738 .2619 m
.85714 .2619 L
s
.82738 .2619 m
.82738 .23214 L
s
.82738 .23214 m
.79762 .23214 L
s
.79762 .23214 m
.79762 .2619 L
s
.79762 .2619 m
.82738 .2619 L
s
.85714 .23214 m
.85714 .20238 L
s
.85714 .20238 m
.82738 .20238 L
s
.82738 .20238 m
.82738 .23214 L
s
.82738 .23214 m
.85714 .23214 L
s
.82738 .23214 m
.82738 .20238 L
s
.82738 .20238 m
.79762 .20238 L
s
.79762 .20238 m
.79762 .23214 L
s
.79762 .23214 m
.82738 .23214 L
s
.8125 .23214 m
.8125 .21726 L
s
.8125 .21726 m
.79762 .21726 L
s
.79762 .21726 m
.79762 .23214 L
s
.79762 .23214 m
.8125 .23214 L
s
.82738 .21726 m
.82738 .20238 L
s
.82738 .20238 m
.8125 .20238 L
s
.8125 .20238 m
.8125 .21726 L
s
.8125 .21726 m
.82738 .21726 L
s
.79762 .2619 m
.79762 .20238 L
s
.79762 .20238 m
.7381 .20238 L
s
.7381 .20238 m
.7381 .2619 L
s
.7381 .2619 m
.79762 .2619 L
s
.79762 .2619 m
.79762 .23214 L
s
.79762 .23214 m
.76786 .23214 L
s
.76786 .23214 m
.76786 .2619 L
s
.76786 .2619 m
.79762 .2619 L
s
.79762 .2619 m
.79762 .24702 L
s
.79762 .24702 m
.78274 .24702 L
s
.78274 .24702 m
.78274 .2619 L
s
.78274 .2619 m
.79762 .2619 L
s
.79762 .24702 m
.79762 .23214 L
s
.79762 .23214 m
.78274 .23214 L
s
.78274 .23214 m
.78274 .24702 L
s
.78274 .24702 m
.79762 .24702 L
s
.76786 .2619 m
.76786 .23214 L
s
.76786 .23214 m
.7381 .23214 L
s
.7381 .23214 m
.7381 .2619 L
s
.7381 .2619 m
.76786 .2619 L
s
.79762 .23214 m
.79762 .20238 L
s
.79762 .20238 m
.76786 .20238 L
s
.76786 .20238 m
.76786 .23214 L
s
.76786 .23214 m
.79762 .23214 L
s
.76786 .23214 m
.76786 .20238 L
s
.76786 .20238 m
.7381 .20238 L
s
.7381 .20238 m
.7381 .23214 L
s
.7381 .23214 m
.76786 .23214 L
s
.76786 .23214 m
.76786 .21726 L
s
.76786 .21726 m
.75298 .21726 L
s
.75298 .21726 m
.75298 .23214 L
s
.75298 .23214 m
.76786 .23214 L
s
.75298 .21726 m
.75298 .20238 L
s
.75298 .20238 m
.7381 .20238 L
s
.7381 .20238 m
.7381 .21726 L
s
.7381 .21726 m
.75298 .21726 L
s
.85714 .20238 m
.85714 .14286 L
s
.85714 .14286 m
.79762 .14286 L
s
.79762 .14286 m
.79762 .20238 L
s
.79762 .20238 m
.85714 .20238 L
s
.85714 .20238 m
.85714 .17262 L
s
.85714 .17262 m
.82738 .17262 L
s
.82738 .17262 m
.82738 .20238 L
s
.82738 .20238 m
.85714 .20238 L
s
.85714 .20238 m
.85714 .1875 L
s
.85714 .1875 m
.84226 .1875 L
s
.84226 .1875 m
.84226 .20238 L
s
.84226 .20238 m
.85714 .20238 L
s
.85714 .1875 m
.85714 .17262 L
s
.85714 .17262 m
.84226 .17262 L
s
.84226 .17262 m
.84226 .1875 L
s
.84226 .1875 m
.85714 .1875 L
s
.82738 .20238 m
.82738 .17262 L
s
.82738 .17262 m
.79762 .17262 L
s
.79762 .17262 m
.79762 .20238 L
s
.79762 .20238 m
.82738 .20238 L
s
.85714 .17262 m
.85714 .14286 L
s
.85714 .14286 m
.82738 .14286 L
s
.82738 .14286 m
.82738 .17262 L
s
.82738 .17262 m
.85714 .17262 L
s
.85714 .17262 m
.85714 .15774 L
s
.85714 .15774 m
.84226 .15774 L
s
.84226 .15774 m
.84226 .17262 L
s
.84226 .17262 m
.85714 .17262 L
s
.84226 .17262 m
.84226 .15774 L
s
.84226 .15774 m
.82738 .15774 L
s
.82738 .15774 m
.82738 .17262 L
s
.82738 .17262 m
.84226 .17262 L
s
.85714 .15774 m
.85714 .14286 L
s
.85714 .14286 m
.84226 .14286 L
s
.84226 .14286 m
.84226 .15774 L
s
.84226 .15774 m
.85714 .15774 L
s
.84226 .15774 m
.84226 .14286 L
s
.84226 .14286 m
.82738 .14286 L
s
.82738 .14286 m
.82738 .15774 L
s
.82738 .15774 m
.84226 .15774 L
s
.82738 .17262 m
.82738 .14286 L
s
.82738 .14286 m
.79762 .14286 L
s
.79762 .14286 m
.79762 .17262 L
s
.79762 .17262 m
.82738 .17262 L
s
.8125 .17262 m
.8125 .15774 L
s
.8125 .15774 m
.79762 .15774 L
s
.79762 .15774 m
.79762 .17262 L
s
.79762 .17262 m
.8125 .17262 L
s
.8125 .15774 m
.8125 .14286 L
s
.8125 .14286 m
.79762 .14286 L
s
.79762 .14286 m
.79762 .15774 L
s
.79762 .15774 m
.8125 .15774 L
s
.79762 .20238 m
.79762 .14286 L
s
.79762 .14286 m
.7381 .14286 L
s
.7381 .14286 m
.7381 .20238 L
s
.7381 .20238 m
.79762 .20238 L
s
.79762 .20238 m
.79762 .17262 L
s
.79762 .17262 m
.76786 .17262 L
s
.76786 .17262 m
.76786 .20238 L
s
.76786 .20238 m
.79762 .20238 L
s
.79762 .20238 m
.79762 .1875 L
s
.79762 .1875 m
.78274 .1875 L
s
.78274 .1875 m
.78274 .20238 L
s
.78274 .20238 m
.79762 .20238 L
s
.79762 .1875 m
.79762 .17262 L
s
.79762 .17262 m
.78274 .17262 L
s
.78274 .17262 m
.78274 .1875 L
s
.78274 .1875 m
.79762 .1875 L
s
.76786 .20238 m
.76786 .17262 L
s
.76786 .17262 m
.7381 .17262 L
s
.7381 .17262 m
.7381 .20238 L
s
.7381 .20238 m
.76786 .20238 L
s
.79762 .17262 m
.79762 .14286 L
s
.79762 .14286 m
.76786 .14286 L
s
.76786 .14286 m
.76786 .17262 L
s
.76786 .17262 m
.79762 .17262 L
s
.76786 .17262 m
.76786 .14286 L
s
.76786 .14286 m
.7381 .14286 L
s
.7381 .14286 m
.7381 .17262 L
s
.7381 .17262 m
.76786 .17262 L
s
.76786 .17262 m
.76786 .15774 L
s
.76786 .15774 m
.75298 .15774 L
s
.75298 .15774 m
.75298 .17262 L
s
.75298 .17262 m
.76786 .17262 L
s
.75298 .15774 m
.75298 .14286 L
s
.75298 .14286 m
.7381 .14286 L
s
.7381 .14286 m
.7381 .15774 L
s
.7381 .15774 m
.75298 .15774 L
s
.85714 .14286 m
.85714 .02381 L
s
.85714 .02381 m
.7381 .02381 L
s
.7381 .02381 m
.7381 .14286 L
s
.7381 .14286 m
.85714 .14286 L
s
.85714 .14286 m
.85714 .08333 L
s
.85714 .08333 m
.79762 .08333 L
s
.79762 .08333 m
.79762 .14286 L
s
.79762 .14286 m
.85714 .14286 L
s
.85714 .14286 m
.85714 .1131 L
s
.85714 .1131 m
.82738 .1131 L
s
.82738 .1131 m
.82738 .14286 L
s
.82738 .14286 m
.85714 .14286 L
s
.84226 .14286 m
.84226 .12798 L
s
.84226 .12798 m
.82738 .12798 L
s
.82738 .12798 m
.82738 .14286 L
s
.82738 .14286 m
.84226 .14286 L
s
.84226 .12798 m
.84226 .1131 L
s
.84226 .1131 m
.82738 .1131 L
s
.82738 .1131 m
.82738 .12798 L
s
.82738 .12798 m
.84226 .12798 L
s
.82738 .14286 m
.82738 .1131 L
s
.82738 .1131 m
.79762 .1131 L
s
.79762 .1131 m
.79762 .14286 L
s
.79762 .14286 m
.82738 .14286 L
s
.82738 .14286 m
.82738 .12798 L
s
.82738 .12798 m
.8125 .12798 L
s
.8125 .12798 m
.8125 .14286 L
s
.8125 .14286 m
.82738 .14286 L
s
.82738 .12798 m
.82738 .1131 L
s
.82738 .1131 m
.8125 .1131 L
s
.8125 .1131 m
.8125 .12798 L
s
.8125 .12798 m
.82738 .12798 L
s
.82738 .1131 m
.82738 .08333 L
s
.82738 .08333 m
.79762 .08333 L
s
.79762 .08333 m
.79762 .1131 L
s
.79762 .1131 m
.82738 .1131 L
s
.82738 .1131 m
.82738 .09821 L
s
.82738 .09821 m
.8125 .09821 L
s
.8125 .09821 m
.8125 .1131 L
s
.8125 .1131 m
.82738 .1131 L
s
.8125 .09821 m
.8125 .08333 L
s
.8125 .08333 m
.79762 .08333 L
s
.79762 .08333 m
.79762 .09821 L
s
.79762 .09821 m
.8125 .09821 L
s
.80506 .09821 m
.80506 .09077 L
s
.80506 .09077 m
.79762 .09077 L
s
.79762 .09077 m
.79762 .09821 L
s
.79762 .09821 m
.80506 .09821 L
s
.80506 .09077 m
.80506 .08333 L
s
.80506 .08333 m
.79762 .08333 L
s
.79762 .08333 m
.79762 .09077 L
s
.79762 .09077 m
.80506 .09077 L
s
.79762 .14286 m
.79762 .08333 L
s
.79762 .08333 m
.7381 .08333 L
s
.7381 .08333 m
.7381 .14286 L
s
.7381 .14286 m
.79762 .14286 L
s
.79762 .14286 m
.79762 .1131 L
s
.79762 .1131 m
.76786 .1131 L
s
.76786 .1131 m
.76786 .14286 L
s
.76786 .14286 m
.79762 .14286 L
s
.79762 .14286 m
.79762 .12798 L
s
.79762 .12798 m
.78274 .12798 L
s
.78274 .12798 m
.78274 .14286 L
s
.78274 .14286 m
.79762 .14286 L
s
.79762 .12798 m
.79762 .1131 L
s
.79762 .1131 m
.78274 .1131 L
s
.78274 .1131 m
.78274 .12798 L
s
.78274 .12798 m
.79762 .12798 L
s
.76786 .14286 m
.76786 .1131 L
s
.76786 .1131 m
.7381 .1131 L
s
.7381 .1131 m
.7381 .14286 L
s
.7381 .14286 m
.76786 .14286 L
s
.76786 .14286 m
.76786 .12798 L
s
.76786 .12798 m
.75298 .12798 L
s
.75298 .12798 m
.75298 .14286 L
s
.75298 .14286 m
.76786 .14286 L
s
.76786 .12798 m
.76786 .1131 L
s
.76786 .1131 m
.75298 .1131 L
s
.75298 .1131 m
.75298 .12798 L
s
.75298 .12798 m
.76786 .12798 L
s
.79762 .1131 m
.79762 .08333 L
s
.79762 .08333 m
.76786 .08333 L
s
.76786 .08333 m
.76786 .1131 L
s
.76786 .1131 m
.79762 .1131 L
s
.79762 .1131 m
.79762 .09821 L
s
.79762 .09821 m
.78274 .09821 L
s
.78274 .09821 m
.78274 .1131 L
s
.78274 .1131 m
.79762 .1131 L
s
.78274 .1131 m
.78274 .09821 L
s
.78274 .09821 m
.76786 .09821 L
s
.76786 .09821 m
.76786 .1131 L
s
.76786 .1131 m
.78274 .1131 L
s
.78274 .09821 m
.78274 .08333 L
s
.78274 .08333 m
.76786 .08333 L
s
.76786 .08333 m
.76786 .09821 L
s
.76786 .09821 m
.78274 .09821 L
s
.76786 .1131 m
.76786 .08333 L
s
.76786 .08333 m
.7381 .08333 L
s
.7381 .08333 m
.7381 .1131 L
s
.7381 .1131 m
.76786 .1131 L
s
.79762 .08333 m
.79762 .02381 L
s
.79762 .02381 m
.7381 .02381 L
s
.7381 .02381 m
.7381 .08333 L
s
.7381 .08333 m
.79762 .08333 L
s
.79762 .08333 m
.79762 .05357 L
s
.79762 .05357 m
.76786 .05357 L
s
.76786 .05357 m
.76786 .08333 L
s
.76786 .08333 m
.79762 .08333 L
s
.79762 .08333 m
.79762 .06845 L
s
.79762 .06845 m
.78274 .06845 L
s
.78274 .06845 m
.78274 .08333 L
s
.78274 .08333 m
.79762 .08333 L
s
.79018 .08333 m
.79018 .07589 L
s
.79018 .07589 m
.78274 .07589 L
s
.78274 .07589 m
.78274 .08333 L
s
.78274 .08333 m
.79018 .08333 L
s
.79762 .07589 m
.79762 .06845 L
s
.79762 .06845 m
.79018 .06845 L
s
.79018 .06845 m
.79018 .07589 L
s
.79018 .07589 m
.79762 .07589 L
s
.78274 .06845 m
.78274 .05357 L
s
.78274 .05357 m
.76786 .05357 L
s
.76786 .05357 m
.76786 .06845 L
s
.76786 .06845 m
.78274 .06845 L
s
.76786 .08333 m
.76786 .05357 L
s
.76786 .05357 m
.7381 .05357 L
s
.7381 .05357 m
.7381 .08333 L
s
.7381 .08333 m
.76786 .08333 L
s
.76786 .08333 m
.76786 .06845 L
s
.76786 .06845 m
.75298 .06845 L
s
.75298 .06845 m
.75298 .08333 L
s
.75298 .08333 m
.76786 .08333 L
s
.76042 .08333 m
.76042 .07589 L
s
.76042 .07589 m
.75298 .07589 L
s
.75298 .07589 m
.75298 .08333 L
s
.75298 .08333 m
.76042 .08333 L
s
.76786 .07589 m
.76786 .06845 L
s
.76786 .06845 m
.76042 .06845 L
s
.76042 .06845 m
.76042 .07589 L
s
.76042 .07589 m
.76786 .07589 L
s
.75298 .06845 m
.75298 .05357 L
s
.75298 .05357 m
.7381 .05357 L
s
.7381 .05357 m
.7381 .06845 L
s
.7381 .06845 m
.75298 .06845 L
s
.75298 .06845 m
.75298 .06101 L
s
.75298 .06101 m
.74554 .06101 L
s
.74554 .06101 m
.74554 .06845 L
s
.74554 .06845 m
.75298 .06845 L
s
.74554 .06845 m
.74554 .06101 L
s
.74554 .06101 m
.7381 .06101 L
s
.7381 .06101 m
.7381 .06845 L
s
.7381 .06845 m
.74554 .06845 L
s
.7381 .2619 m
.7381 .02381 L
s
.7381 .02381 m
.5 .02381 L
s
.5 .02381 m
.5 .2619 L
s
.5 .2619 m
.7381 .2619 L
s
.7381 .2619 m
.7381 .14286 L
s
.7381 .14286 m
.61905 .14286 L
s
.61905 .14286 m
.61905 .2619 L
s
.61905 .2619 m
.7381 .2619 L
s
.7381 .2619 m
.7381 .20238 L
s
.7381 .20238 m
.67857 .20238 L
s
.67857 .20238 m
.67857 .2619 L
s
.67857 .2619 m
.7381 .2619 L
s
.7381 .2619 m
.7381 .23214 L
s
.7381 .23214 m
.70833 .23214 L
s
.70833 .23214 m
.70833 .2619 L
s
.70833 .2619 m
.7381 .2619 L
s
.72321 .2619 m
.72321 .24702 L
s
.72321 .24702 m
.70833 .24702 L
s
.70833 .24702 m
.70833 .2619 L
s
.70833 .2619 m
.72321 .2619 L
s
.7381 .24702 m
.7381 .23214 L
s
.7381 .23214 m
.72321 .23214 L
s
.72321 .23214 m
.72321 .24702 L
s
.72321 .24702 m
.7381 .24702 L
s
.70833 .2619 m
.70833 .23214 L
s
.70833 .23214 m
.67857 .23214 L
s
.67857 .23214 m
.67857 .2619 L
s
.67857 .2619 m
.70833 .2619 L
s
.7381 .23214 m
.7381 .20238 L
s
.7381 .20238 m
.70833 .20238 L
s
.70833 .20238 m
.70833 .23214 L
s
.70833 .23214 m
.7381 .23214 L
s
.70833 .23214 m
.70833 .20238 L
s
.70833 .20238 m
.67857 .20238 L
s
.67857 .20238 m
.67857 .23214 L
s
.67857 .23214 m
.70833 .23214 L
s
.70833 .23214 m
.70833 .21726 L
s
.70833 .21726 m
.69345 .21726 L
s
.69345 .21726 m
.69345 .23214 L
s
.69345 .23214 m
.70833 .23214 L
s
.70833 .21726 m
.70833 .20238 L
s
.70833 .20238 m
.69345 .20238 L
s
.69345 .20238 m
.69345 .21726 L
s
.69345 .21726 m
.70833 .21726 L
s
.67857 .2619 m
.67857 .20238 L
s
.67857 .20238 m
.61905 .20238 L
s
.61905 .20238 m
.61905 .2619 L
s
.61905 .2619 m
.67857 .2619 L
s
.67857 .23214 m
.67857 .20238 L
s
.67857 .20238 m
.64881 .20238 L
s
.64881 .20238 m
.64881 .23214 L
s
.64881 .23214 m
.67857 .23214 L
s
.64881 .23214 m
.64881 .20238 L
s
.64881 .20238 m
.61905 .20238 L
s
.61905 .20238 m
.61905 .23214 L
s
.61905 .23214 m
.64881 .23214 L
s
.7381 .20238 m
.7381 .14286 L
s
.7381 .14286 m
.67857 .14286 L
s
.67857 .14286 m
.67857 .20238 L
s
.67857 .20238 m
.7381 .20238 L
s
.7381 .20238 m
.7381 .17262 L
s
.7381 .17262 m
.70833 .17262 L
s
.70833 .17262 m
.70833 .20238 L
s
.70833 .20238 m
.7381 .20238 L
s
.72321 .20238 m
.72321 .1875 L
s
.72321 .1875 m
.70833 .1875 L
s
.70833 .1875 m
.70833 .20238 L
s
.70833 .20238 m
.72321 .20238 L
s
.7381 .1875 m
.7381 .17262 L
s
.7381 .17262 m
.72321 .17262 L
s
.72321 .17262 m
.72321 .1875 L
s
.72321 .1875 m
.7381 .1875 L
s
.70833 .20238 m
.70833 .17262 L
s
.70833 .17262 m
.67857 .17262 L
s
.67857 .17262 m
.67857 .20238 L
s
.67857 .20238 m
.70833 .20238 L
s
.7381 .17262 m
.7381 .14286 L
s
.7381 .14286 m
.70833 .14286 L
s
.70833 .14286 m
.70833 .17262 L
s
.70833 .17262 m
.7381 .17262 L
s
.70833 .17262 m
.70833 .14286 L
s
.70833 .14286 m
.67857 .14286 L
s
.67857 .14286 m
.67857 .17262 L
s
.67857 .17262 m
.70833 .17262 L
s
.69345 .17262 m
.69345 .15774 L
s
.69345 .15774 m
.67857 .15774 L
s
.67857 .15774 m
.67857 .17262 L
s
.67857 .17262 m
.69345 .17262 L
s
.70833 .15774 m
.70833 .14286 L
s
.70833 .14286 m
.69345 .14286 L
s
.69345 .14286 m
.69345 .15774 L
s
.69345 .15774 m
.70833 .15774 L
s
.67857 .20238 m
.67857 .14286 L
s
.67857 .14286 m
.61905 .14286 L
s
.61905 .14286 m
.61905 .20238 L
s
.61905 .20238 m
.67857 .20238 L
s
.67857 .20238 m
.67857 .17262 L
s
.67857 .17262 m
.64881 .17262 L
s
.64881 .17262 m
.64881 .20238 L
s
.64881 .20238 m
.67857 .20238 L
s
.64881 .20238 m
.64881 .17262 L
s
.64881 .17262 m
.61905 .17262 L
s
.61905 .17262 m
.61905 .20238 L
s
.61905 .20238 m
.64881 .20238 L
s
.63393 .20238 m
.63393 .1875 L
s
.63393 .1875 m
.61905 .1875 L
s
.61905 .1875 m
.61905 .20238 L
s
.61905 .20238 m
.63393 .20238 L
s
.64881 .1875 m
.64881 .17262 L
s
.64881 .17262 m
.63393 .17262 L
s
.63393 .17262 m
.63393 .1875 L
s
.63393 .1875 m
.64881 .1875 L
s
.67857 .17262 m
.67857 .14286 L
s
.67857 .14286 m
.64881 .14286 L
s
.64881 .14286 m
.64881 .17262 L
s
.64881 .17262 m
.67857 .17262 L
s
.66369 .17262 m
.66369 .15774 L
s
.66369 .15774 m
.64881 .15774 L
s
.64881 .15774 m
.64881 .17262 L
s
.64881 .17262 m
.66369 .17262 L
s
.67857 .15774 m
.67857 .14286 L
s
.67857 .14286 m
.66369 .14286 L
s
.66369 .14286 m
.66369 .15774 L
s
.66369 .15774 m
.67857 .15774 L
s
.64881 .17262 m
.64881 .14286 L
s
.64881 .14286 m
.61905 .14286 L
s
.61905 .14286 m
.61905 .17262 L
s
.61905 .17262 m
.64881 .17262 L
s
.61905 .2619 m
.61905 .14286 L
s
.61905 .14286 m
.5 .14286 L
s
.5 .14286 m
.5 .2619 L
s
.5 .2619 m
.61905 .2619 L
s
.61905 .20238 m
.61905 .14286 L
s
.61905 .14286 m
.55952 .14286 L
s
.55952 .14286 m
.55952 .20238 L
s
.55952 .20238 m
.61905 .20238 L
s
.61905 .20238 m
.61905 .17262 L
s
.61905 .17262 m
.58929 .17262 L
s
.58929 .17262 m
.58929 .20238 L
s
.58929 .20238 m
.61905 .20238 L
s
.61905 .20238 m
.61905 .1875 L
s
.61905 .1875 m
.60417 .1875 L
s
.60417 .1875 m
.60417 .20238 L
s
.60417 .20238 m
.61905 .20238 L
s
.60417 .20238 m
.60417 .1875 L
s
.60417 .1875 m
.58929 .1875 L
s
.58929 .1875 m
.58929 .20238 L
s
.58929 .20238 m
.60417 .20238 L
s
.60417 .1875 m
.60417 .17262 L
s
.60417 .17262 m
.58929 .17262 L
s
.58929 .17262 m
.58929 .1875 L
s
.58929 .1875 m
.60417 .1875 L
s
.58929 .20238 m
.58929 .17262 L
s
.58929 .17262 m
.55952 .17262 L
s
.55952 .17262 m
.55952 .20238 L
s
.55952 .20238 m
.58929 .20238 L
s
.61905 .17262 m
.61905 .14286 L
s
.61905 .14286 m
.58929 .14286 L
s
.58929 .14286 m
.58929 .17262 L
s
.58929 .17262 m
.61905 .17262 L
s
.58929 .17262 m
.58929 .14286 L
s
.58929 .14286 m
.55952 .14286 L
s
.55952 .14286 m
.55952 .17262 L
s
.55952 .17262 m
.58929 .17262 L
s
.5744 .17262 m
.5744 .15774 L
s
.5744 .15774 m
.55952 .15774 L
s
.55952 .15774 m
.55952 .17262 L
s
.55952 .17262 m
.5744 .17262 L
s
.58929 .15774 m
.58929 .14286 L
s
.58929 .14286 m
.5744 .14286 L
s
.5744 .14286 m
.5744 .15774 L
s
.5744 .15774 m
.58929 .15774 L
s
.55952 .20238 m
.55952 .14286 L
s
.55952 .14286 m
.5 .14286 L
s
.5 .14286 m
.5 .20238 L
s
.5 .20238 m
.55952 .20238 L
s
.55952 .20238 m
.55952 .17262 L
s
.55952 .17262 m
.52976 .17262 L
s
.52976 .17262 m
.52976 .20238 L
s
.52976 .20238 m
.55952 .20238 L
s
.55952 .20238 m
.55952 .1875 L
s
.55952 .1875 m
.54464 .1875 L
s
.54464 .1875 m
.54464 .20238 L
s
.54464 .20238 m
.55952 .20238 L
s
.55952 .1875 m
.55952 .17262 L
s
.55952 .17262 m
.54464 .17262 L
s
.54464 .17262 m
.54464 .1875 L
s
.54464 .1875 m
.55952 .1875 L
s
.54464 .1875 m
.54464 .17262 L
s
.54464 .17262 m
.52976 .17262 L
s
.52976 .17262 m
.52976 .1875 L
s
.52976 .1875 m
.54464 .1875 L
s
.52976 .20238 m
.52976 .17262 L
s
.52976 .17262 m
.5 .17262 L
s
.5 .17262 m
.5 .20238 L
s
.5 .20238 m
.52976 .20238 L
s
.55952 .17262 m
.55952 .14286 L
s
.55952 .14286 m
.52976 .14286 L
s
.52976 .14286 m
.52976 .17262 L
s
.52976 .17262 m
.55952 .17262 L
s
.52976 .17262 m
.52976 .14286 L
s
.52976 .14286 m
.5 .14286 L
s
.5 .14286 m
.5 .17262 L
s
.5 .17262 m
.52976 .17262 L
s
.52976 .17262 m
.52976 .15774 L
s
.52976 .15774 m
.51488 .15774 L
s
.51488 .15774 m
.51488 .17262 L
s
.51488 .17262 m
.52976 .17262 L
s
.51488 .17262 m
.51488 .15774 L
s
.51488 .15774 m
.5 .15774 L
s
.5 .15774 m
.5 .17262 L
s
.5 .17262 m
.51488 .17262 L
s
.51488 .15774 m
.51488 .14286 L
s
.51488 .14286 m
.5 .14286 L
s
.5 .14286 m
.5 .15774 L
s
.5 .15774 m
.51488 .15774 L
s
.7381 .14286 m
.7381 .02381 L
s
.7381 .02381 m
.61905 .02381 L
s
.61905 .02381 m
.61905 .14286 L
s
.61905 .14286 m
.7381 .14286 L
s
.7381 .14286 m
.7381 .08333 L
s
.7381 .08333 m
.67857 .08333 L
s
.67857 .08333 m
.67857 .14286 L
s
.67857 .14286 m
.7381 .14286 L
s
.7381 .14286 m
.7381 .1131 L
s
.7381 .1131 m
.70833 .1131 L
s
.70833 .1131 m
.70833 .14286 L
s
.70833 .14286 m
.7381 .14286 L
s
.72321 .14286 m
.72321 .12798 L
s
.72321 .12798 m
.70833 .12798 L
s
.70833 .12798 m
.70833 .14286 L
s
.70833 .14286 m
.72321 .14286 L
s
.7381 .12798 m
.7381 .1131 L
s
.7381 .1131 m
.72321 .1131 L
s
.72321 .1131 m
.72321 .12798 L
s
.72321 .12798 m
.7381 .12798 L
s
.70833 .14286 m
.70833 .1131 L
s
.70833 .1131 m
.67857 .1131 L
s
.67857 .1131 m
.67857 .14286 L
s
.67857 .14286 m
.70833 .14286 L
s
.69345 .14286 m
.69345 .12798 L
s
.69345 .12798 m
.67857 .12798 L
s
.67857 .12798 m
.67857 .14286 L
s
.67857 .14286 m
.69345 .14286 L
s
.69345 .12798 m
.69345 .1131 L
s
.69345 .1131 m
.67857 .1131 L
s
.67857 .1131 m
.67857 .12798 L
s
.67857 .12798 m
.69345 .12798 L
s
.7381 .1131 m
.7381 .08333 L
s
.7381 .08333 m
.70833 .08333 L
s
.70833 .08333 m
.70833 .1131 L
s
.70833 .1131 m
.7381 .1131 L
s
.7381 .1131 m
.7381 .09821 L
s
.7381 .09821 m
.72321 .09821 L
s
.72321 .09821 m
.72321 .1131 L
s
.72321 .1131 m
.7381 .1131 L
s
.72321 .09821 m
.72321 .08333 L
s
.72321 .08333 m
.70833 .08333 L
s
.70833 .08333 m
.70833 .09821 L
s
.70833 .09821 m
.72321 .09821 L
s
.70833 .1131 m
.70833 .08333 L
s
.70833 .08333 m
.67857 .08333 L
s
.67857 .08333 m
.67857 .1131 L
s
.67857 .1131 m
.70833 .1131 L
s
.67857 .14286 m
.67857 .08333 L
s
.67857 .08333 m
.61905 .08333 L
s
.61905 .08333 m
.61905 .14286 L
s
.61905 .14286 m
.67857 .14286 L
s
.64881 .14286 m
.64881 .1131 L
s
.64881 .1131 m
.61905 .1131 L
s
.61905 .1131 m
.61905 .14286 L
s
.61905 .14286 m
.64881 .14286 L
s
.63393 .14286 m
.63393 .12798 L
s
.63393 .12798 m
.61905 .12798 L
s
.61905 .12798 m
.61905 .14286 L
s
.61905 .14286 m
.63393 .14286 L
s
.64881 .12798 m
.64881 .1131 L
s
.64881 .1131 m
.63393 .1131 L
s
.63393 .1131 m
.63393 .12798 L
s
.63393 .12798 m
.64881 .12798 L
s
.67857 .1131 m
.67857 .08333 L
s
.67857 .08333 m
.64881 .08333 L
s
.64881 .08333 m
.64881 .1131 L
s
.64881 .1131 m
.67857 .1131 L
s
.66369 .1131 m
.66369 .09821 L
s
.66369 .09821 m
.64881 .09821 L
s
.64881 .09821 m
.64881 .1131 L
s
.64881 .1131 m
.66369 .1131 L
s
.67857 .09821 m
.67857 .08333 L
s
.67857 .08333 m
.66369 .08333 L
s
.66369 .08333 m
.66369 .09821 L
s
.66369 .09821 m
.67857 .09821 L
s
.64881 .1131 m
.64881 .08333 L
s
.64881 .08333 m
.61905 .08333 L
s
.61905 .08333 m
.61905 .1131 L
s
.61905 .1131 m
.64881 .1131 L
s
.63393 .1131 m
.63393 .09821 L
s
.63393 .09821 m
.61905 .09821 L
s
.61905 .09821 m
.61905 .1131 L
s
.61905 .1131 m
.63393 .1131 L
s
.64881 .09821 m
.64881 .08333 L
s
.64881 .08333 m
.63393 .08333 L
s
.63393 .08333 m
.63393 .09821 L
s
.63393 .09821 m
.64881 .09821 L
s
.7381 .08333 m
.7381 .02381 L
s
.7381 .02381 m
.67857 .02381 L
s
.67857 .02381 m
.67857 .08333 L
s
.67857 .08333 m
.7381 .08333 L
s
.7381 .08333 m
.7381 .05357 L
s
.7381 .05357 m
.70833 .05357 L
s
.70833 .05357 m
.70833 .08333 L
s
.70833 .08333 m
.7381 .08333 L
s
.7381 .08333 m
.7381 .06845 L
s
.7381 .06845 m
.72321 .06845 L
s
.72321 .06845 m
.72321 .08333 L
s
.72321 .08333 m
.7381 .08333 L
s
.7381 .06845 m
.7381 .05357 L
s
.7381 .05357 m
.72321 .05357 L
s
.72321 .05357 m
.72321 .06845 L
s
.72321 .06845 m
.7381 .06845 L
s
.72321 .06845 m
.72321 .05357 L
s
.72321 .05357 m
.70833 .05357 L
s
.70833 .05357 m
.70833 .06845 L
s
.70833 .06845 m
.72321 .06845 L
s
.70833 .08333 m
.70833 .05357 L
s
.70833 .05357 m
.67857 .05357 L
s
.67857 .05357 m
.67857 .08333 L
s
.67857 .08333 m
.70833 .08333 L
s
.70833 .08333 m
.70833 .06845 L
s
.70833 .06845 m
.69345 .06845 L
s
.69345 .06845 m
.69345 .08333 L
s
.69345 .08333 m
.70833 .08333 L
s
.69345 .08333 m
.69345 .06845 L
s
.69345 .06845 m
.67857 .06845 L
s
.67857 .06845 m
.67857 .08333 L
s
.67857 .08333 m
.69345 .08333 L
s
.70833 .06845 m
.70833 .05357 L
s
.70833 .05357 m
.69345 .05357 L
s
.69345 .05357 m
.69345 .06845 L
s
.69345 .06845 m
.70833 .06845 L
s
.69345 .06845 m
.69345 .05357 L
s
.69345 .05357 m
.67857 .05357 L
s
.67857 .05357 m
.67857 .06845 L
s
.67857 .06845 m
.69345 .06845 L
s
.67857 .08333 m
.67857 .02381 L
s
.67857 .02381 m
.61905 .02381 L
s
.61905 .02381 m
.61905 .08333 L
s
.61905 .08333 m
.67857 .08333 L
s
.67857 .08333 m
.67857 .05357 L
s
.67857 .05357 m
.64881 .05357 L
s
.64881 .05357 m
.64881 .08333 L
s
.64881 .08333 m
.67857 .08333 L
s
.66369 .08333 m
.66369 .06845 L
s
.66369 .06845 m
.64881 .06845 L
s
.64881 .06845 m
.64881 .08333 L
s
.64881 .08333 m
.66369 .08333 L
s
.67857 .06845 m
.67857 .05357 L
s
.67857 .05357 m
.66369 .05357 L
s
.66369 .05357 m
.66369 .06845 L
s
.66369 .06845 m
.67857 .06845 L
s
.64881 .08333 m
.64881 .05357 L
s
.64881 .05357 m
.61905 .05357 L
s
.61905 .05357 m
.61905 .08333 L
s
.61905 .08333 m
.64881 .08333 L
s
.64881 .06845 m
.64881 .05357 L
s
.64881 .05357 m
.63393 .05357 L
s
.63393 .05357 m
.63393 .06845 L
s
.63393 .06845 m
.64881 .06845 L
s
.63393 .06845 m
.63393 .05357 L
s
.63393 .05357 m
.61905 .05357 L
s
.61905 .05357 m
.61905 .06845 L
s
.61905 .06845 m
.63393 .06845 L
s
.67857 .05357 m
.67857 .02381 L
s
.67857 .02381 m
.64881 .02381 L
s
.64881 .02381 m
.64881 .05357 L
s
.64881 .05357 m
.67857 .05357 L
s
.64881 .05357 m
.64881 .02381 L
s
.64881 .02381 m
.61905 .02381 L
s
.61905 .02381 m
.61905 .05357 L
s
.61905 .05357 m
.64881 .05357 L
s
.61905 .14286 m
.61905 .02381 L
s
.61905 .02381 m
.5 .02381 L
s
.5 .02381 m
.5 .14286 L
s
.5 .14286 m
.61905 .14286 L
s
.61905 .14286 m
.61905 .08333 L
s
.61905 .08333 m
.55952 .08333 L
s
.55952 .08333 m
.55952 .14286 L
s
.55952 .14286 m
.61905 .14286 L
s
.61905 .14286 m
.61905 .1131 L
s
.61905 .1131 m
.58929 .1131 L
s
.58929 .1131 m
.58929 .14286 L
s
.58929 .14286 m
.61905 .14286 L
s
.60417 .14286 m
.60417 .12798 L
s
.60417 .12798 m
.58929 .12798 L
s
.58929 .12798 m
.58929 .14286 L
s
.58929 .14286 m
.60417 .14286 L
s
.61905 .12798 m
.61905 .1131 L
s
.61905 .1131 m
.60417 .1131 L
s
.60417 .1131 m
.60417 .12798 L
s
.60417 .12798 m
.61905 .12798 L
s
.58929 .14286 m
.58929 .1131 L
s
.58929 .1131 m
.55952 .1131 L
s
.55952 .1131 m
.55952 .14286 L
s
.55952 .14286 m
.58929 .14286 L
s
.61905 .1131 m
.61905 .08333 L
s
.61905 .08333 m
.58929 .08333 L
s
.58929 .08333 m
.58929 .1131 L
s
.58929 .1131 m
.61905 .1131 L
s
.58929 .1131 m
.58929 .08333 L
s
.58929 .08333 m
.55952 .08333 L
s
.55952 .08333 m
.55952 .1131 L
s
.55952 .1131 m
.58929 .1131 L
s
.58929 .1131 m
.58929 .09821 L
s
.58929 .09821 m
.5744 .09821 L
s
.5744 .09821 m
.5744 .1131 L
s
.5744 .1131 m
.58929 .1131 L
s
.5744 .09821 m
.5744 .08333 L
s
.5744 .08333 m
.55952 .08333 L
s
.55952 .08333 m
.55952 .09821 L
s
.55952 .09821 m
.5744 .09821 L
s
.55952 .14286 m
.55952 .08333 L
s
.55952 .08333 m
.5 .08333 L
s
.5 .08333 m
.5 .14286 L
s
.5 .14286 m
.55952 .14286 L
s
.55952 .14286 m
.55952 .1131 L
s
.55952 .1131 m
.52976 .1131 L
s
.52976 .1131 m
.52976 .14286 L
s
.52976 .14286 m
.55952 .14286 L
s
.55952 .14286 m
.55952 .12798 L
s
.55952 .12798 m
.54464 .12798 L
s
.54464 .12798 m
.54464 .14286 L
s
.54464 .14286 m
.55952 .14286 L
s
.54464 .12798 m
.54464 .1131 L
s
.54464 .1131 m
.52976 .1131 L
s
.52976 .1131 m
.52976 .12798 L
s
.52976 .12798 m
.54464 .12798 L
s
.52976 .14286 m
.52976 .1131 L
s
.52976 .1131 m
.5 .1131 L
s
.5 .1131 m
.5 .14286 L
s
.5 .14286 m
.52976 .14286 L
s
.55952 .1131 m
.55952 .08333 L
s
.55952 .08333 m
.52976 .08333 L
s
.52976 .08333 m
.52976 .1131 L
s
.52976 .1131 m
.55952 .1131 L
s
.52976 .1131 m
.52976 .08333 L
s
.52976 .08333 m
.5 .08333 L
s
.5 .08333 m
.5 .1131 L
s
.5 .1131 m
.52976 .1131 L
s
.51488 .1131 m
.51488 .09821 L
s
.51488 .09821 m
.5 .09821 L
s
.5 .09821 m
.5 .1131 L
s
.5 .1131 m
.51488 .1131 L
s
.52976 .09821 m
.52976 .08333 L
s
.52976 .08333 m
.51488 .08333 L
s
.51488 .08333 m
.51488 .09821 L
s
.51488 .09821 m
.52976 .09821 L
s
.61905 .08333 m
.61905 .02381 L
s
.61905 .02381 m
.55952 .02381 L
s
.55952 .02381 m
.55952 .08333 L
s
.55952 .08333 m
.61905 .08333 L
s
.61905 .08333 m
.61905 .05357 L
s
.61905 .05357 m
.58929 .05357 L
s
.58929 .05357 m
.58929 .08333 L
s
.58929 .08333 m
.61905 .08333 L
s
.61905 .08333 m
.61905 .06845 L
s
.61905 .06845 m
.60417 .06845 L
s
.60417 .06845 m
.60417 .08333 L
s
.60417 .08333 m
.61905 .08333 L
s
.61905 .06845 m
.61905 .05357 L
s
.61905 .05357 m
.60417 .05357 L
s
.60417 .05357 m
.60417 .06845 L
s
.60417 .06845 m
.61905 .06845 L
s
.60417 .06845 m
.60417 .05357 L
s
.60417 .05357 m
.58929 .05357 L
s
.58929 .05357 m
.58929 .06845 L
s
.58929 .06845 m
.60417 .06845 L
s
.58929 .08333 m
.58929 .05357 L
s
.58929 .05357 m
.55952 .05357 L
s
.55952 .05357 m
.55952 .08333 L
s
.55952 .08333 m
.58929 .08333 L
s
.58929 .08333 m
.58929 .06845 L
s
.58929 .06845 m
.5744 .06845 L
s
.5744 .06845 m
.5744 .08333 L
s
.5744 .08333 m
.58929 .08333 L
s
.58929 .06845 m
.58929 .05357 L
s
.58929 .05357 m
.5744 .05357 L
s
.5744 .05357 m
.5744 .06845 L
s
.5744 .06845 m
.58929 .06845 L
s
.61905 .05357 m
.61905 .02381 L
s
.61905 .02381 m
.58929 .02381 L
s
.58929 .02381 m
.58929 .05357 L
s
.58929 .05357 m
.61905 .05357 L
s
.55952 .08333 m
.55952 .02381 L
s
.55952 .02381 m
.5 .02381 L
s
.5 .02381 m
.5 .08333 L
s
.5 .08333 m
.55952 .08333 L
s
.55952 .08333 m
.55952 .05357 L
s
.55952 .05357 m
.52976 .05357 L
s
.52976 .05357 m
.52976 .08333 L
s
.52976 .08333 m
.55952 .08333 L
s
.54464 .08333 m
.54464 .06845 L
s
.54464 .06845 m
.52976 .06845 L
s
.52976 .06845 m
.52976 .08333 L
s
.52976 .08333 m
.54464 .08333 L
s
.55952 .06845 m
.55952 .05357 L
s
.55952 .05357 m
.54464 .05357 L
s
.54464 .05357 m
.54464 .06845 L
s
.54464 .06845 m
.55952 .06845 L
s
.54464 .06845 m
.54464 .05357 L
s
.54464 .05357 m
.52976 .05357 L
s
.52976 .05357 m
.52976 .06845 L
s
.52976 .06845 m
.54464 .06845 L
s
.52976 .08333 m
.52976 .05357 L
s
.52976 .05357 m
.5 .05357 L
s
.5 .05357 m
.5 .08333 L
s
.5 .08333 m
.52976 .08333 L
s
.51488 .08333 m
.51488 .06845 L
s
.51488 .06845 m
.5 .06845 L
s
.5 .06845 m
.5 .08333 L
s
.5 .08333 m
.51488 .08333 L
s
.52976 .06845 m
.52976 .05357 L
s
.52976 .05357 m
.51488 .05357 L
s
.51488 .05357 m
.51488 .06845 L
s
.51488 .06845 m
.52976 .06845 L
s
.51488 .06845 m
.51488 .05357 L
s
.51488 .05357 m
.5 .05357 L
s
.5 .05357 m
.5 .06845 L
s
.5 .06845 m
.51488 .06845 L
s
.55952 .05357 m
.55952 .02381 L
s
.55952 .02381 m
.52976 .02381 L
s
.52976 .02381 m
.52976 .05357 L
s
.52976 .05357 m
.55952 .05357 L
s
.52976 .05357 m
.52976 .02381 L
s
.52976 .02381 m
.5 .02381 L
s
.5 .02381 m
.5 .05357 L
s
.5 .05357 m
.52976 .05357 L
s
.5 .5 m
.5 .02381 L
s
.5 .02381 m
.02381 .02381 L
s
.02381 .02381 m
.02381 .5 L
s
.02381 .5 m
.5 .5 L
s
.5 .5 m
.5 .2619 L
s
.5 .2619 m
.2619 .2619 L
s
.2619 .2619 m
.2619 .5 L
s
.2619 .5 m
.5 .5 L
s
.38095 .38095 m
.38095 .2619 L
s
.38095 .2619 m
.2619 .2619 L
s
.2619 .2619 m
.2619 .38095 L
s
.2619 .38095 m
.38095 .38095 L
s
.32143 .32143 m
.32143 .2619 L
s
.32143 .2619 m
.2619 .2619 L
s
.2619 .2619 m
.2619 .32143 L
s
.2619 .32143 m
.32143 .32143 L
s
.29167 .29167 m
.29167 .2619 L
s
.29167 .2619 m
.2619 .2619 L
s
.2619 .2619 m
.2619 .29167 L
s
.2619 .29167 m
.29167 .29167 L
s
.27679 .29167 m
.27679 .27679 L
s
.27679 .27679 m
.2619 .27679 L
s
.2619 .27679 m
.2619 .29167 L
s
.2619 .29167 m
.27679 .29167 L
s
.29167 .27679 m
.29167 .2619 L
s
.29167 .2619 m
.27679 .2619 L
s
.27679 .2619 m
.27679 .27679 L
s
.27679 .27679 m
.29167 .27679 L
s
.2619 .5 m
.2619 .2619 L
s
.2619 .2619 m
.02381 .2619 L
s
.02381 .2619 m
.02381 .5 L
s
.02381 .5 m
.2619 .5 L
s
.2619 .5 m
.2619 .38095 L
s
.2619 .38095 m
.14286 .38095 L
s
.14286 .38095 m
.14286 .5 L
s
.14286 .5 m
.2619 .5 L
s
.20238 .5 m
.20238 .44048 L
s
.20238 .44048 m
.14286 .44048 L
s
.14286 .44048 m
.14286 .5 L
s
.14286 .5 m
.20238 .5 L
s
.20238 .5 m
.20238 .47024 L
s
.20238 .47024 m
.17262 .47024 L
s
.17262 .47024 m
.17262 .5 L
s
.17262 .5 m
.20238 .5 L
s
.17262 .5 m
.17262 .47024 L
s
.17262 .47024 m
.14286 .47024 L
s
.14286 .47024 m
.14286 .5 L
s
.14286 .5 m
.17262 .5 L
s
.17262 .5 m
.17262 .48512 L
s
.17262 .48512 m
.15774 .48512 L
s
.15774 .48512 m
.15774 .5 L
s
.15774 .5 m
.17262 .5 L
s
.15774 .48512 m
.15774 .47024 L
s
.15774 .47024 m
.14286 .47024 L
s
.14286 .47024 m
.14286 .48512 L
s
.14286 .48512 m
.15774 .48512 L
s
.20238 .47024 m
.20238 .44048 L
s
.20238 .44048 m
.17262 .44048 L
s
.17262 .44048 m
.17262 .47024 L
s
.17262 .47024 m
.20238 .47024 L
s
.17262 .47024 m
.17262 .44048 L
s
.17262 .44048 m
.14286 .44048 L
s
.14286 .44048 m
.14286 .47024 L
s
.14286 .47024 m
.17262 .47024 L
s
.17262 .47024 m
.17262 .45536 L
s
.17262 .45536 m
.15774 .45536 L
s
.15774 .45536 m
.15774 .47024 L
s
.15774 .47024 m
.17262 .47024 L
s
.17262 .45536 m
.17262 .44048 L
s
.17262 .44048 m
.15774 .44048 L
s
.15774 .44048 m
.15774 .45536 L
s
.15774 .45536 m
.17262 .45536 L
s
.20238 .44048 m
.20238 .38095 L
s
.20238 .38095 m
.14286 .38095 L
s
.14286 .38095 m
.14286 .44048 L
s
.14286 .44048 m
.20238 .44048 L
s
.20238 .44048 m
.20238 .41071 L
s
.20238 .41071 m
.17262 .41071 L
s
.17262 .41071 m
.17262 .44048 L
s
.17262 .44048 m
.20238 .44048 L
s
.17262 .44048 m
.17262 .41071 L
s
.17262 .41071 m
.14286 .41071 L
s
.14286 .41071 m
.14286 .44048 L
s
.14286 .44048 m
.17262 .44048 L
s
.15774 .44048 m
.15774 .4256 L
s
.15774 .4256 m
.14286 .4256 L
s
.14286 .4256 m
.14286 .44048 L
s
.14286 .44048 m
.15774 .44048 L
s
.17262 .4256 m
.17262 .41071 L
s
.17262 .41071 m
.15774 .41071 L
s
.15774 .41071 m
.15774 .4256 L
s
.15774 .4256 m
.17262 .4256 L
s
.20238 .41071 m
.20238 .38095 L
s
.20238 .38095 m
.17262 .38095 L
s
.17262 .38095 m
.17262 .41071 L
s
.17262 .41071 m
.20238 .41071 L
s
.20238 .41071 m
.20238 .39583 L
s
.20238 .39583 m
.1875 .39583 L
s
.1875 .39583 m
.1875 .41071 L
s
.1875 .41071 m
.20238 .41071 L
s
.20238 .39583 m
.20238 .38095 L
s
.20238 .38095 m
.1875 .38095 L
s
.1875 .38095 m
.1875 .39583 L
s
.1875 .39583 m
.20238 .39583 L
s
.17262 .41071 m
.17262 .38095 L
s
.17262 .38095 m
.14286 .38095 L
s
.14286 .38095 m
.14286 .41071 L
s
.14286 .41071 m
.17262 .41071 L
s
.17262 .41071 m
.17262 .39583 L
s
.17262 .39583 m
.15774 .39583 L
s
.15774 .39583 m
.15774 .41071 L
s
.15774 .41071 m
.17262 .41071 L
s
.15774 .39583 m
.15774 .38095 L
s
.15774 .38095 m
.14286 .38095 L
s
.14286 .38095 m
.14286 .39583 L
s
.14286 .39583 m
.15774 .39583 L
s
.14286 .5 m
.14286 .38095 L
s
.14286 .38095 m
.02381 .38095 L
s
.02381 .38095 m
.02381 .5 L
s
.02381 .5 m
.14286 .5 L
s
.14286 .5 m
.14286 .44048 L
s
.14286 .44048 m
.08333 .44048 L
s
.08333 .44048 m
.08333 .5 L
s
.08333 .5 m
.14286 .5 L
s
.14286 .5 m
.14286 .47024 L
s
.14286 .47024 m
.1131 .47024 L
s
.1131 .47024 m
.1131 .5 L
s
.1131 .5 m
.14286 .5 L
s
.14286 .5 m
.14286 .48512 L
s
.14286 .48512 m
.12798 .48512 L
s
.12798 .48512 m
.12798 .5 L
s
.12798 .5 m
.14286 .5 L
s
.12798 .48512 m
.12798 .47024 L
s
.12798 .47024 m
.1131 .47024 L
s
.1131 .47024 m
.1131 .48512 L
s
.1131 .48512 m
.12798 .48512 L
s
.1131 .5 m
.1131 .47024 L
s
.1131 .47024 m
.08333 .47024 L
s
.08333 .47024 m
.08333 .5 L
s
.08333 .5 m
.1131 .5 L
s
.14286 .47024 m
.14286 .44048 L
s
.14286 .44048 m
.1131 .44048 L
s
.1131 .44048 m
.1131 .47024 L
s
.1131 .47024 m
.14286 .47024 L
s
.14286 .47024 m
.14286 .45536 L
s
.14286 .45536 m
.12798 .45536 L
s
.12798 .45536 m
.12798 .47024 L
s
.12798 .47024 m
.14286 .47024 L
s
.12798 .45536 m
.12798 .44048 L
s
.12798 .44048 m
.1131 .44048 L
s
.1131 .44048 m
.1131 .45536 L
s
.1131 .45536 m
.12798 .45536 L
s
.1131 .47024 m
.1131 .44048 L
s
.1131 .44048 m
.08333 .44048 L
s
.08333 .44048 m
.08333 .47024 L
s
.08333 .47024 m
.1131 .47024 L
s
.1131 .47024 m
.1131 .45536 L
s
.1131 .45536 m
.09821 .45536 L
s
.09821 .45536 m
.09821 .47024 L
s
.09821 .47024 m
.1131 .47024 L
s
.09821 .45536 m
.09821 .44048 L
s
.09821 .44048 m
.08333 .44048 L
s
.08333 .44048 m
.08333 .45536 L
s
.08333 .45536 m
.09821 .45536 L
s
.08333 .5 m
.08333 .44048 L
s
.08333 .44048 m
.02381 .44048 L
s
.02381 .44048 m
.02381 .5 L
s
.02381 .5 m
.08333 .5 L
s
.08333 .5 m
.08333 .47024 L
s
.08333 .47024 m
.05357 .47024 L
s
.05357 .47024 m
.05357 .5 L
s
.05357 .5 m
.08333 .5 L
s
.05357 .5 m
.05357 .47024 L
s
.05357 .47024 m
.02381 .47024 L
s
.02381 .47024 m
.02381 .5 L
s
.02381 .5 m
.05357 .5 L
s
.03869 .5 m
.03869 .48512 L
s
.03869 .48512 m
.02381 .48512 L
s
.02381 .48512 m
.02381 .5 L
s
.02381 .5 m
.03869 .5 L
s
.05357 .48512 m
.05357 .47024 L
s
.05357 .47024 m
.03869 .47024 L
s
.03869 .47024 m
.03869 .48512 L
s
.03869 .48512 m
.05357 .48512 L
s
.03869 .48512 m
.03869 .47024 L
s
.03869 .47024 m
.02381 .47024 L
s
.02381 .47024 m
.02381 .48512 L
s
.02381 .48512 m
.03869 .48512 L
s
.08333 .47024 m
.08333 .44048 L
s
.08333 .44048 m
.05357 .44048 L
s
.05357 .44048 m
.05357 .47024 L
s
.05357 .47024 m
.08333 .47024 L
s
.08333 .47024 m
.08333 .45536 L
s
.08333 .45536 m
.06845 .45536 L
s
.06845 .45536 m
.06845 .47024 L
s
.06845 .47024 m
.08333 .47024 L
s
.06845 .45536 m
.06845 .44048 L
s
.06845 .44048 m
.05357 .44048 L
s
.05357 .44048 m
.05357 .45536 L
s
.05357 .45536 m
.06845 .45536 L
s
.05357 .47024 m
.05357 .44048 L
s
.05357 .44048 m
.02381 .44048 L
s
.02381 .44048 m
.02381 .47024 L
s
.02381 .47024 m
.05357 .47024 L
s
.14286 .44048 m
.14286 .38095 L
s
.14286 .38095 m
.08333 .38095 L
s
.08333 .38095 m
.08333 .44048 L
s
.08333 .44048 m
.14286 .44048 L
s
.14286 .44048 m
.14286 .41071 L
s
.14286 .41071 m
.1131 .41071 L
s
.1131 .41071 m
.1131 .44048 L
s
.1131 .44048 m
.14286 .44048 L
s
.1131 .44048 m
.1131 .41071 L
s
.1131 .41071 m
.08333 .41071 L
s
.08333 .41071 m
.08333 .44048 L
s
.08333 .44048 m
.1131 .44048 L
s
.1131 .44048 m
.1131 .4256 L
s
.1131 .4256 m
.09821 .4256 L
s
.09821 .4256 m
.09821 .44048 L
s
.09821 .44048 m
.1131 .44048 L
s
.09821 .4256 m
.09821 .41071 L
s
.09821 .41071 m
.08333 .41071 L
s
.08333 .41071 m
.08333 .4256 L
s
.08333 .4256 m
.09821 .4256 L
s
.14286 .41071 m
.14286 .38095 L
s
.14286 .38095 m
.1131 .38095 L
s
.1131 .38095 m
.1131 .41071 L
s
.1131 .41071 m
.14286 .41071 L
s
.1131 .41071 m
.1131 .38095 L
s
.1131 .38095 m
.08333 .38095 L
s
.08333 .38095 m
.08333 .41071 L
s
.08333 .41071 m
.1131 .41071 L
s
.08333 .44048 m
.08333 .38095 L
s
.08333 .38095 m
.02381 .38095 L
s
.02381 .38095 m
.02381 .44048 L
s
.02381 .44048 m
.08333 .44048 L
s
.08333 .44048 m
.08333 .41071 L
s
.08333 .41071 m
.05357 .41071 L
s
.05357 .41071 m
.05357 .44048 L
s
.05357 .44048 m
.08333 .44048 L
s
.08333 .44048 m
.08333 .4256 L
s
.08333 .4256 m
.06845 .4256 L
s
.06845 .4256 m
.06845 .44048 L
s
.06845 .44048 m
.08333 .44048 L
s
.06845 .4256 m
.06845 .41071 L
s
.06845 .41071 m
.05357 .41071 L
s
.05357 .41071 m
.05357 .4256 L
s
.05357 .4256 m
.06845 .4256 L
s
.05357 .44048 m
.05357 .41071 L
s
.05357 .41071 m
.02381 .41071 L
s
.02381 .41071 m
.02381 .44048 L
s
.02381 .44048 m
.05357 .44048 L
s
.05357 .44048 m
.05357 .4256 L
s
.05357 .4256 m
.03869 .4256 L
s
.03869 .4256 m
.03869 .44048 L
s
.03869 .44048 m
.05357 .44048 L
s
.03869 .44048 m
.03869 .4256 L
s
.03869 .4256 m
.02381 .4256 L
s
.02381 .4256 m
.02381 .44048 L
s
.02381 .44048 m
.03869 .44048 L
s
.03869 .4256 m
.03869 .41071 L
s
.03869 .41071 m
.02381 .41071 L
s
.02381 .41071 m
.02381 .4256 L
s
.02381 .4256 m
.03869 .4256 L
s
.08333 .41071 m
.08333 .38095 L
s
.08333 .38095 m
.05357 .38095 L
s
.05357 .38095 m
.05357 .41071 L
s
.05357 .41071 m
.08333 .41071 L
s
.08333 .41071 m
.08333 .39583 L
s
.08333 .39583 m
.06845 .39583 L
s
.06845 .39583 m
.06845 .41071 L
s
.06845 .41071 m
.08333 .41071 L
s
.06845 .39583 m
.06845 .38095 L
s
.06845 .38095 m
.05357 .38095 L
s
.05357 .38095 m
.05357 .39583 L
s
.05357 .39583 m
.06845 .39583 L
s
.05357 .41071 m
.05357 .38095 L
s
.05357 .38095 m
.02381 .38095 L
s
.02381 .38095 m
.02381 .41071 L
s
.02381 .41071 m
.05357 .41071 L
s
.05357 .41071 m
.05357 .39583 L
s
.05357 .39583 m
.03869 .39583 L
s
.03869 .39583 m
.03869 .41071 L
s
.03869 .41071 m
.05357 .41071 L
s
.03869 .41071 m
.03869 .39583 L
s
.03869 .39583 m
.02381 .39583 L
s
.02381 .39583 m
.02381 .41071 L
s
.02381 .41071 m
.03869 .41071 L
s
.03869 .39583 m
.03869 .38095 L
s
.03869 .38095 m
.02381 .38095 L
s
.02381 .38095 m
.02381 .39583 L
s
.02381 .39583 m
.03869 .39583 L
s
.2619 .38095 m
.2619 .2619 L
s
.2619 .2619 m
.14286 .2619 L
s
.14286 .2619 m
.14286 .38095 L
s
.14286 .38095 m
.2619 .38095 L
s
.2619 .38095 m
.2619 .32143 L
s
.2619 .32143 m
.20238 .32143 L
s
.20238 .32143 m
.20238 .38095 L
s
.20238 .38095 m
.2619 .38095 L
s
.23214 .38095 m
.23214 .35119 L
s
.23214 .35119 m
.20238 .35119 L
s
.20238 .35119 m
.20238 .38095 L
s
.20238 .38095 m
.23214 .38095 L
s
.21726 .38095 m
.21726 .36607 L
s
.21726 .36607 m
.20238 .36607 L
s
.20238 .36607 m
.20238 .38095 L
s
.20238 .38095 m
.21726 .38095 L
s
.21726 .36607 m
.21726 .35119 L
s
.21726 .35119 m
.20238 .35119 L
s
.20238 .35119 m
.20238 .36607 L
s
.20238 .36607 m
.21726 .36607 L
s
.23214 .35119 m
.23214 .32143 L
s
.23214 .32143 m
.20238 .32143 L
s
.20238 .32143 m
.20238 .35119 L
s
.20238 .35119 m
.23214 .35119 L
s
.20238 .38095 m
.20238 .32143 L
s
.20238 .32143 m
.14286 .32143 L
s
.14286 .32143 m
.14286 .38095 L
s
.14286 .38095 m
.20238 .38095 L
s
.20238 .38095 m
.20238 .35119 L
s
.20238 .35119 m
.17262 .35119 L
s
.17262 .35119 m
.17262 .38095 L
s
.17262 .38095 m
.20238 .38095 L
s
.17262 .38095 m
.17262 .35119 L
s
.17262 .35119 m
.14286 .35119 L
s
.14286 .35119 m
.14286 .38095 L
s
.14286 .38095 m
.17262 .38095 L
s
.20238 .35119 m
.20238 .32143 L
s
.20238 .32143 m
.17262 .32143 L
s
.17262 .32143 m
.17262 .35119 L
s
.17262 .35119 m
.20238 .35119 L
s
.20238 .35119 m
.20238 .33631 L
s
.20238 .33631 m
.1875 .33631 L
s
.1875 .33631 m
.1875 .35119 L
s
.1875 .35119 m
.20238 .35119 L
s
.1875 .33631 m
.1875 .32143 L
s
.1875 .32143 m
.17262 .32143 L
s
.17262 .32143 m
.17262 .33631 L
s
.17262 .33631 m
.1875 .33631 L
s
.17262 .35119 m
.17262 .32143 L
s
.17262 .32143 m
.14286 .32143 L
s
.14286 .32143 m
.14286 .35119 L
s
.14286 .35119 m
.17262 .35119 L
s
.2619 .32143 m
.2619 .2619 L
s
.2619 .2619 m
.20238 .2619 L
s
.20238 .2619 m
.20238 .32143 L
s
.20238 .32143 m
.2619 .32143 L
s
.23214 .32143 m
.23214 .29167 L
s
.23214 .29167 m
.20238 .29167 L
s
.20238 .29167 m
.20238 .32143 L
s
.20238 .32143 m
.23214 .32143 L
s
.23214 .32143 m
.23214 .30655 L
s
.23214 .30655 m
.21726 .30655 L
s
.21726 .30655 m
.21726 .32143 L
s
.21726 .32143 m
.23214 .32143 L
s
.21726 .32143 m
.21726 .30655 L
s
.21726 .30655 m
.20238 .30655 L
s
.20238 .30655 m
.20238 .32143 L
s
.20238 .32143 m
.21726 .32143 L
s
.2619 .29167 m
.2619 .2619 L
s
.2619 .2619 m
.23214 .2619 L
s
.23214 .2619 m
.23214 .29167 L
s
.23214 .29167 m
.2619 .29167 L
s
.23214 .29167 m
.23214 .2619 L
s
.23214 .2619 m
.20238 .2619 L
s
.20238 .2619 m
.20238 .29167 L
s
.20238 .29167 m
.23214 .29167 L
s
.23214 .29167 m
.23214 .27679 L
s
.23214 .27679 m
.21726 .27679 L
s
.21726 .27679 m
.21726 .29167 L
s
.21726 .29167 m
.23214 .29167 L
s
.21726 .27679 m
.21726 .2619 L
s
.21726 .2619 m
.20238 .2619 L
s
.20238 .2619 m
.20238 .27679 L
s
.20238 .27679 m
.21726 .27679 L
s
.20238 .32143 m
.20238 .2619 L
s
.20238 .2619 m
.14286 .2619 L
s
.14286 .2619 m
.14286 .32143 L
s
.14286 .32143 m
.20238 .32143 L
s
.20238 .32143 m
.20238 .29167 L
s
.20238 .29167 m
.17262 .29167 L
s
.17262 .29167 m
.17262 .32143 L
s
.17262 .32143 m
.20238 .32143 L
s
.17262 .32143 m
.17262 .29167 L
s
.17262 .29167 m
.14286 .29167 L
s
.14286 .29167 m
.14286 .32143 L
s
.14286 .32143 m
.17262 .32143 L
s
.17262 .32143 m
.17262 .30655 L
s
.17262 .30655 m
.15774 .30655 L
s
.15774 .30655 m
.15774 .32143 L
s
.15774 .32143 m
.17262 .32143 L
s
.15774 .30655 m
.15774 .29167 L
s
.15774 .29167 m
.14286 .29167 L
s
.14286 .29167 m
.14286 .30655 L
s
.14286 .30655 m
.15774 .30655 L
s
.20238 .29167 m
.20238 .2619 L
s
.20238 .2619 m
.17262 .2619 L
s
.17262 .2619 m
.17262 .29167 L
s
.17262 .29167 m
.20238 .29167 L
s
.17262 .29167 m
.17262 .2619 L
s
.17262 .2619 m
.14286 .2619 L
s
.14286 .2619 m
.14286 .29167 L
s
.14286 .29167 m
.17262 .29167 L
s
.17262 .29167 m
.17262 .27679 L
s
.17262 .27679 m
.15774 .27679 L
s
.15774 .27679 m
.15774 .29167 L
s
.15774 .29167 m
.17262 .29167 L
s
.15774 .27679 m
.15774 .2619 L
s
.15774 .2619 m
.14286 .2619 L
s
.14286 .2619 m
.14286 .27679 L
s
.14286 .27679 m
.15774 .27679 L
s
.14286 .38095 m
.14286 .2619 L
s
.14286 .2619 m
.02381 .2619 L
s
.02381 .2619 m
.02381 .38095 L
s
.02381 .38095 m
.14286 .38095 L
s
.14286 .38095 m
.14286 .32143 L
s
.14286 .32143 m
.08333 .32143 L
s
.08333 .32143 m
.08333 .38095 L
s
.08333 .38095 m
.14286 .38095 L
s
.14286 .38095 m
.14286 .35119 L
s
.14286 .35119 m
.1131 .35119 L
s
.1131 .35119 m
.1131 .38095 L
s
.1131 .38095 m
.14286 .38095 L
s
.14286 .38095 m
.14286 .36607 L
s
.14286 .36607 m
.12798 .36607 L
s
.12798 .36607 m
.12798 .38095 L
s
.12798 .38095 m
.14286 .38095 L
s
.12798 .36607 m
.12798 .35119 L
s
.12798 .35119 m
.1131 .35119 L
s
.1131 .35119 m
.1131 .36607 L
s
.1131 .36607 m
.12798 .36607 L
s
.1131 .38095 m
.1131 .35119 L
s
.1131 .35119 m
.08333 .35119 L
s
.08333 .35119 m
.08333 .38095 L
s
.08333 .38095 m
.1131 .38095 L
s
.14286 .35119 m
.14286 .32143 L
s
.14286 .32143 m
.1131 .32143 L
s
.1131 .32143 m
.1131 .35119 L
s
.1131 .35119 m
.14286 .35119 L
s
.14286 .35119 m
.14286 .33631 L
s
.14286 .33631 m
.12798 .33631 L
s
.12798 .33631 m
.12798 .35119 L
s
.12798 .35119 m
.14286 .35119 L
s
.12798 .33631 m
.12798 .32143 L
s
.12798 .32143 m
.1131 .32143 L
s
.1131 .32143 m
.1131 .33631 L
s
.1131 .33631 m
.12798 .33631 L
s
.1131 .35119 m
.1131 .32143 L
s
.1131 .32143 m
.08333 .32143 L
s
.08333 .32143 m
.08333 .35119 L
s
.08333 .35119 m
.1131 .35119 L
s
.08333 .38095 m
.08333 .32143 L
s
.08333 .32143 m
.02381 .32143 L
s
.02381 .32143 m
.02381 .38095 L
s
.02381 .38095 m
.08333 .38095 L
s
.08333 .38095 m
.08333 .35119 L
s
.08333 .35119 m
.05357 .35119 L
s
.05357 .35119 m
.05357 .38095 L
s
.05357 .38095 m
.08333 .38095 L
s
.05357 .38095 m
.05357 .35119 L
s
.05357 .35119 m
.02381 .35119 L
s
.02381 .35119 m
.02381 .38095 L
s
.02381 .38095 m
.05357 .38095 L
s
.05357 .38095 m
.05357 .36607 L
s
.05357 .36607 m
.03869 .36607 L
s
.03869 .36607 m
.03869 .38095 L
s
.03869 .38095 m
.05357 .38095 L
s
.03869 .38095 m
.03869 .36607 L
s
.03869 .36607 m
.02381 .36607 L
s
.02381 .36607 m
.02381 .38095 L
s
.02381 .38095 m
.03869 .38095 L
s
.05357 .36607 m
.05357 .35119 L
s
.05357 .35119 m
.03869 .35119 L
s
.03869 .35119 m
.03869 .36607 L
s
.03869 .36607 m
.05357 .36607 L
s
.08333 .35119 m
.08333 .32143 L
s
.08333 .32143 m
.05357 .32143 L
s
.05357 .32143 m
.05357 .35119 L
s
.05357 .35119 m
.08333 .35119 L
s
.06845 .35119 m
.06845 .33631 L
s
.06845 .33631 m
.05357 .33631 L
s
.05357 .33631 m
.05357 .35119 L
s
.05357 .35119 m
.06845 .35119 L
s
.08333 .33631 m
.08333 .32143 L
s
.08333 .32143 m
.06845 .32143 L
s
.06845 .32143 m
.06845 .33631 L
s
.06845 .33631 m
.08333 .33631 L
s
.05357 .35119 m
.05357 .32143 L
s
.05357 .32143 m
.02381 .32143 L
s
.02381 .32143 m
.02381 .35119 L
s
.02381 .35119 m
.05357 .35119 L
s
.03869 .35119 m
.03869 .33631 L
s
.03869 .33631 m
.02381 .33631 L
s
.02381 .33631 m
.02381 .35119 L
s
.02381 .35119 m
.03869 .35119 L
s
.05357 .33631 m
.05357 .32143 L
s
.05357 .32143 m
.03869 .32143 L
s
.03869 .32143 m
.03869 .33631 L
s
.03869 .33631 m
.05357 .33631 L
s
.14286 .32143 m
.14286 .2619 L
s
.14286 .2619 m
.08333 .2619 L
s
.08333 .2619 m
.08333 .32143 L
s
.08333 .32143 m
.14286 .32143 L
s
.14286 .32143 m
.14286 .29167 L
s
.14286 .29167 m
.1131 .29167 L
s
.1131 .29167 m
.1131 .32143 L
s
.1131 .32143 m
.14286 .32143 L
s
.1131 .32143 m
.1131 .29167 L
s
.1131 .29167 m
.08333 .29167 L
s
.08333 .29167 m
.08333 .32143 L
s
.08333 .32143 m
.1131 .32143 L
s
.1131 .32143 m
.1131 .30655 L
s
.1131 .30655 m
.09821 .30655 L
s
.09821 .30655 m
.09821 .32143 L
s
.09821 .32143 m
.1131 .32143 L
s
.09821 .30655 m
.09821 .29167 L
s
.09821 .29167 m
.08333 .29167 L
s
.08333 .29167 m
.08333 .30655 L
s
.08333 .30655 m
.09821 .30655 L
s
.14286 .29167 m
.14286 .2619 L
s
.14286 .2619 m
.1131 .2619 L
s
.1131 .2619 m
.1131 .29167 L
s
.1131 .29167 m
.14286 .29167 L
s
.1131 .29167 m
.1131 .2619 L
s
.1131 .2619 m
.08333 .2619 L
s
.08333 .2619 m
.08333 .29167 L
s
.08333 .29167 m
.1131 .29167 L
s
.1131 .29167 m
.1131 .27679 L
s
.1131 .27679 m
.09821 .27679 L
s
.09821 .27679 m
.09821 .29167 L
s
.09821 .29167 m
.1131 .29167 L
s
.09821 .27679 m
.09821 .2619 L
s
.09821 .2619 m
.08333 .2619 L
s
.08333 .2619 m
.08333 .27679 L
s
.08333 .27679 m
.09821 .27679 L
s
.08333 .32143 m
.08333 .2619 L
s
.08333 .2619 m
.02381 .2619 L
s
.02381 .2619 m
.02381 .32143 L
s
.02381 .32143 m
.08333 .32143 L
s
.08333 .32143 m
.08333 .29167 L
s
.08333 .29167 m
.05357 .29167 L
s
.05357 .29167 m
.05357 .32143 L
s
.05357 .32143 m
.08333 .32143 L
s
.08333 .32143 m
.08333 .30655 L
s
.08333 .30655 m
.06845 .30655 L
s
.06845 .30655 m
.06845 .32143 L
s
.06845 .32143 m
.08333 .32143 L
s
.06845 .30655 m
.06845 .29167 L
s
.06845 .29167 m
.05357 .29167 L
s
.05357 .29167 m
.05357 .30655 L
s
.05357 .30655 m
.06845 .30655 L
s
.05357 .32143 m
.05357 .29167 L
s
.05357 .29167 m
.02381 .29167 L
s
.02381 .29167 m
.02381 .32143 L
s
.02381 .32143 m
.05357 .32143 L
s
.05357 .32143 m
.05357 .30655 L
s
.05357 .30655 m
.03869 .30655 L
s
.03869 .30655 m
.03869 .32143 L
s
.03869 .32143 m
.05357 .32143 L
s
.05357 .30655 m
.05357 .29167 L
s
.05357 .29167 m
.03869 .29167 L
s
.03869 .29167 m
.03869 .30655 L
s
.03869 .30655 m
.05357 .30655 L
s
.08333 .29167 m
.08333 .2619 L
s
.08333 .2619 m
.05357 .2619 L
s
.05357 .2619 m
.05357 .29167 L
s
.05357 .29167 m
.08333 .29167 L
s
.08333 .29167 m
.08333 .27679 L
s
.08333 .27679 m
.06845 .27679 L
s
.06845 .27679 m
.06845 .29167 L
s
.06845 .29167 m
.08333 .29167 L
s
.06845 .27679 m
.06845 .2619 L
s
.06845 .2619 m
.05357 .2619 L
s
.05357 .2619 m
.05357 .27679 L
s
.05357 .27679 m
.06845 .27679 L
s
.05357 .29167 m
.05357 .2619 L
s
.05357 .2619 m
.02381 .2619 L
s
.02381 .2619 m
.02381 .29167 L
s
.02381 .29167 m
.05357 .29167 L
s
.05357 .29167 m
.05357 .27679 L
s
.05357 .27679 m
.03869 .27679 L
s
.03869 .27679 m
.03869 .29167 L
s
.03869 .29167 m
.05357 .29167 L
s
.05357 .27679 m
.05357 .2619 L
s
.05357 .2619 m
.03869 .2619 L
s
.03869 .2619 m
.03869 .27679 L
s
.03869 .27679 m
.05357 .27679 L
s
.04613 .27679 m
.04613 .26935 L
s
.04613 .26935 m
.03869 .26935 L
s
.03869 .26935 m
.03869 .27679 L
s
.03869 .27679 m
.04613 .27679 L
s
.05357 .26935 m
.05357 .2619 L
s
.05357 .2619 m
.04613 .2619 L
s
.04613 .2619 m
.04613 .26935 L
s
.04613 .26935 m
.05357 .26935 L
s
.5 .2619 m
.5 .02381 L
s
.5 .02381 m
.2619 .02381 L
s
.2619 .02381 m
.2619 .2619 L
s
.2619 .2619 m
.5 .2619 L
s
.5 .2619 m
.5 .14286 L
s
.5 .14286 m
.38095 .14286 L
s
.38095 .14286 m
.38095 .2619 L
s
.38095 .2619 m
.5 .2619 L
s
.5 .20238 m
.5 .14286 L
s
.5 .14286 m
.44048 .14286 L
s
.44048 .14286 m
.44048 .20238 L
s
.44048 .20238 m
.5 .20238 L
s
.5 .20238 m
.5 .17262 L
s
.5 .17262 m
.47024 .17262 L
s
.47024 .17262 m
.47024 .20238 L
s
.47024 .20238 m
.5 .20238 L
s
.5 .1875 m
.5 .17262 L
s
.5 .17262 m
.48512 .17262 L
s
.48512 .17262 m
.48512 .1875 L
s
.48512 .1875 m
.5 .1875 L
s
.48512 .1875 m
.48512 .17262 L
s
.48512 .17262 m
.47024 .17262 L
s
.47024 .17262 m
.47024 .1875 L
s
.47024 .1875 m
.48512 .1875 L
s
.47024 .20238 m
.47024 .17262 L
s
.47024 .17262 m
.44048 .17262 L
s
.44048 .17262 m
.44048 .20238 L
s
.44048 .20238 m
.47024 .20238 L
s
.5 .17262 m
.5 .14286 L
s
.5 .14286 m
.47024 .14286 L
s
.47024 .14286 m
.47024 .17262 L
s
.47024 .17262 m
.5 .17262 L
s
.5 .17262 m
.5 .15774 L
s
.5 .15774 m
.48512 .15774 L
s
.48512 .15774 m
.48512 .17262 L
s
.48512 .17262 m
.5 .17262 L
s
.48512 .17262 m
.48512 .15774 L
s
.48512 .15774 m
.47024 .15774 L
s
.47024 .15774 m
.47024 .17262 L
s
.47024 .17262 m
.48512 .17262 L
s
.47024 .17262 m
.47024 .14286 L
s
.47024 .14286 m
.44048 .14286 L
s
.44048 .14286 m
.44048 .17262 L
s
.44048 .17262 m
.47024 .17262 L
s
.45536 .17262 m
.45536 .15774 L
s
.45536 .15774 m
.44048 .15774 L
s
.44048 .15774 m
.44048 .17262 L
s
.44048 .17262 m
.45536 .17262 L
s
.47024 .15774 m
.47024 .14286 L
s
.47024 .14286 m
.45536 .14286 L
s
.45536 .14286 m
.45536 .15774 L
s
.45536 .15774 m
.47024 .15774 L
s
.44048 .20238 m
.44048 .14286 L
s
.44048 .14286 m
.38095 .14286 L
s
.38095 .14286 m
.38095 .20238 L
s
.38095 .20238 m
.44048 .20238 L
s
.44048 .20238 m
.44048 .17262 L
s
.44048 .17262 m
.41071 .17262 L
s
.41071 .17262 m
.41071 .20238 L
s
.41071 .20238 m
.44048 .20238 L
s
.44048 .20238 m
.44048 .1875 L
s
.44048 .1875 m
.4256 .1875 L
s
.4256 .1875 m
.4256 .20238 L
s
.4256 .20238 m
.44048 .20238 L
s
.4256 .20238 m
.4256 .1875 L
s
.4256 .1875 m
.41071 .1875 L
s
.41071 .1875 m
.41071 .20238 L
s
.41071 .20238 m
.4256 .20238 L
s
.44048 .1875 m
.44048 .17262 L
s
.44048 .17262 m
.4256 .17262 L
s
.4256 .17262 m
.4256 .1875 L
s
.4256 .1875 m
.44048 .1875 L
s
.41071 .20238 m
.41071 .17262 L
s
.41071 .17262 m
.38095 .17262 L
s
.38095 .17262 m
.38095 .20238 L
s
.38095 .20238 m
.41071 .20238 L
s
.41071 .20238 m
.41071 .1875 L
s
.41071 .1875 m
.39583 .1875 L
s
.39583 .1875 m
.39583 .20238 L
s
.39583 .20238 m
.41071 .20238 L
s
.39583 .20238 m
.39583 .1875 L
s
.39583 .1875 m
.38095 .1875 L
s
.38095 .1875 m
.38095 .20238 L
s
.38095 .20238 m
.39583 .20238 L
s
.41071 .1875 m
.41071 .17262 L
s
.41071 .17262 m
.39583 .17262 L
s
.39583 .17262 m
.39583 .1875 L
s
.39583 .1875 m
.41071 .1875 L
s
.44048 .17262 m
.44048 .14286 L
s
.44048 .14286 m
.41071 .14286 L
s
.41071 .14286 m
.41071 .17262 L
s
.41071 .17262 m
.44048 .17262 L
s
.4256 .17262 m
.4256 .15774 L
s
.4256 .15774 m
.41071 .15774 L
s
.41071 .15774 m
.41071 .17262 L
s
.41071 .17262 m
.4256 .17262 L
s
.44048 .15774 m
.44048 .14286 L
s
.44048 .14286 m
.4256 .14286 L
s
.4256 .14286 m
.4256 .15774 L
s
.4256 .15774 m
.44048 .15774 L
s
.41071 .17262 m
.41071 .14286 L
s
.41071 .14286 m
.38095 .14286 L
s
.38095 .14286 m
.38095 .17262 L
s
.38095 .17262 m
.41071 .17262 L
s
.39583 .17262 m
.39583 .15774 L
s
.39583 .15774 m
.38095 .15774 L
s
.38095 .15774 m
.38095 .17262 L
s
.38095 .17262 m
.39583 .17262 L
s
.41071 .15774 m
.41071 .14286 L
s
.41071 .14286 m
.39583 .14286 L
s
.39583 .14286 m
.39583 .15774 L
s
.39583 .15774 m
.41071 .15774 L
s
.38095 .2619 m
.38095 .14286 L
s
.38095 .14286 m
.2619 .14286 L
s
.2619 .14286 m
.2619 .2619 L
s
.2619 .2619 m
.38095 .2619 L
s
.38095 .2619 m
.38095 .20238 L
s
.38095 .20238 m
.32143 .20238 L
s
.32143 .20238 m
.32143 .2619 L
s
.32143 .2619 m
.38095 .2619 L
s
.35119 .2619 m
.35119 .23214 L
s
.35119 .23214 m
.32143 .23214 L
s
.32143 .23214 m
.32143 .2619 L
s
.32143 .2619 m
.35119 .2619 L
s
.38095 .23214 m
.38095 .20238 L
s
.38095 .20238 m
.35119 .20238 L
s
.35119 .20238 m
.35119 .23214 L
s
.35119 .23214 m
.38095 .23214 L
s
.35119 .23214 m
.35119 .20238 L
s
.35119 .20238 m
.32143 .20238 L
s
.32143 .20238 m
.32143 .23214 L
s
.32143 .23214 m
.35119 .23214 L
s
.35119 .23214 m
.35119 .21726 L
s
.35119 .21726 m
.33631 .21726 L
s
.33631 .21726 m
.33631 .23214 L
s
.33631 .23214 m
.35119 .23214 L
s
.33631 .21726 m
.33631 .20238 L
s
.33631 .20238 m
.32143 .20238 L
s
.32143 .20238 m
.32143 .21726 L
s
.32143 .21726 m
.33631 .21726 L
s
.32143 .2619 m
.32143 .20238 L
s
.32143 .20238 m
.2619 .20238 L
s
.2619 .20238 m
.2619 .2619 L
s
.2619 .2619 m
.32143 .2619 L
s
.32143 .2619 m
.32143 .23214 L
s
.32143 .23214 m
.29167 .23214 L
s
.29167 .23214 m
.29167 .2619 L
s
.29167 .2619 m
.32143 .2619 L
s
.30655 .2619 m
.30655 .24702 L
s
.30655 .24702 m
.29167 .24702 L
s
.29167 .24702 m
.29167 .2619 L
s
.29167 .2619 m
.30655 .2619 L
s
.32143 .24702 m
.32143 .23214 L
s
.32143 .23214 m
.30655 .23214 L
s
.30655 .23214 m
.30655 .24702 L
s
.30655 .24702 m
.32143 .24702 L
s
.30655 .24702 m
.30655 .23214 L
s
.30655 .23214 m
.29167 .23214 L
s
.29167 .23214 m
.29167 .24702 L
s
.29167 .24702 m
.30655 .24702 L
s
.29167 .2619 m
.29167 .23214 L
s
.29167 .23214 m
.2619 .23214 L
s
.2619 .23214 m
.2619 .2619 L
s
.2619 .2619 m
.29167 .2619 L
s
.32143 .23214 m
.32143 .20238 L
s
.32143 .20238 m
.29167 .20238 L
s
.29167 .20238 m
.29167 .23214 L
s
.29167 .23214 m
.32143 .23214 L
s
.29167 .23214 m
.29167 .20238 L
s
.29167 .20238 m
.2619 .20238 L
s
.2619 .20238 m
.2619 .23214 L
s
.2619 .23214 m
.29167 .23214 L
s
.38095 .20238 m
.38095 .14286 L
s
.38095 .14286 m
.32143 .14286 L
s
.32143 .14286 m
.32143 .20238 L
s
.32143 .20238 m
.38095 .20238 L
s
.38095 .20238 m
.38095 .17262 L
s
.38095 .17262 m
.35119 .17262 L
s
.35119 .17262 m
.35119 .20238 L
s
.35119 .20238 m
.38095 .20238 L
s
.36607 .20238 m
.36607 .1875 L
s
.36607 .1875 m
.35119 .1875 L
s
.35119 .1875 m
.35119 .20238 L
s
.35119 .20238 m
.36607 .20238 L
s
.38095 .1875 m
.38095 .17262 L
s
.38095 .17262 m
.36607 .17262 L
s
.36607 .17262 m
.36607 .1875 L
s
.36607 .1875 m
.38095 .1875 L
s
.36607 .1875 m
.36607 .17262 L
s
.36607 .17262 m
.35119 .17262 L
s
.35119 .17262 m
.35119 .1875 L
s
.35119 .1875 m
.36607 .1875 L
s
.35119 .20238 m
.35119 .17262 L
s
.35119 .17262 m
.32143 .17262 L
s
.32143 .17262 m
.32143 .20238 L
s
.32143 .20238 m
.35119 .20238 L
s
.38095 .17262 m
.38095 .14286 L
s
.38095 .14286 m
.35119 .14286 L
s
.35119 .14286 m
.35119 .17262 L
s
.35119 .17262 m
.38095 .17262 L
s
.35119 .17262 m
.35119 .14286 L
s
.35119 .14286 m
.32143 .14286 L
s
.32143 .14286 m
.32143 .17262 L
s
.32143 .17262 m
.35119 .17262 L
s
.33631 .17262 m
.33631 .15774 L
s
.33631 .15774 m
.32143 .15774 L
s
.32143 .15774 m
.32143 .17262 L
s
.32143 .17262 m
.33631 .17262 L
s
.35119 .15774 m
.35119 .14286 L
s
.35119 .14286 m
.33631 .14286 L
s
.33631 .14286 m
.33631 .15774 L
s
.33631 .15774 m
.35119 .15774 L
s
.32143 .20238 m
.32143 .14286 L
s
.32143 .14286 m
.2619 .14286 L
s
.2619 .14286 m
.2619 .20238 L
s
.2619 .20238 m
.32143 .20238 L
s
.32143 .20238 m
.32143 .17262 L
s
.32143 .17262 m
.29167 .17262 L
s
.29167 .17262 m
.29167 .20238 L
s
.29167 .20238 m
.32143 .20238 L
s
.32143 .20238 m
.32143 .1875 L
s
.32143 .1875 m
.30655 .1875 L
s
.30655 .1875 m
.30655 .20238 L
s
.30655 .20238 m
.32143 .20238 L
s
.30655 .1875 m
.30655 .17262 L
s
.30655 .17262 m
.29167 .17262 L
s
.29167 .17262 m
.29167 .1875 L
s
.29167 .1875 m
.30655 .1875 L
s
.29167 .20238 m
.29167 .17262 L
s
.29167 .17262 m
.2619 .17262 L
s
.2619 .17262 m
.2619 .20238 L
s
.2619 .20238 m
.29167 .20238 L
s
.27679 .20238 m
.27679 .1875 L
s
.27679 .1875 m
.2619 .1875 L
s
.2619 .1875 m
.2619 .20238 L
s
.2619 .20238 m
.27679 .20238 L
s
.29167 .1875 m
.29167 .17262 L
s
.29167 .17262 m
.27679 .17262 L
s
.27679 .17262 m
.27679 .1875 L
s
.27679 .1875 m
.29167 .1875 L
s
.32143 .17262 m
.32143 .14286 L
s
.32143 .14286 m
.29167 .14286 L
s
.29167 .14286 m
.29167 .17262 L
s
.29167 .17262 m
.32143 .17262 L
s
.32143 .17262 m
.32143 .15774 L
s
.32143 .15774 m
.30655 .15774 L
s
.30655 .15774 m
.30655 .17262 L
s
.30655 .17262 m
.32143 .17262 L
s
.30655 .15774 m
.30655 .14286 L
s
.30655 .14286 m
.29167 .14286 L
s
.29167 .14286 m
.29167 .15774 L
s
.29167 .15774 m
.30655 .15774 L
s
.5 .14286 m
.5 .02381 L
s
.5 .02381 m
.38095 .02381 L
s
.38095 .02381 m
.38095 .14286 L
s
.38095 .14286 m
.5 .14286 L
s
.5 .14286 m
.5 .08333 L
s
.5 .08333 m
.44048 .08333 L
s
.44048 .08333 m
.44048 .14286 L
s
.44048 .14286 m
.5 .14286 L
s
.5 .14286 m
.5 .1131 L
s
.5 .1131 m
.47024 .1131 L
s
.47024 .1131 m
.47024 .14286 L
s
.47024 .14286 m
.5 .14286 L
s
.48512 .14286 m
.48512 .12798 L
s
.48512 .12798 m
.47024 .12798 L
s
.47024 .12798 m
.47024 .14286 L
s
.47024 .14286 m
.48512 .14286 L
s
.5 .12798 m
.5 .1131 L
s
.5 .1131 m
.48512 .1131 L
s
.48512 .1131 m
.48512 .12798 L
s
.48512 .12798 m
.5 .12798 L
s
.47024 .14286 m
.47024 .1131 L
s
.47024 .1131 m
.44048 .1131 L
s
.44048 .1131 m
.44048 .14286 L
s
.44048 .14286 m
.47024 .14286 L
s
.45536 .14286 m
.45536 .12798 L
s
.45536 .12798 m
.44048 .12798 L
s
.44048 .12798 m
.44048 .14286 L
s
.44048 .14286 m
.45536 .14286 L
s
.47024 .12798 m
.47024 .1131 L
s
.47024 .1131 m
.45536 .1131 L
s
.45536 .1131 m
.45536 .12798 L
s
.45536 .12798 m
.47024 .12798 L
s
.5 .1131 m
.5 .08333 L
s
.5 .08333 m
.47024 .08333 L
s
.47024 .08333 m
.47024 .1131 L
s
.47024 .1131 m
.5 .1131 L
s
.48512 .1131 m
.48512 .09821 L
s
.48512 .09821 m
.47024 .09821 L
s
.47024 .09821 m
.47024 .1131 L
s
.47024 .1131 m
.48512 .1131 L
s
.5 .09821 m
.5 .08333 L
s
.5 .08333 m
.48512 .08333 L
s
.48512 .08333 m
.48512 .09821 L
s
.48512 .09821 m
.5 .09821 L
s
.47024 .1131 m
.47024 .08333 L
s
.47024 .08333 m
.44048 .08333 L
s
.44048 .08333 m
.44048 .1131 L
s
.44048 .1131 m
.47024 .1131 L
s
.44048 .14286 m
.44048 .08333 L
s
.44048 .08333 m
.38095 .08333 L
s
.38095 .08333 m
.38095 .14286 L
s
.38095 .14286 m
.44048 .14286 L
s
.44048 .14286 m
.44048 .1131 L
s
.44048 .1131 m
.41071 .1131 L
s
.41071 .1131 m
.41071 .14286 L
s
.41071 .14286 m
.44048 .14286 L
s
.41071 .14286 m
.41071 .1131 L
s
.41071 .1131 m
.38095 .1131 L
s
.38095 .1131 m
.38095 .14286 L
s
.38095 .14286 m
.41071 .14286 L
s
.39583 .14286 m
.39583 .12798 L
s
.39583 .12798 m
.38095 .12798 L
s
.38095 .12798 m
.38095 .14286 L
s
.38095 .14286 m
.39583 .14286 L
s
.41071 .12798 m
.41071 .1131 L
s
.41071 .1131 m
.39583 .1131 L
s
.39583 .1131 m
.39583 .12798 L
s
.39583 .12798 m
.41071 .12798 L
s
.44048 .1131 m
.44048 .08333 L
s
.44048 .08333 m
.41071 .08333 L
s
.41071 .08333 m
.41071 .1131 L
s
.41071 .1131 m
.44048 .1131 L
s
.44048 .1131 m
.44048 .09821 L
s
.44048 .09821 m
.4256 .09821 L
s
.4256 .09821 m
.4256 .1131 L
s
.4256 .1131 m
.44048 .1131 L
s
.4256 .1131 m
.4256 .09821 L
s
.4256 .09821 m
.41071 .09821 L
s
.41071 .09821 m
.41071 .1131 L
s
.41071 .1131 m
.4256 .1131 L
s
.44048 .09821 m
.44048 .08333 L
s
.44048 .08333 m
.4256 .08333 L
s
.4256 .08333 m
.4256 .09821 L
s
.4256 .09821 m
.44048 .09821 L
s
.41071 .1131 m
.41071 .08333 L
s
.41071 .08333 m
.38095 .08333 L
s
.38095 .08333 m
.38095 .1131 L
s
.38095 .1131 m
.41071 .1131 L
s
.5 .08333 m
.5 .02381 L
s
.5 .02381 m
.44048 .02381 L
s
.44048 .02381 m
.44048 .08333 L
s
.44048 .08333 m
.5 .08333 L
s
.5 .08333 m
.5 .05357 L
s
.5 .05357 m
.47024 .05357 L
s
.47024 .05357 m
.47024 .08333 L
s
.47024 .08333 m
.5 .08333 L
s
.47024 .08333 m
.47024 .05357 L
s
.47024 .05357 m
.44048 .05357 L
s
.44048 .05357 m
.44048 .08333 L
s
.44048 .08333 m
.47024 .08333 L
s
.47024 .08333 m
.47024 .06845 L
s
.47024 .06845 m
.45536 .06845 L
s
.45536 .06845 m
.45536 .08333 L
s
.45536 .08333 m
.47024 .08333 L
s
.45536 .08333 m
.45536 .06845 L
s
.45536 .06845 m
.44048 .06845 L
s
.44048 .06845 m
.44048 .08333 L
s
.44048 .08333 m
.45536 .08333 L
s
.47024 .06845 m
.47024 .05357 L
s
.47024 .05357 m
.45536 .05357 L
s
.45536 .05357 m
.45536 .06845 L
s
.45536 .06845 m
.47024 .06845 L
s
.45536 .06845 m
.45536 .05357 L
s
.45536 .05357 m
.44048 .05357 L
s
.44048 .05357 m
.44048 .06845 L
s
.44048 .06845 m
.45536 .06845 L
s
.5 .05357 m
.5 .02381 L
s
.5 .02381 m
.47024 .02381 L
s
.47024 .02381 m
.47024 .05357 L
s
.47024 .05357 m
.5 .05357 L
s
.44048 .08333 m
.44048 .02381 L
s
.44048 .02381 m
.38095 .02381 L
s
.38095 .02381 m
.38095 .08333 L
s
.38095 .08333 m
.44048 .08333 L
s
.44048 .08333 m
.44048 .05357 L
s
.44048 .05357 m
.41071 .05357 L
s
.41071 .05357 m
.41071 .08333 L
s
.41071 .08333 m
.44048 .08333 L
s
.41071 .08333 m
.41071 .05357 L
s
.41071 .05357 m
.38095 .05357 L
s
.38095 .05357 m
.38095 .08333 L
s
.38095 .08333 m
.41071 .08333 L
s
.41071 .08333 m
.41071 .06845 L
s
.41071 .06845 m
.39583 .06845 L
s
.39583 .06845 m
.39583 .08333 L
s
.39583 .08333 m
.41071 .08333 L
s
.39583 .08333 m
.39583 .06845 L
s
.39583 .06845 m
.38095 .06845 L
s
.38095 .06845 m
.38095 .08333 L
s
.38095 .08333 m
.39583 .08333 L
s
.41071 .06845 m
.41071 .05357 L
s
.41071 .05357 m
.39583 .05357 L
s
.39583 .05357 m
.39583 .06845 L
s
.39583 .06845 m
.41071 .06845 L
s
.38095 .14286 m
.38095 .02381 L
s
.38095 .02381 m
.2619 .02381 L
s
.2619 .02381 m
.2619 .14286 L
s
.2619 .14286 m
.38095 .14286 L
s
.38095 .14286 m
.38095 .08333 L
s
.38095 .08333 m
.32143 .08333 L
s
.32143 .08333 m
.32143 .14286 L
s
.32143 .14286 m
.38095 .14286 L
s
.38095 .14286 m
.38095 .1131 L
s
.38095 .1131 m
.35119 .1131 L
s
.35119 .1131 m
.35119 .14286 L
s
.35119 .14286 m
.38095 .14286 L
s
.35119 .14286 m
.35119 .1131 L
s
.35119 .1131 m
.32143 .1131 L
s
.32143 .1131 m
.32143 .14286 L
s
.32143 .14286 m
.35119 .14286 L
s
.33631 .14286 m
.33631 .12798 L
s
.33631 .12798 m
.32143 .12798 L
s
.32143 .12798 m
.32143 .14286 L
s
.32143 .14286 m
.33631 .14286 L
s
.35119 .12798 m
.35119 .1131 L
s
.35119 .1131 m
.33631 .1131 L
s
.33631 .1131 m
.33631 .12798 L
s
.33631 .12798 m
.35119 .12798 L
s
.38095 .1131 m
.38095 .08333 L
s
.38095 .08333 m
.35119 .08333 L
s
.35119 .08333 m
.35119 .1131 L
s
.35119 .1131 m
.38095 .1131 L
s
.38095 .1131 m
.38095 .09821 L
s
.38095 .09821 m
.36607 .09821 L
s
.36607 .09821 m
.36607 .1131 L
s
.36607 .1131 m
.38095 .1131 L
s
.36607 .1131 m
.36607 .09821 L
s
.36607 .09821 m
.35119 .09821 L
s
.35119 .09821 m
.35119 .1131 L
s
.35119 .1131 m
.36607 .1131 L
s
.38095 .09821 m
.38095 .08333 L
s
.38095 .08333 m
.36607 .08333 L
s
.36607 .08333 m
.36607 .09821 L
s
.36607 .09821 m
.38095 .09821 L
s
.35119 .1131 m
.35119 .08333 L
s
.35119 .08333 m
.32143 .08333 L
s
.32143 .08333 m
.32143 .1131 L
s
.32143 .1131 m
.35119 .1131 L
s
.33631 .1131 m
.33631 .09821 L
s
.33631 .09821 m
.32143 .09821 L
s
.32143 .09821 m
.32143 .1131 L
s
.32143 .1131 m
.33631 .1131 L
s
.35119 .09821 m
.35119 .08333 L
s
.35119 .08333 m
.33631 .08333 L
s
.33631 .08333 m
.33631 .09821 L
s
.33631 .09821 m
.35119 .09821 L
s
.32143 .14286 m
.32143 .08333 L
s
.32143 .08333 m
.2619 .08333 L
s
.2619 .08333 m
.2619 .14286 L
s
.2619 .14286 m
.32143 .14286 L
s
.32143 .14286 m
.32143 .1131 L
s
.32143 .1131 m
.29167 .1131 L
s
.29167 .1131 m
.29167 .14286 L
s
.29167 .14286 m
.32143 .14286 L
s
.29167 .14286 m
.29167 .1131 L
s
.29167 .1131 m
.2619 .1131 L
s
.2619 .1131 m
.2619 .14286 L
s
.2619 .14286 m
.29167 .14286 L
s
.27679 .14286 m
.27679 .12798 L
s
.27679 .12798 m
.2619 .12798 L
s
.2619 .12798 m
.2619 .14286 L
s
.2619 .14286 m
.27679 .14286 L
s
.29167 .12798 m
.29167 .1131 L
s
.29167 .1131 m
.27679 .1131 L
s
.27679 .1131 m
.27679 .12798 L
s
.27679 .12798 m
.29167 .12798 L
s
.27679 .12798 m
.27679 .1131 L
s
.27679 .1131 m
.2619 .1131 L
s
.2619 .1131 m
.2619 .12798 L
s
.2619 .12798 m
.27679 .12798 L
s
.32143 .1131 m
.32143 .08333 L
s
.32143 .08333 m
.29167 .08333 L
s
.29167 .08333 m
.29167 .1131 L
s
.29167 .1131 m
.32143 .1131 L
s
.30655 .1131 m
.30655 .09821 L
s
.30655 .09821 m
.29167 .09821 L
s
.29167 .09821 m
.29167 .1131 L
s
.29167 .1131 m
.30655 .1131 L
s
.32143 .09821 m
.32143 .08333 L
s
.32143 .08333 m
.30655 .08333 L
s
.30655 .08333 m
.30655 .09821 L
s
.30655 .09821 m
.32143 .09821 L
s
.30655 .09821 m
.30655 .08333 L
s
.30655 .08333 m
.29167 .08333 L
s
.29167 .08333 m
.29167 .09821 L
s
.29167 .09821 m
.30655 .09821 L
s
.29167 .1131 m
.29167 .08333 L
s
.29167 .08333 m
.2619 .08333 L
s
.2619 .08333 m
.2619 .1131 L
s
.2619 .1131 m
.29167 .1131 L
s
.29167 .1131 m
.29167 .09821 L
s
.29167 .09821 m
.27679 .09821 L
s
.27679 .09821 m
.27679 .1131 L
s
.27679 .1131 m
.29167 .1131 L
s
.27679 .1131 m
.27679 .09821 L
s
.27679 .09821 m
.2619 .09821 L
s
.2619 .09821 m
.2619 .1131 L
s
.2619 .1131 m
.27679 .1131 L
s
.38095 .08333 m
.38095 .02381 L
s
.38095 .02381 m
.32143 .02381 L
s
.32143 .02381 m
.32143 .08333 L
s
.32143 .08333 m
.38095 .08333 L
s
.38095 .08333 m
.38095 .05357 L
s
.38095 .05357 m
.35119 .05357 L
s
.35119 .05357 m
.35119 .08333 L
s
.35119 .08333 m
.38095 .08333 L
s
.38095 .08333 m
.38095 .06845 L
s
.38095 .06845 m
.36607 .06845 L
s
.36607 .06845 m
.36607 .08333 L
s
.36607 .08333 m
.38095 .08333 L
s
.36607 .08333 m
.36607 .06845 L
s
.36607 .06845 m
.35119 .06845 L
s
.35119 .06845 m
.35119 .08333 L
s
.35119 .08333 m
.36607 .08333 L
s
.35119 .08333 m
.35119 .05357 L
s
.35119 .05357 m
.32143 .05357 L
s
.32143 .05357 m
.32143 .08333 L
s
.32143 .08333 m
.35119 .08333 L
s
.2619 .2619 m
.2619 .02381 L
s
.2619 .02381 m
.02381 .02381 L
s
.02381 .02381 m
.02381 .2619 L
s
.02381 .2619 m
.2619 .2619 L
s
.2619 .2619 m
.2619 .14286 L
s
.2619 .14286 m
.14286 .14286 L
s
.14286 .14286 m
.14286 .2619 L
s
.14286 .2619 m
.2619 .2619 L
s
.2619 .2619 m
.2619 .20238 L
s
.2619 .20238 m
.20238 .20238 L
s
.20238 .20238 m
.20238 .2619 L
s
.20238 .2619 m
.2619 .2619 L
s
.2619 .2619 m
.2619 .23214 L
s
.2619 .23214 m
.23214 .23214 L
s
.23214 .23214 m
.23214 .2619 L
s
.23214 .2619 m
.2619 .2619 L
s
.2619 .2619 m
.2619 .24702 L
s
.2619 .24702 m
.24702 .24702 L
s
.24702 .24702 m
.24702 .2619 L
s
.24702 .2619 m
.2619 .2619 L
s
.24702 .2619 m
.24702 .24702 L
s
.24702 .24702 m
.23214 .24702 L
s
.23214 .24702 m
.23214 .2619 L
s
.23214 .2619 m
.24702 .2619 L
s
.23214 .2619 m
.23214 .23214 L
s
.23214 .23214 m
.20238 .23214 L
s
.20238 .23214 m
.20238 .2619 L
s
.20238 .2619 m
.23214 .2619 L
s
.23214 .24702 m
.23214 .23214 L
s
.23214 .23214 m
.21726 .23214 L
s
.21726 .23214 m
.21726 .24702 L
s
.21726 .24702 m
.23214 .24702 L
s
.21726 .24702 m
.21726 .23214 L
s
.21726 .23214 m
.20238 .23214 L
s
.20238 .23214 m
.20238 .24702 L
s
.20238 .24702 m
.21726 .24702 L
s
.2619 .23214 m
.2619 .20238 L
s
.2619 .20238 m
.23214 .20238 L
s
.23214 .20238 m
.23214 .23214 L
s
.23214 .23214 m
.2619 .23214 L
s
.2619 .23214 m
.2619 .21726 L
s
.2619 .21726 m
.24702 .21726 L
s
.24702 .21726 m
.24702 .23214 L
s
.24702 .23214 m
.2619 .23214 L
s
.24702 .21726 m
.24702 .20238 L
s
.24702 .20238 m
.23214 .20238 L
s
.23214 .20238 m
.23214 .21726 L
s
.23214 .21726 m
.24702 .21726 L
s
.23214 .23214 m
.23214 .20238 L
s
.23214 .20238 m
.20238 .20238 L
s
.20238 .20238 m
.20238 .23214 L
s
.20238 .23214 m
.23214 .23214 L
s
.20238 .2619 m
.20238 .20238 L
s
.20238 .20238 m
.14286 .20238 L
s
.14286 .20238 m
.14286 .2619 L
s
.14286 .2619 m
.20238 .2619 L
s
.20238 .2619 m
.20238 .23214 L
s
.20238 .23214 m
.17262 .23214 L
s
.17262 .23214 m
.17262 .2619 L
s
.17262 .2619 m
.20238 .2619 L
s
.17262 .2619 m
.17262 .23214 L
s
.17262 .23214 m
.14286 .23214 L
s
.14286 .23214 m
.14286 .2619 L
s
.14286 .2619 m
.17262 .2619 L
s
.17262 .24702 m
.17262 .23214 L
s
.17262 .23214 m
.15774 .23214 L
s
.15774 .23214 m
.15774 .24702 L
s
.15774 .24702 m
.17262 .24702 L
s
.15774 .24702 m
.15774 .23214 L
s
.15774 .23214 m
.14286 .23214 L
s
.14286 .23214 m
.14286 .24702 L
s
.14286 .24702 m
.15774 .24702 L
s
.20238 .23214 m
.20238 .20238 L
s
.20238 .20238 m
.17262 .20238 L
s
.17262 .20238 m
.17262 .23214 L
s
.17262 .23214 m
.20238 .23214 L
s
.17262 .23214 m
.17262 .20238 L
s
.17262 .20238 m
.14286 .20238 L
s
.14286 .20238 m
.14286 .23214 L
s
.14286 .23214 m
.17262 .23214 L
s
.17262 .21726 m
.17262 .20238 L
s
.17262 .20238 m
.15774 .20238 L
s
.15774 .20238 m
.15774 .21726 L
s
.15774 .21726 m
.17262 .21726 L
s
.15774 .21726 m
.15774 .20238 L
s
.15774 .20238 m
.14286 .20238 L
s
.14286 .20238 m
.14286 .21726 L
s
.14286 .21726 m
.15774 .21726 L
s
.2619 .20238 m
.2619 .14286 L
s
.2619 .14286 m
.20238 .14286 L
s
.20238 .14286 m
.20238 .20238 L
s
.20238 .20238 m
.2619 .20238 L
s
.2619 .20238 m
.2619 .17262 L
s
.2619 .17262 m
.23214 .17262 L
s
.23214 .17262 m
.23214 .20238 L
s
.23214 .20238 m
.2619 .20238 L
s
.23214 .20238 m
.23214 .17262 L
s
.23214 .17262 m
.20238 .17262 L
s
.20238 .17262 m
.20238 .20238 L
s
.20238 .20238 m
.23214 .20238 L
s
.23214 .1875 m
.23214 .17262 L
s
.23214 .17262 m
.21726 .17262 L
s
.21726 .17262 m
.21726 .1875 L
s
.21726 .1875 m
.23214 .1875 L
s
.21726 .1875 m
.21726 .17262 L
s
.21726 .17262 m
.20238 .17262 L
s
.20238 .17262 m
.20238 .1875 L
s
.20238 .1875 m
.21726 .1875 L
s
.2619 .17262 m
.2619 .14286 L
s
.2619 .14286 m
.23214 .14286 L
s
.23214 .14286 m
.23214 .17262 L
s
.23214 .17262 m
.2619 .17262 L
s
.2619 .17262 m
.2619 .15774 L
s
.2619 .15774 m
.24702 .15774 L
s
.24702 .15774 m
.24702 .17262 L
s
.24702 .17262 m
.2619 .17262 L
s
.24702 .15774 m
.24702 .14286 L
s
.24702 .14286 m
.23214 .14286 L
s
.23214 .14286 m
.23214 .15774 L
s
.23214 .15774 m
.24702 .15774 L
s
.23214 .17262 m
.23214 .14286 L
s
.23214 .14286 m
.20238 .14286 L
s
.20238 .14286 m
.20238 .17262 L
s
.20238 .17262 m
.23214 .17262 L
s
.23214 .15774 m
.23214 .14286 L
s
.23214 .14286 m
.21726 .14286 L
s
.21726 .14286 m
.21726 .15774 L
s
.21726 .15774 m
.23214 .15774 L
s
.21726 .15774 m
.21726 .14286 L
s
.21726 .14286 m
.20238 .14286 L
s
.20238 .14286 m
.20238 .15774 L
s
.20238 .15774 m
.21726 .15774 L
s
.20238 .20238 m
.20238 .14286 L
s
.20238 .14286 m
.14286 .14286 L
s
.14286 .14286 m
.14286 .20238 L
s
.14286 .20238 m
.20238 .20238 L
s
.20238 .20238 m
.20238 .17262 L
s
.20238 .17262 m
.17262 .17262 L
s
.17262 .17262 m
.17262 .20238 L
s
.17262 .20238 m
.20238 .20238 L
s
.20238 .20238 m
.20238 .1875 L
s
.20238 .1875 m
.1875 .1875 L
s
.1875 .1875 m
.1875 .20238 L
s
.1875 .20238 m
.20238 .20238 L
s
.1875 .20238 m
.1875 .1875 L
s
.1875 .1875 m
.17262 .1875 L
s
.17262 .1875 m
.17262 .20238 L
s
.17262 .20238 m
.1875 .20238 L
s
.17262 .20238 m
.17262 .17262 L
s
.17262 .17262 m
.14286 .17262 L
s
.14286 .17262 m
.14286 .20238 L
s
.14286 .20238 m
.17262 .20238 L
s
.17262 .1875 m
.17262 .17262 L
s
.17262 .17262 m
.15774 .17262 L
s
.15774 .17262 m
.15774 .1875 L
s
.15774 .1875 m
.17262 .1875 L
s
.15774 .1875 m
.15774 .17262 L
s
.15774 .17262 m
.14286 .17262 L
s
.14286 .17262 m
.14286 .1875 L
s
.14286 .1875 m
.15774 .1875 L
s
.20238 .17262 m
.20238 .14286 L
s
.20238 .14286 m
.17262 .14286 L
s
.17262 .14286 m
.17262 .17262 L
s
.17262 .17262 m
.20238 .17262 L
s
.20238 .17262 m
.20238 .15774 L
s
.20238 .15774 m
.1875 .15774 L
s
.1875 .15774 m
.1875 .17262 L
s
.1875 .17262 m
.20238 .17262 L
s
.1875 .17262 m
.1875 .15774 L
s
.1875 .15774 m
.17262 .15774 L
s
.17262 .15774 m
.17262 .17262 L
s
.17262 .17262 m
.1875 .17262 L
s
.17262 .17262 m
.17262 .14286 L
s
.17262 .14286 m
.14286 .14286 L
s
.14286 .14286 m
.14286 .17262 L
s
.14286 .17262 m
.17262 .17262 L
s
.17262 .15774 m
.17262 .14286 L
s
.17262 .14286 m
.15774 .14286 L
s
.15774 .14286 m
.15774 .15774 L
s
.15774 .15774 m
.17262 .15774 L
s
.15774 .15774 m
.15774 .14286 L
s
.15774 .14286 m
.14286 .14286 L
s
.14286 .14286 m
.14286 .15774 L
s
.14286 .15774 m
.15774 .15774 L
s
.14286 .2619 m
.14286 .14286 L
s
.14286 .14286 m
.02381 .14286 L
s
.02381 .14286 m
.02381 .2619 L
s
.02381 .2619 m
.14286 .2619 L
s
.14286 .2619 m
.14286 .20238 L
s
.14286 .20238 m
.08333 .20238 L
s
.08333 .20238 m
.08333 .2619 L
s
.08333 .2619 m
.14286 .2619 L
s
.14286 .2619 m
.14286 .23214 L
s
.14286 .23214 m
.1131 .23214 L
s
.1131 .23214 m
.1131 .2619 L
s
.1131 .2619 m
.14286 .2619 L
s
.1131 .2619 m
.1131 .23214 L
s
.1131 .23214 m
.08333 .23214 L
s
.08333 .23214 m
.08333 .2619 L
s
.08333 .2619 m
.1131 .2619 L
s
.14286 .23214 m
.14286 .20238 L
s
.14286 .20238 m
.1131 .20238 L
s
.1131 .20238 m
.1131 .23214 L
s
.1131 .23214 m
.14286 .23214 L
s
.1131 .23214 m
.1131 .20238 L
s
.1131 .20238 m
.08333 .20238 L
s
.08333 .20238 m
.08333 .23214 L
s
.08333 .23214 m
.1131 .23214 L
s
.09821 .23214 m
.09821 .21726 L
s
.09821 .21726 m
.08333 .21726 L
s
.08333 .21726 m
.08333 .23214 L
s
.08333 .23214 m
.09821 .23214 L
s
.1131 .21726 m
.1131 .20238 L
s
.1131 .20238 m
.09821 .20238 L
s
.09821 .20238 m
.09821 .21726 L
s
.09821 .21726 m
.1131 .21726 L
s
.09821 .21726 m
.09821 .20238 L
s
.09821 .20238 m
.08333 .20238 L
s
.08333 .20238 m
.08333 .21726 L
s
.08333 .21726 m
.09821 .21726 L
s
.08333 .2619 m
.08333 .20238 L
s
.08333 .20238 m
.02381 .20238 L
s
.02381 .20238 m
.02381 .2619 L
s
.02381 .2619 m
.08333 .2619 L
s
.08333 .2619 m
.08333 .23214 L
s
.08333 .23214 m
.05357 .23214 L
s
.05357 .23214 m
.05357 .2619 L
s
.05357 .2619 m
.08333 .2619 L
s
.08333 .2619 m
.08333 .24702 L
s
.08333 .24702 m
.06845 .24702 L
s
.06845 .24702 m
.06845 .2619 L
s
.06845 .2619 m
.08333 .2619 L
s
.08333 .2619 m
.08333 .25446 L
s
.08333 .25446 m
.07589 .25446 L
s
.07589 .25446 m
.07589 .2619 L
s
.07589 .2619 m
.08333 .2619 L
s
.07589 .25446 m
.07589 .24702 L
s
.07589 .24702 m
.06845 .24702 L
s
.06845 .24702 m
.06845 .25446 L
s
.06845 .25446 m
.07589 .25446 L
s
.06845 .24702 m
.06845 .23214 L
s
.06845 .23214 m
.05357 .23214 L
s
.05357 .23214 m
.05357 .24702 L
s
.05357 .24702 m
.06845 .24702 L
s
.05357 .2619 m
.05357 .23214 L
s
.05357 .23214 m
.02381 .23214 L
s
.02381 .23214 m
.02381 .2619 L
s
.02381 .2619 m
.05357 .2619 L
s
.08333 .23214 m
.08333 .20238 L
s
.08333 .20238 m
.05357 .20238 L
s
.05357 .20238 m
.05357 .23214 L
s
.05357 .23214 m
.08333 .23214 L
s
.08333 .23214 m
.08333 .21726 L
s
.08333 .21726 m
.06845 .21726 L
s
.06845 .21726 m
.06845 .23214 L
s
.06845 .23214 m
.08333 .23214 L
s
.06845 .21726 m
.06845 .20238 L
s
.06845 .20238 m
.05357 .20238 L
s
.05357 .20238 m
.05357 .21726 L
s
.05357 .21726 m
.06845 .21726 L
s
.06845 .21726 m
.06845 .20982 L
s
.06845 .20982 m
.06101 .20982 L
s
.06101 .20982 m
.06101 .21726 L
s
.06101 .21726 m
.06845 .21726 L
s
.06101 .21726 m
.06101 .20982 L
s
.06101 .20982 m
.05357 .20982 L
s
.05357 .20982 m
.05357 .21726 L
s
.05357 .21726 m
.06101 .21726 L
s
.05357 .23214 m
.05357 .20238 L
s
.05357 .20238 m
.02381 .20238 L
s
.02381 .20238 m
.02381 .23214 L
s
.02381 .23214 m
.05357 .23214 L
s
.14286 .20238 m
.14286 .14286 L
s
.14286 .14286 m
.08333 .14286 L
s
.08333 .14286 m
.08333 .20238 L
s
.08333 .20238 m
.14286 .20238 L
s
.14286 .20238 m
.14286 .17262 L
s
.14286 .17262 m
.1131 .17262 L
s
.1131 .17262 m
.1131 .20238 L
s
.1131 .20238 m
.14286 .20238 L
s
.14286 .20238 m
.14286 .1875 L
s
.14286 .1875 m
.12798 .1875 L
s
.12798 .1875 m
.12798 .20238 L
s
.12798 .20238 m
.14286 .20238 L
s
.12798 .20238 m
.12798 .1875 L
s
.12798 .1875 m
.1131 .1875 L
s
.1131 .1875 m
.1131 .20238 L
s
.1131 .20238 m
.12798 .20238 L
s
.14286 .1875 m
.14286 .17262 L
s
.14286 .17262 m
.12798 .17262 L
s
.12798 .17262 m
.12798 .1875 L
s
.12798 .1875 m
.14286 .1875 L
s
.12798 .1875 m
.12798 .17262 L
s
.12798 .17262 m
.1131 .17262 L
s
.1131 .17262 m
.1131 .1875 L
s
.1131 .1875 m
.12798 .1875 L
s
.1131 .20238 m
.1131 .17262 L
s
.1131 .17262 m
.08333 .17262 L
s
.08333 .17262 m
.08333 .20238 L
s
.08333 .20238 m
.1131 .20238 L
s
.1131 .20238 m
.1131 .1875 L
s
.1131 .1875 m
.09821 .1875 L
s
.09821 .1875 m
.09821 .20238 L
s
.09821 .20238 m
.1131 .20238 L
s
.09821 .1875 m
.09821 .17262 L
s
.09821 .17262 m
.08333 .17262 L
s
.08333 .17262 m
.08333 .1875 L
s
.08333 .1875 m
.09821 .1875 L
s
.14286 .17262 m
.14286 .14286 L
s
.14286 .14286 m
.1131 .14286 L
s
.1131 .14286 m
.1131 .17262 L
s
.1131 .17262 m
.14286 .17262 L
s
.08333 .20238 m
.08333 .14286 L
s
.08333 .14286 m
.02381 .14286 L
s
.02381 .14286 m
.02381 .20238 L
s
.02381 .20238 m
.08333 .20238 L
s
.08333 .20238 m
.08333 .17262 L
s
.08333 .17262 m
.05357 .17262 L
s
.05357 .17262 m
.05357 .20238 L
s
.05357 .20238 m
.08333 .20238 L
s
.08333 .20238 m
.08333 .1875 L
s
.08333 .1875 m
.06845 .1875 L
s
.06845 .1875 m
.06845 .20238 L
s
.06845 .20238 m
.08333 .20238 L
s
.08333 .20238 m
.08333 .19494 L
s
.08333 .19494 m
.07589 .19494 L
s
.07589 .19494 m
.07589 .20238 L
s
.07589 .20238 m
.08333 .20238 L
s
.07589 .20238 m
.07589 .19494 L
s
.07589 .19494 m
.06845 .19494 L
s
.06845 .19494 m
.06845 .20238 L
s
.06845 .20238 m
.07589 .20238 L
s
.2619 .14286 m
.2619 .02381 L
s
.2619 .02381 m
.14286 .02381 L
s
.14286 .02381 m
.14286 .14286 L
s
.14286 .14286 m
.2619 .14286 L
s
.2619 .14286 m
.2619 .08333 L
s
.2619 .08333 m
.20238 .08333 L
s
.20238 .08333 m
.20238 .14286 L
s
.20238 .14286 m
.2619 .14286 L
s
.2619 .14286 m
.2619 .1131 L
s
.2619 .1131 m
.23214 .1131 L
s
.23214 .1131 m
.23214 .14286 L
s
.23214 .14286 m
.2619 .14286 L
s
.2619 .14286 m
.2619 .12798 L
s
.2619 .12798 m
.24702 .12798 L
s
.24702 .12798 m
.24702 .14286 L
s
.24702 .14286 m
.2619 .14286 L
s
.24702 .14286 m
.24702 .12798 L
s
.24702 .12798 m
.23214 .12798 L
s
.23214 .12798 m
.23214 .14286 L
s
.23214 .14286 m
.24702 .14286 L
s
.2619 .12798 m
.2619 .1131 L
s
.2619 .1131 m
.24702 .1131 L
s
.24702 .1131 m
.24702 .12798 L
s
.24702 .12798 m
.2619 .12798 L
s
.23214 .14286 m
.23214 .1131 L
s
.23214 .1131 m
.20238 .1131 L
s
.20238 .1131 m
.20238 .14286 L
s
.20238 .14286 m
.23214 .14286 L
s
.23214 .12798 m
.23214 .1131 L
s
.23214 .1131 m
.21726 .1131 L
s
.21726 .1131 m
.21726 .12798 L
s
.21726 .12798 m
.23214 .12798 L
s
.21726 .12798 m
.21726 .1131 L
s
.21726 .1131 m
.20238 .1131 L
s
.20238 .1131 m
.20238 .12798 L
s
.20238 .12798 m
.21726 .12798 L
s
.20238 .14286 m
.20238 .08333 L
s
.20238 .08333 m
.14286 .08333 L
s
.14286 .08333 m
.14286 .14286 L
s
.14286 .14286 m
.20238 .14286 L
s
.20238 .14286 m
.20238 .1131 L
s
.20238 .1131 m
.17262 .1131 L
s
.17262 .1131 m
.17262 .14286 L
s
.17262 .14286 m
.20238 .14286 L
s
.20238 .14286 m
.20238 .12798 L
s
.20238 .12798 m
.1875 .12798 L
s
.1875 .12798 m
.1875 .14286 L
s
.1875 .14286 m
.20238 .14286 L
s
.1875 .14286 m
.1875 .12798 L
s
.1875 .12798 m
.17262 .12798 L
s
.17262 .12798 m
.17262 .14286 L
s
.17262 .14286 m
.1875 .14286 L
s
1 0 0 r
.008 w
.92931 .80269 Mdot
.5 0 1 r
.94452 .7933 Mdot
.90889 .81479 Mdot
.88494 .82837 Mdot
.85805 .84223 Mdot
.82885 .85621 Mdot
.79785 .87031 Mdot
.76515 .88395 Mdot
.73097 .89659 Mdot
.69544 .90806 Mdot
.65887 .91856 Mdot
.62135 .92737 Mdot
.58334 .93478 Mdot
.60166 .9268 Mdot
.61934 .91534 Mdot
.6364 .90077 Mdot
.65291 .88363 Mdot
.66895 .86434 Mdot
.68452 .84319 Mdot
.69982 .82051 Mdot
.71487 .79637 Mdot
.72987 .77081 Mdot
.74502 .7437 Mdot
.76096 .71442 Mdot
.77983 .68059 Mdot
.79101 .68813 Mdot
.80523 .69779 Mdot
.82093 .70842 Mdot
.83728 .71951 Mdot
.85387 .73072 Mdot
.87024 .74185 Mdot
.88605 .75269 Mdot
.90099 .76289 Mdot
.91473 .77238 Mdot
.92685 .78073 Mdot
.937 .78781 Mdot
.91831 .80066 Mdot
.89576 .81444 Mdot
.87034 .82901 Mdot
.84241 .84361 Mdot
.81236 .85806 Mdot
.78053 .87215 Mdot
.74717 .88557 Mdot
.71244 .89793 Mdot
.67647 .90916 Mdot
.63945 .91888 Mdot
.90561 .79542 Mdot
.88132 .81058 Mdot
.85453 .82588 Mdot
.82556 .84103 Mdot
.79475 .85587 Mdot
.76226 .87011 Mdot
.72833 .88345 Mdot
.69312 .89565 Mdot
.65672 .90635 Mdot
.89154 .78833 Mdot
.86577 .80438 Mdot
.83784 .82034 Mdot
.808 .83603 Mdot
.77647 .8512 Mdot
.74339 .86553 Mdot
.70895 .87878 Mdot
.67322 .89063 Mdot
.87628 .77982 Mdot
.84937 .79662 Mdot
.82048 .81318 Mdot
.78989 .82931 Mdot
.7577 .84474 Mdot
.72405 .85914 Mdot
.6891 .87224 Mdot
.86016 .77035 Mdot
.83231 .78779 Mdot
.80267 .80487 Mdot
.7714 .82141 Mdot
.73864 .83711 Mdot
.70441 .85153 Mdot
.84345 .76019 Mdot
.81486 .77828 Mdot
.78457 .79591 Mdot
.75271 .81289 Mdot
.71932 .82882 Mdot
.8264 .74978 Mdot
.79719 .76851 Mdot
.76632 .78681 Mdot
.73384 .80426 Mdot
.80929 .73938 Mdot
.77954 .75901 Mdot
.74806 .77817 Mdot
.79249 .72941 Mdot
.76213 .75034 Mdot
.77631 .72054 Mdot
.80659 .65213 Mdot
.82997 .62782 Mdot
.85134 .60492 Mdot
.8711 .58259 Mdot
.8894 .56054 Mdot
.90602 .53863 Mdot
.92092 .51688 Mdot
.93397 .49537 Mdot
.94487 .47412 Mdot
.95312 .45325 Mdot
.95816 .43285 Mdot
.95912 .41315 Mdot
.96626 .45068 Mdot
.9714 .48833 Mdot
.97469 .52577 Mdot
.97619 .56269 Mdot
.97588 .59883 Mdot
.9741 .6338 Mdot
.97099 .66728 Mdot
.96678 .69886 Mdot
.96175 .72809 Mdot
.95617 .75437 Mdot
.95024 .77681 Mdot
.94436 .76711 Mdot
.93492 .75701 Mdot
.92319 .7463 Mdot
.90971 .73509 Mdot
.89504 .72346 Mdot
.87951 .71152 Mdot
.86348 .69956 Mdot
.84749 .68756 Mdot
.83199 .67569 Mdot
.8178 .66399 Mdot
.95114 .74223 Mdot
.94219 .73004 Mdot
.93072 .71769 Mdot
.91749 .70514 Mdot
.90303 .69241 Mdot
.88775 .67963 Mdot
.87219 .66681 Mdot
.85678 .65401 Mdot
.84229 .64114 Mdot
.95722 .71425 Mdot
.94858 .70056 Mdot
.9373 .68693 Mdot
.92417 .67335 Mdot
.90984 .65978 Mdot
.89483 .64619 Mdot
.87966 .63259 Mdot
.8648 .61895 Mdot
.96241 .68379 Mdot
.95388 .66898 Mdot
.94262 .6544 Mdot
.92957 .64001 Mdot
.91531 .62571 Mdot
.90045 .6114 Mdot
.88547 .59711 Mdot
.96654 .65127 Mdot
.95791 .63561 Mdot
.94661 .6203 Mdot
.93349 .60524 Mdot
.9192 .59035 Mdot
.9043 .57548 Mdot
.96937 .61707 Mdot
.96056 .60079 Mdot
.94905 .58491 Mdot
.93568 .56934 Mdot
.92114 .55396 Mdot
.97076 .58155 Mdot
.96157 .56482 Mdot
.94969 .54855 Mdot
.9359 .53261 Mdot
.97046 .54506 Mdot
.96077 .52804 Mdot
.94833 .51151 Mdot
.9683 .50792 Mdot
.95796 .49075 Mdot
.96422 .4704 Mdot
.56354 .93352 Mdot
.54319 .92835 Mdot
.52249 .92024 Mdot
.5015 .90979 Mdot
.48021 .89739 Mdot
.45868 .88317 Mdot
.43688 .86741 Mdot
.41481 .85019 Mdot
.39226 .83169 Mdot
.36897 .81177 Mdot
.34411 .79009 Mdot
.31482 .76527 Mdot
.3606 .78858 Mdot
.4033 .8039 Mdot
.44449 .81332 Mdot
.48476 .81768 Mdot
.52436 .8173 Mdot
.56328 .81247 Mdot
.60136 .80327 Mdot
.63861 .78963 Mdot
.67495 .77144 Mdot
.71035 .74809 Mdot
.74504 .71866 Mdot
.58144 .92277 Mdot
.56079 .91573 Mdot
.53978 .90638 Mdot
.51847 .89526 Mdot
.49693 .88264 Mdot
.47512 .86871 Mdot
.45306 .85372 Mdot
.43075 .83777 Mdot
.40804 .82117 Mdot
.3847 .80441 Mdot
.59882 .90918 Mdot
.57797 .90088 Mdot
.55679 .89092 Mdot
.53534 .87974 Mdot
.51367 .86752 Mdot
.4918 .85463 Mdot
.46973 .84123 Mdot
.4476 .82771 Mdot
.42538 .81477 Mdot
.61576 .89328 Mdot
.59481 .88428 Mdot
.57363 .87432 Mdot
.55221 .86359 Mdot
.5306 .85252 Mdot
.50886 .84137 Mdot
.48716 .8306 Mdot
.46563 .82079 Mdot
.6323 .87537 Mdot
.61146 .86631 Mdot
.59038 .85682 Mdot
.56914 .84724 Mdot
.54779 .838 Mdot
.52648 .82952 Mdot
.50538 .82239 Mdot
.64853 .85587 Mdot
.62789 .84715 Mdot
.60709 .83881 Mdot
.58618 .83109 Mdot
.56531 .82452 Mdot
.54462 .81962 Mdot
.66442 .83495 Mdot
.64415 .8272 Mdot
.6238 .82057 Mdot
.60341 .81555 Mdot
.58313 .81266 Mdot
.68018 .81295 Mdot
.66043 .80675 Mdot
.64061 .80268 Mdot
.62081 .80138 Mdot
.69586 .78998 Mdot
.67676 .78615 Mdot
.65757 .78592 Mdot
.71167 .76625 Mdot
.69329 .76619 Mdot
.72786 .74212 Mdot
.54498 .94049 Mdot
.50658 .94451 Mdot
.46838 .94695 Mdot
.4307 .94786 Mdot
.39379 .94722 Mdot
.35798 .94519 Mdot
.32368 .94251 Mdot
.29121 .93878 Mdot
.261 .93514 Mdot
.23356 .93032 Mdot
.20998 .92574 Mdot
.1923 .92116 Mdot
.1979 .91377 Mdot
.20563 .90416 Mdot
.21489 .89254 Mdot
.22546 .88021 Mdot
.23679 .86649 Mdot
.24863 .85178 Mdot
.26073 .83638 Mdot
.2729 .82066 Mdot
.28491 .80499 Mdot
.29634 .78992 Mdot
.30672 .77614 Mdot
.52521 .93842 Mdot
.48691 .94153 Mdot
.44897 .94296 Mdot
.4117 .943 Mdot
.37536 .94141 Mdot
.34028 .93864 Mdot
.30682 .93477 Mdot
.27534 .93067 Mdot
.24628 .9259 Mdot
.22012 .92006 Mdot
.50491 .93218 Mdot
.4668 .9342 Mdot
.42923 .93486 Mdot
.39245 .9337 Mdot
.35676 .93122 Mdot
.32246 .92746 Mdot
.28973 .92246 Mdot
.25912 .91734 Mdot
.23091 .91127 Mdot
.48432 .92302 Mdot
.44645 .924 Mdot
.40927 .92339 Mdot
.37304 .92112 Mdot
.33802 .91755 Mdot
.30438 .91274 Mdot
.27242 .90703 Mdot
.24247 .90039 Mdot
.46342 .91142 Mdot
.42585 .91099 Mdot
.3891 .90914 Mdot
.35345 .90563 Mdot
.31901 .90091 Mdot
.28603 .895 Mdot
.25473 .88811 Mdot
.4423 .89752 Mdot
.40504 .89576 Mdot
.36879 .89241 Mdot
.33362 .8876 Mdot
.29976 .88157 Mdot
.2674 .87453 Mdot
.42094 .88166 Mdot
.38407 .87828 Mdot
.34819 .87342 Mdot
.31355 .86723 Mdot
.28029 .85999 Mdot
.39935 .86401 Mdot
.36275 .85891 Mdot
.32732 .85245 Mdot
.29327 .84489 Mdot
.37737 .84473 Mdot
.34108 .83771 Mdot
.30622 .82963 Mdot
.35485 .82377 Mdot
.31899 .81476 Mdot
.33151 .80105 Mdot
.18147 .90756 Mdot
.16823 .88841 Mdot
.15385 .86577 Mdot
.13962 .84261 Mdot
.1251 .81651 Mdot
.11088 .78807 Mdot
.09711 .75782 Mdot
.08411 .72575 Mdot
.07219 .69217 Mdot
.06154 .6574 Mdot
.05233 .62172 Mdot
.04473 .58538 Mdot
.05336 .60268 Mdot
.06619 .61911 Mdot
.0822 .63485 Mdot
.1008 .65003 Mdot
.12151 .66469 Mdot
.14406 .6789 Mdot
.16817 .69284 Mdot
.19373 .70654 Mdot
.2207 .72013 Mdot
.24912 .73384 Mdot
.27972 .74819 Mdot
.18415 .89698 Mdot
.16945 .8764 Mdot
.15441 .85316 Mdot
.13931 .82807 Mdot
.12438 .80086 Mdot
.10989 .77165 Mdot
.09618 .74061 Mdot
.08341 .70789 Mdot
.07191 .67379 Mdot
.06184 .63864 Mdot
.19029 .88499 Mdot
.17449 .86267 Mdot
.15872 .83838 Mdot
.14302 .81218 Mdot
.12763 .78417 Mdot
.11296 .75412 Mdot
.09923 .7224 Mdot
.08673 .6891 Mdot
.07565 .65459 Mdot
.1985 .87182 Mdot
.18193 .84844 Mdot
.16543 .82292 Mdot
.14914 .79584 Mdot
.13345 .76676 Mdot
.11865 .73594 Mdot
.105 .70356 Mdot
.09278 .66977 Mdot
.20815 .85782 Mdot
.1908 .83331 Mdot
.17365 .80687 Mdot
.15692 .7787 Mdot
.14101 .74877 Mdot
.12613 .71726 Mdot
.11262 .6843 Mdot
.21869 .84289 Mdot
.20066 .81734 Mdot
.18296 .79003 Mdot
.16584 .76101 Mdot
.14966 .73038 Mdot
.13478 .69822 Mdot
.22979 .82719 Mdot
.21112 .80081 Mdot
.19286 .77274 Mdot
.17532 .74302 Mdot
.15891 .71169 Mdot
.24115 .81106 Mdot
.2218 .78398 Mdot
.2029 .75524 Mdot
.18485 .72483 Mdot
.25248 .79476 Mdot
.23223 .76709 Mdot
.21247 .73768 Mdot
.26333 .77863 Mdot
.24175 .75036 Mdot
.27297 .76303 Mdot
.04657 .56621 Mdot
.05268 .54642 Mdot
.062 .5262 Mdot
.07384 .50564 Mdot
.08778 .48482 Mdot
.10351 .4638 Mdot
.12068 .44249 Mdot
.13941 .42102 Mdot
.15941 .39917 Mdot
.18049 .37652 Mdot
.20319 .35233 Mdot
.22906 .32394 Mdot
.20532 .36824 Mdot
.18989 .40944 Mdot
.1799 .44884 Mdot
.17528 .48729 Mdot
.17532 .52493 Mdot
.17986 .56183 Mdot
.18905 .59786 Mdot
.20301 .63301 Mdot
.2216 .66723 Mdot
.24538 .70055 Mdot
.27557 .73301 Mdot
.25119 .71733 Mdot
.22592 .7026 Mdot
.20094 .68821 Mdot
.17665 .67387 Mdot
.15331 .65942 Mdot
.13106 .64484 Mdot
.11015 .62996 Mdot
.09085 .61471 Mdot
.07347 .59907 Mdot
.0585 .58294 Mdot
.2265 .6849 Mdot
.20539 .66977 Mdot
.18363 .6548 Mdot
.16198 .63982 Mdot
.14077 .62479 Mdot
.12033 .60963 Mdot
.10095 .59428 Mdot
.08297 .57865 Mdot
.06665 .56277 Mdot
.20629 .65123 Mdot
.18846 .63562 Mdot
.16951 .62009 Mdot
.15021 .60461 Mdot
.13099 .58911 Mdot
.11216 .57361 Mdot
.09412 .55799 Mdot
.07726 .5422 Mdot
.19058 .61649 Mdot
.17542 .60036 Mdot
.15887 .58434 Mdot
.14171 .56846 Mdot
.12407 .55273 Mdot
.10664 .53706 Mdot
.08974 .52138 Mdot
.17919 .58081 Mdot
.16652 .56416 Mdot
.15193 .54776 Mdot
.1363 .5317 Mdot
.12009 .51592 Mdot
.10379 .50035 Mdot
.1723 .54425 Mdot
.1615 .52721 Mdot
.14858 .51063 Mdot
.1343 .49462 Mdot
.11904 .47905 Mdot
.16968 .50697 Mdot
.16057 .48971 Mdot
.14899 .47324 Mdot
.1354 .45757 Mdot
.1715 .46904 Mdot
.16384 .45188 Mdot
.15272 .43593 Mdot
.17804 .43056 Mdot
.1706 .41395 Mdot
.18853 .39141 Mdot
.03878 .54871 Mdot
.03463 .51197 Mdot
.03202 .47542 Mdot
.03104 .4394 Mdot
.0313 .40405 Mdot
.03299 .36987 Mdot
.03553 .33691 Mdot
.03888 .30565 Mdot
.04282 .27652 Mdot
.04741 .25012 Mdot
.05224 .22744 Mdot
.05689 .21047 Mdot
.06474 .21579 Mdot
.07545 .22313 Mdot
.08827 .23187 Mdot
.1027 .24156 Mdot
.11826 .25174 Mdot
.13472 .26249 Mdot
.15174 .27358 Mdot
.16902 .28482 Mdot
.18618 .29609 Mdot
.2026 .30678 Mdot
.21737 .31634 Mdot
.19126 .34045 Mdot
.16733 .3632 Mdot
.14501 .3851 Mdot
.1243 .40656 Mdot
.10506 .42762 Mdot
.08768 .44851 Mdot
.07233 .46922 Mdot
.05919 .48967 Mdot
.04872 .5098 Mdot
.04163 .52954 Mdot
.17637 .32874 Mdot
.15204 .35027 Mdot
.12948 .37147 Mdot
.10858 .39231 Mdot
.08952 .41284 Mdot
.07267 .43325 Mdot
.05818 .45344 Mdot
.04653 .47336 Mdot
.0383 .49289 Mdot
.16011 .31679 Mdot
.13592 .33743 Mdot
.11359 .35795 Mdot
.09309 .37812 Mdot
.07475 .39806 Mdot
.05888 .41783 Mdot
.04596 .43738 Mdot
.03665 .4566 Mdot
.1434 .30475 Mdot
.11967 .32468 Mdot
.09791 .34445 Mdot
.07833 .36391 Mdot
.06119 .38315 Mdot
.04698 .40216 Mdot
.03655 .42094 Mdot
.12672 .29277 Mdot
.1037 .31191 Mdot
.08294 .33092 Mdot
.06464 .34954 Mdot
.04935 .36796 Mdot
.03781 .38613 Mdot
.11052 .28093 Mdot
.08853 .29921 Mdot
.06915 .31731 Mdot
.05282 .33507 Mdot
.04027 .35254 Mdot
.09515 .26932 Mdot
.07463 .28669 Mdot
.05718 .30374 Mdot
.04367 .32041 Mdot
.08102 .25808 Mdot
.06248 .2743 Mdot
.04789 .29015 Mdot
.06861 .24726 Mdot
.05291 .26215 Mdot
.05861 .23705 Mdot
.07119 .20002 Mdot
.09076 .18725 Mdot
.11387 .17326 Mdot
.13967 .15853 Mdot
.16778 .14372 Mdot
.19783 .12922 Mdot
.22958 .11543 Mdot
.26274 .10255 Mdot
.29721 .09067 Mdot
.3327 .08006 Mdot
.36885 .07114 Mdot
.40571 .06361 Mdot
.3886 .07171 Mdot
.37253 .08396 Mdot
.35728 .09912 Mdot
.34256 .11695 Mdot
.3283 .13701 Mdot
.31449 .15873 Mdot
.30095 .182 Mdot
.28761 .20676 Mdot
.27437 .23296 Mdot
.26089 .26055 Mdot
.24644 .29007 Mdot
.23059 .28386 Mdot
.21379 .275 Mdot
.19624 .26487 Mdot
.17835 .25427 Mdot
.16061 .24382 Mdot
.14323 .23367 Mdot
.12645 .22411 Mdot
.1106 .21555 Mdot
.09585 .20795 Mdot
.08259 .20234 Mdot
.24316 .25375 Mdot
.22507 .245 Mdot
.20664 .23524 Mdot
.18823 .22532 Mdot
.17007 .21569 Mdot
.15233 .20671 Mdot
.1353 .19876 Mdot
.11915 .19222 Mdot
.10416 .18783 Mdot
.2555 .22541 Mdot
.23649 .21655 Mdot
.21749 .20726 Mdot
.19865 .19809 Mdot
.18016 .18957 Mdot
.16214 .18209 Mdot
.14488 .17621 Mdot
.12863 .17272 Mdot
.26794 .19862 Mdot
.24832 .18987 Mdot
.22888 .18109 Mdot
.20968 .17293 Mdot
.1909 .16579 Mdot
.17274 .16033 Mdot
.15548 .1574 Mdot
.2807 .17353 Mdot
.26061 .16497 Mdot
.24081 .157 Mdot
.22135 .15012 Mdot
.20247 .14489 Mdot
.18445 .14233 Mdot
.29382 .15015 Mdot
.27343 .14218 Mdot
.2534 .13537 Mdot
.23391 .13027 Mdot
.21524 .12774 Mdot
.30736 .12872 Mdot
.28679 .12176 Mdot
.26677 .11664 Mdot
.24761 .11404 Mdot
.3215 .10958 Mdot
.30101 .10417 Mdot
.2813 .10142 Mdot
.33637 .09318 Mdot
.31624 .08995 Mdot
.35211 .08 Mdot
.42551 .06508 Mdot
.44654 .07034 Mdot
.46827 .07855 Mdot
.49061 .08901 Mdot
.51324 .10167 Mdot
.53611 .11614 Mdot
.55921 .13213 Mdot
.58252 .14962 Mdot
.60625 .16834 Mdot
.63068 .18841 Mdot
.65664 .21019 Mdot
.68711 .23498 Mdot
.64054 .21186 Mdot
.59748 .19669 Mdot
.5562 .18756 Mdot
.51607 .18344 Mdot
.47681 .18432 Mdot
.43843 .1896 Mdot
.40112 .19939 Mdot
.3648 .21349 Mdot
.32965 .23233 Mdot
.29557 .25613 Mdot
.26223 .28576 Mdot
.27824 .26215 Mdot
.29297 .23757 Mdot
.30719 .21324 Mdot
.32127 .18968 Mdot
.33536 .16709 Mdot
.34956 .14565 Mdot
.36402 .12553 Mdot
.37877 .10692 Mdot
.39383 .09043 Mdot
.40939 .07623 Mdot
.31149 .23766 Mdot
.32671 .21712 Mdot
.34159 .19593 Mdot
.35633 .1749 Mdot
.371 .15438 Mdot
.38578 .13468 Mdot
.40068 .11607 Mdot
.41571 .09887 Mdot
.43089 .08352 Mdot
.34602 .21738 Mdot
.36181 .20008 Mdot
.37729 .18165 Mdot
.39256 .16285 Mdot
.40775 .14426 Mdot
.42285 .12619 Mdot
.43795 .10894 Mdot
.45306 .09287 Mdot
.38177 .20139 Mdot
.3981 .18669 Mdot
.4141 .1706 Mdot
.4298 .15392 Mdot
.44525 .13702 Mdot
.46047 .12029 Mdot
.47557 .10413 Mdot
.4186 .18957 Mdot
.43548 .17719 Mdot
.45187 .16321 Mdot
.46778 .14822 Mdot
.48324 .13268 Mdot
.49833 .11698 Mdot
.45649 .18208 Mdot
.47377 .17174 Mdot
.49033 .15946 Mdot
.50613 .14574 Mdot
.52134 .13113 Mdot
.49528 .17885 Mdot
.51273 .17027 Mdot
.52914 .15925 Mdot
.54454 .14631 Mdot
.53481 .18004 Mdot
.55209 .17285 Mdot
.56792 .16241 Mdot
.57497 .18581 Mdot
.5916 .17912 Mdot
.61577 .19601 Mdot
.44333 .05727 Mdot
.48088 .05284 Mdot
.51792 .05029 Mdot
.55515 .04884 Mdot
.59191 .04845 Mdot
.62759 .04926 Mdot
.66181 .05103 Mdot
.69404 .05387 Mdot
.72389 .05744 Mdot
.75096 .06146 Mdot
.77416 .06574 Mdot
.79161 .06969 Mdot
.78676 .07751 Mdot
.78022 .08803 Mdot
.77249 .10044 Mdot
.7638 .11439 Mdot
.75448 .12929 Mdot
.74453 .14511 Mdot
.73426 .16136 Mdot
.7238 .17783 Mdot
.71338 .19413 Mdot
.70336 .20974 Mdot
.69425 .22388 Mdot
.66816 .1989 Mdot
.64355 .176 Mdot
.61975 .15481 Mdot
.59645 .13522 Mdot
.57348 .11731 Mdot
.55071 .1012 Mdot
.52814 .0871 Mdot
.50577 .07536 Mdot
.48414 .06597 Mdot
.46328 .05957 Mdot
.67933 .18476 Mdot
.65585 .16155 Mdot
.63281 .14002 Mdot
.61006 .12033 Mdot
.58759 .10253 Mdot
.56529 .08694 Mdot
.54321 .07379 Mdot
.52144 .06354 Mdot
.50079 .05601 Mdot
.69056 .16932 Mdot
.66799 .14621 Mdot
.64566 .1249 Mdot
.62358 .10557 Mdot
.60174 .08845 Mdot
.58003 .07395 Mdot
.55857 .06252 Mdot
.53798 .05413 Mdot
.70184 .1534 Mdot
.68003 .13074 Mdot
.65844 .11 Mdot
.63715 .09146 Mdot
.61605 .07556 Mdot
.59526 .06266 Mdot
.57461 .05377 Mdot
.71305 .13753 Mdot
.692 .11558 Mdot
.67119 .09584 Mdot
.65083 .07852 Mdot
.63077 .06429 Mdot
.61103 .05396 Mdot
.7241 .12203 Mdot
.70382 .10121 Mdot
.68399 .08283 Mdot
.66485 .06722 Mdot
.64591 .05574 Mdot
.73486 .10733 Mdot
.71564 .08786 Mdot
.69713 .0712 Mdot
.67922 .05845 Mdot
.74534 .09367 Mdot
.72748 .07602 Mdot
.71041 .06216 Mdot
.75541 .08158 Mdot
.73921 .06667 Mdot
.76498 .07181 Mdot
.80529 .63623 Mdot
.82216 .5948 Mdot
.83254 .55478 Mdot
.83729 .51564 Mdot
.83671 .47723 Mdot
.83114 .4396 Mdot
.82072 .40292 Mdot
.8054 .36732 Mdot
.78521 .33284 Mdot
.75969 .29951 Mdot
.72782 .26712 Mdot
.72264 .25185 Mdot
.75349 .26595 Mdot
.78212 .27929 Mdot
.8092 .29251 Mdot
.83485 .30588 Mdot
.85904 .31954 Mdot
.88161 .3335 Mdot
.90237 .34801 Mdot
.92101 .36312 Mdot
.93711 .37893 Mdot
.95014 .39554 Mdot
.94608 .41589 Mdot
.93909 .43673 Mdot
.92965 .45798 Mdot
.91818 .47949 Mdot
.90514 .50127 Mdot
.89071 .52324 Mdot
.875 .54534 Mdot
.85814 .56752 Mdot
.84049 .58993 Mdot
.8224 .61278 Mdot
.93107 .39965 Mdot
.92282 .42075 Mdot
.91286 .44214 Mdot
.90147 .4638 Mdot
.88906 .48564 Mdot
.87581 .50757 Mdot
.86186 .52954 Mdot
.8476 .55144 Mdot
.83385 .57327 Mdot
.91369 .38398 Mdot
.90486 .40516 Mdot
.89492 .42654 Mdot
.88423 .44811 Mdot
.87313 .46978 Mdot
.86183 .49143 Mdot
.85071 .51292 Mdot
.84046 .53414 Mdot
.89438 .36883 Mdot
.88553 .38988 Mdot
.87621 .41108 Mdot
.86686 .43232 Mdot
.85778 .4536 Mdot
.8493 .47472 Mdot
.84207 .49547 Mdot
.87347 .3541 Mdot
.86512 .37481 Mdot
.85706 .3956 Mdot
.84971 .41642 Mdot
.84345 .43709 Mdot
.83875 .45745 Mdot
.85118 .33969 Mdot
.84389 .35989 Mdot
.83775 .38013 Mdot
.83323 .40033 Mdot
.83075 .42025 Mdot
.82774 .32547 Mdot
.82214 .34507 Mdot
.81873 .36467 Mdot
.81801 .38408 Mdot
.80337 .31139 Mdot
.80029 .33022 Mdot
.80075 .349 Mdot
.77824 .29725 Mdot
.77897 .31518 Mdot
.75267 .28271 Mdot
.80301 .08343 Mdot
.81729 .10219 Mdot
.83324 .12427 Mdot
.84999 .14902 Mdot
.86681 .17613 Mdot
.88324 .20545 Mdot
.89892 .23661 Mdot
.91369 .26952 Mdot
.9273 .30389 Mdot
.93955 .33946 Mdot
.95019 .37598 Mdot
.72813 .2367 Mdot
.73641 .22063 Mdot
.74578 .20387 Mdot
.7555 .18685 Mdot
.76514 .16987 Mdot
.7744 .15318 Mdot
.78299 .13706 Mdot
.79066 .12168 Mdot
.797 .10746 Mdot
.80159 .09452 Mdot
.75948 .24899 Mdot
.76757 .23166 Mdot
.7765 .21405 Mdot
.78554 .1964 Mdot
.79425 .17894 Mdot
.80229 .16179 Mdot
.80925 .14525 Mdot
.81467 .12961 Mdot
.81787 .11506 Mdot
.78888 .26121 Mdot
.79698 .24297 Mdot
.80547 .22468 Mdot
.81374 .20646 Mdot
.82136 .18849 Mdot
.82782 .171 Mdot
.83262 .15424 Mdot
.83496 .13846 Mdot
.8166 .27361 Mdot
.82463 .25466 Mdot
.83256 .23577 Mdot
.83986 .21706 Mdot
.84601 .19876 Mdot
.85039 .18113 Mdot
.85222 .16434 Mdot
.84261 .28632 Mdot
.85035 .26683 Mdot
.85749 .2475 Mdot
.86347 .22851 Mdot
.86769 .21006 Mdot
.86924 .19242 Mdot
.86681 .29947 Mdot
.87397 .27957 Mdot
.87996 .26 Mdot
.88413 .24091 Mdot
.88566 .22255 Mdot
.88903 .3131 Mdot
.89521 .29303 Mdot
.89953 .2734 Mdot
.90118 .25443 Mdot
.90899 .32747 Mdot
.91365 .3074 Mdot
.91562 .28794 Mdot
.92627 .34265 Mdot
.92874 .3228 Mdot
.94029 .35876 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "SmallText",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`001P3ooooo000001@000001`3oool000H0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`001P3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo0P1o0?l00`000000oooo0?ooo`060?ooo`80O`3o1P3o
ool010000000oooo07l0o`1o0?l50?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0207l0o`@0oooo00<0
00000?ooo`3oool00P3oool207l0o`80oooo00<000000?ooo`3oool0103oool00`1o0?l000000?oo
o`070?ooo`030000001o0?l0oooo00D0oooo00@000000?ooo`3oool0O`3o1@3oool00`000000oooo
0?ooo`0207l0o`<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`001P3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03P3o
ool^0000000307l0o`0000000000008000000P1o0?l40000000407l0o`000000000000000080O`3o
2@00000207l0o`P000000P1o0?l800000080O`3o100000000`1o0?l000000000000500000080O`3o
7@00000A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`060?ooo`80O`3o0P3oool01@000000oooo07l0o`1o0?l0000000P0
oooo00D0000007l0o`3oool0oooo000000040?ooo`050000003oool0O`3o0?ooo`0000000`3oool0
1P000000oooo0?ooo`3oool0000007l0o`<0oooo00T000000?ooo`3oool0oooo0000003oool0O`3o
0?ooo`0000000`3oool01P000000oooo0?ooo`3oool0O`3o000000<0oooo00@000000?ooo`3oool0
oooo0P1o0?l30?ooo`0507l0o`3oool0oooo0?ooo`0000000`3oool207l0o`80oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000
000A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool000H0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`060000003oool0oooo0?ooo`000000oooo
0P1o0?l00`000000oooo0?ooo`060?ooo`050000001o0?l0oooo0?ooo`0000000P3oool00`1o0?l0
00000?ooo`070?ooo`060000003oool0oooo0?ooo`000000oooo0P1o0?l00`3oool000000?ooo`02
0?ooo`030000003oool0oooo0080O`3o0`3oool00`000000oooo0?ooo`020?ooo`050000001o0?l0
O`3o0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000001o0?l0oooo0080oooo00@000000?ooo`3oool0oooo0P1o0?l20?oo
o`040000001o0?l0oooo0?ooo`<000000P1o0?l01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
1@3oool000H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`1o0?l000000?ooo`020?ooo`80O`3o0`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P1o0?l30?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`1o0?l0oooo000000030?ooo`050000003oool0oooo0?ooo`1o0?l00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0O`3o0?ooo`0000000`3oool00`000000oooo
0?ooo`0207l0o`@0oooo00@000000?ooo`3oool0oooo0P1o0?l20?ooo`030000003oool0oooo0080
oooo00H000000?ooo`3oool0oooo0000001o0?l20?ooo`040000003oool0oooo0?ooo`80O`3o00@0
00000?ooo`1o0?l000000`3oool01@000000O`3o07l0o`3oool0000000<0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00D0oooo4P0000040?ooo`0507l0o`3oool0oooo0?ooo`0000000P1o0?l6000000@0
oooo00@0O`3o0?ooo`3oool0oooo4P0000030?oooa40000000<0O`3o0000000000001`0000000`1o
0?l000000000000B0000000307l0o`000000000000L0000000@0O`3o00000000000000000P1o0?l0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`80O`3o0P3oool01@00
0000O`3o07l0o`3oool0000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo07l0o`3o
ool0000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool00P1o0?l30?ooo`050000003oool0oooo0?ooo`0000000P1o0?l20?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`80O`3o0P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo07l0o`1o0?l0000000<0oooo
00D000000?ooo`000000O`3o0000000A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool01@3oool000H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`090000
001o0?l0oooo0?ooo`000000oooo07l0o`3oool000000080oooo0P1o0?l80?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`050000001o0?l0O`3o0?ooo`000000
103oool01@000000oooo0?ooo`3oool0O`3o00<0oooo00L000000?ooo`3oool0oooo0000003oool0
O`3o0080oooo00D000000?ooo`3oool0oooo000000020?ooo`80O`3o203oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000O`3o0?ooo`3oool0000000<0
oooo00D0000007l0o`1o0?l0oooo000000040?ooo`<0000000<0O`3o0000003oool00P3oool00`00
0000O`3o07l0o`0200000140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool03P3oool010000000oooo07l0o`1o0?l40?ooo`80O`3o0`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00D000000?ooo`3oool0oooo07l0o`080?ooo`050000003oool0oooo0?ooo`000000
0P3oool207l0o`P0oooo00D000000?ooo`1o0?l0oooo000000040?ooo`050000003oool0oooo0?oo
o`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`0307l0o`3oool0oooo00H0oooo0P1o0?l20?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`1o0?l0oooo000000040?oo
o`050000003oool000000?ooo`0000000`3oool01@000000oooo07l0o`3oool000000140oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0P
0?ooocH0000000<0O`3o0000000000000`0000000`1o0?l000000000000200000080O`3o3`000002
07l0o`T0000000<0O`3o000000000000<P0000000`1o0?l000000000000500000080O`3o4`000002
07l0o`/000000P1o0?l@00000240oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo0080oooo00D000000?ooo`1o0?l0oooo000000070?ooo`030000
003oool0oooo0080oooo00D000000?ooo`1o0?l0oooo000000070?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080O`3o00<000000?oo
o`3oool01@3oool01@000000O`3o07l0o`3oool0000000@0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0O`3o00H0oooo00D0000007l0o`1o0?l0oooo000000030?ooo`030000003oool0oooo00<0
oooo00@0O`3o0?ooo`3oool000000P3oool207l0o`<0oooo00H000000?ooo`1o0?l000000?ooo`00
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`050000001o0?l0O`3o0?ooo`0000000P3o
ool207l0o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000P3oool207l0o`<0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool01@000000O`3o07l0o`3oool0
000000<0oooo00H000000?ooo`3oool0oooo07l0o`0000070?ooo`050000003oool0O`3o0?ooo`00
0000103oool00`000000oooo0?ooo`0207l0o`<0oooo00D000000?ooo`3oool0oooo0000000207l0
o`80oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`1o0?l0oooo000000030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
07l0o`030?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01@3oool01@000000oooo07l0o`3oool0000000<0oooo00@0O`3o0000003oool0oooo0P1o0?l3
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`0507l0o`3o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo0P1o0?l30?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`1o0?l0oooo000000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo07l0o`030?ooo`070000003oool0oooo0?ooo`000000oooo07l0o`020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo07l0o`1o0?l50?ooo`050000003oool0oooo0?ooo`000000
0`3oool01P000000O`3o07l0o`000000oooo000000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`1o0?l00`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000O`3o07l0
o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@1o0?l0oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00H000000?ooo`3oool0oooo0000003oool207l0o`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
07l0o`D0oooo00D000000?ooo`3oool0oooo000000030?ooo`060000003oool0O`3o0000003oool0
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool01@3oool000H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo1@00000207l0oa<000000P1o0?l7000000L0oooo0P0000000`1o0?l00000
00000005000000L0oooo3000000207l0o`D00000103oool207l0o`030?ooo`000000000000P00000
1`3oool@0000000307l0o`000000oooo00D0oooo0P1o0?l9000000P0oooo00<0000007l0o`1o0?l0
2P00000207l0o`<00000203oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo
00060?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`80O`3o0`3oool01P000000oooo07l0o`3oool000000?ooo`80O`3o00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`1o0?l00P3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<0000007l0o`1o0?l00P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<0O`3o0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`0307l0o`3oool0000000<0oooo
00@000000?ooo`3oool0oooo0P1o0?l70?ooo`050000001o0?l0O`3o0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool00`1o0?l000000?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo07l0o`3oool0000000<0oooo
00<000000?ooo`3oool00P3oool01@000000O`3o0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool01@1o0?l0oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`3oool0O`3o000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080O`3o1`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080O`3o1`3oool00`000000oooo07l0o`020?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`0307l0o`3oool0oooo00D0oooo00D000000?ooo`1o0?l0
oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`0000000P3oool207l0o`P0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`80O`3o0`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`80O`3o0`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo07l0o`070?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo07l0o`070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`1o0?l0O`3o000000030?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`0307l0o`3oool0oooo00H0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000001o0?l0oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`050?oooa0000000P1o0?l300000080O`3o500000000`1o0?l00000
0000000C00000080O`3o9@00000207l0ob80000000<0O`3o0000000000001@00000207l0oa<00000
0P1o0?l>00000080O`3o2`00000Q0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01P1o0?l0oooo0?ooo`3oool0000007l0o`<0oooo0P1o0?l20?oo
o`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool000000080O`3o00<0
oooo0000003oool01`3oool02@000000oooo0?ooo`3oool000000?ooo`1o0?l0oooo000000080?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080O`3o203oool01@000000oooo07l0o`3oool0000000<0oooo00<000000?ooo`3oool00P1o
0?l40?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool01@3oool01P000000oooo0?ooo`3oool0O`3o000000<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0O`3o
000000030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo07l0o`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00H0000007l0o`3oool0oooo0000003oool207l0o`030000003oool0oooo00H0oooo
00T000000?ooo`3oool0oooo0000003oool0O`3o0?ooo`000000203oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000080O`3o
00<0oooo0000003oool00`3oool01@000000oooo0?ooo`3oool0O`3o00P0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`050000003oool0oooo0?ooo`1o0?l0103oool01@000000oooo0?ooo`3o
ool000000080O`3o00<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo
0P1o0?l20?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`05
0000003oool0O`3o07l0o`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`0307l0o`000000oooo00L0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo0080O`3o103oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P1o0?l40?ooo`090000003oool0oooo0?ooo`000000oooo07l0
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`060?ooo`090000003oool0oooo0?ooo`000000oooo07l0
o`3oool0000000<0oooo00<000000?ooo`3oool00P1o0?l00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`050000001o0?l0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0O`3o0000
00040?ooo`050000003oool0oooo0?ooo`0000000P1o0?l00`3oool000000?ooo`030?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`050?ooo`L000000P1o0?l300000080O`3o5@0000030?ooo`80O`3o0`3o
ool9000000<0oooo00<0O`3o0?ooo`3oool00P3oool9000000<0oooo00<0O`3o0?ooo`3oool00P3o
oolB000000P0oooo2@0000080?oooa00000000<0O`3o0000003oool01P3oool6000000<0oooo2@00
00030?ooo`80O`3o100000030?ooo`D00000103oool207l0o`@0000000<0O`3o000000000000103o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
O`3o0000003oool00P3oool0101o0?l0oooo0?ooo`3oool207l0o`80oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@1o0?l0
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`3oool207l0o`<0oooo00<000000?ooo`3oool00`3oool207l0o`03
0?ooo`000000oooo0080oooo00<000000?ooo`3oool00P1o0?l80?ooo`050000003oool0oooo0?oo
o`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool2
07l0o`<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
103oool01@1o0?l0oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000001o0?l0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`05
0?ooo`060000001o0?l0oooo0?ooo`000000oooo0P1o0?l00`3oool000000?ooo`020?ooo`050000
003oool0oooo0?ooo`000000203oool01@000000O`3o07l0o`3oool0000000<0oooo00<000000?oo
o`3oool01P3oool01@000000O`3o07l0o`3oool0000000<0oooo00<000000?ooo`3oool01P3oool0
1@000000O`3o07l0o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@1o0?l0oooo0?oo
o`3oool0000000H0oooo00<0O`3o0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0O`3o00P0
oooo00D0000007l0o`1o0?l0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`050?ooo`030000001o0?l0oooo0080oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0
oooo0P1o0?l20?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`0307l0o`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003o
ool0O`3o0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`050000003oool0O`3o0?ooo`00
00000`3oool00`000000oooo0?ooo`060?ooo`050000003oool0O`3o0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo07l0o`3oool0000000<0oooo
00<000000?ooo`3oool00P1o0?l40?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool000000080O`3o00<0oooo0000003oool00P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000O`3o0?ooo`3oool0
000000@0oooo00H000000?ooo`3oool0oooo0000003oool207l0o`030000003oool0oooo0080oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`001P3ooolY00000080O`3o0`00
000207l0oaL000000P1o0?mV0000000307l0o`000000000001D0000000<0O`3o0000000000008000
00000`1o0?l000000000000V000000L0oooo00060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`1o0?l000000?ooo`020?ooo`0407l0o`3oool0oooo0?ooo`80O`3o0`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`1o0?l40?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo0P1o
0?l80?ooo`050000003oool0oooo0?ooo`0000000P3oool207l0o`@0oooo00D000000?ooo`3oool0
oooo000000030?ooo`050000003oool0oooo0?ooo`000000203oool01@000000O`3o07l0o`3oool0
000000@0oooo00<000000?ooo`3oool00P1o0?l30?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
0000000207l0o`030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`06
0000003oool0O`3o07l0o`3oool000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080O`3o00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo0006
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`0407l0o`3o
ool0oooo0?ooo`80O`3o0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01@3oool207l0o`80oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<0O`3o0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0O`3o
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P1o
0?l80?ooo`050000003oool0O`3o0?ooo`000000103oool01@000000oooo0?ooo`3oool0O`3o00<0
oooo00H000000?ooo`3oool0oooo0000003oool207l0o`030?ooo`000000oooo00H0oooo00<00000
0?ooo`3oool01P3oool02@000000oooo0?ooo`3oool000000?ooo`1o0?l0oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000001`3oool01P000000oooo0?ooo`1o0?l0oooo000000<0oooo00<0
00000?ooo`3oool01@3oool01P000000oooo0?ooo`3oool0O`3o000000<0oooo00H000000?ooo`3o
ool0oooo0000003oool207l0o`030?ooo`000000oooo00l0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool01P3oool01P000000oooo0?ooo`3oool0000007l0o`80oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00D0oooo00D0000007l0o`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`80O`3o0P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool207l0o`80oooo00D0
00000?ooo`3oool0oooo000000030?ooo`0307l0o`3oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?oo
o`0307l0o`3oool0000000L0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P3oool01@000000O`3o07l0o`3oool0000000L0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080O`3o1@3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P1o0?l01`3oool000000?ooo`3oool0O`3o
0?ooo`000000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080O`3o0`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`0000000`3oool01@000000oooo07l0o`1o0?l0000000@0oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00<0oooo00@0O`3o0?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D0000007l0o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
203oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool207l0o`L0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`1o0?l0oooo0000
00070?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0O`3o00D0
oooo00<000000?ooo`3oool00P3oool02@000000oooo0?ooo`3oool000000?ooo`1o0?l0oooo0000
00040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool207l0o`@0000000<0O`3o0000000000000P1o0?lC0000000307l0o`000000
000000@000001`3oool600000080O`3o2P0000080?oooal000000P1o0?l900000080O`3o1`3oool:
000000L0oooo00<0000007l0o`3oool01P3oool00`000000O`3o07l0o`0?000000H0oooo0P1o0?l9
000000L0oooo1P0000030?ooo`X00000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00D0oooo00060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`0307l0o`000000oooo00H0oooo00D0O`3o0?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`80O`3o1`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<0O`3o0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P1o0?l30?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000020?ooo`80O`3o0`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0O`3o0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`0307l0o`3oool0
oooo00D0oooo00D000000?ooo`1o0?l0O`3o000000040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo07l0o`3oool0000000<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0O`3o0?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<0000007l0o`1o0?l00P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00H000000?ooo`1o0?l0O`3o0?ooo`00000@0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool000000080O`3o0P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
0000103oool00`1o0?l0oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`0207l0o`<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
O`3o00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
O`3o0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0O`3o000000040?oo
o`040000003oool0oooo0?ooo`80O`3o0P3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo07l0o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01P000000oooo0?ooo`1o0?l0
oooo00000100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`001P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`070000003oool0oooo0?ooo`000000oooo07l0o`020?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`1o0?l00`3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000O`3o07l0
o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080
O`3o0P3oool01@000000oooo0?ooo`3oool000000080oooo0P1o0?l40?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00@0O`3o
0?ooo`3oool00000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P1o0?l01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool01@000000
oooo07l0o`1o0?l0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0207l0
o`<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool01P3ooolA00000080
O`3o0P00000207l0oaD000000P1o0?lB00000080O`3o5000000207l0oa00000000<0O`3o00000000
00003P0000000`1o0?l00000000000080000000307l0o`000000000000L000000P1o0?lW00000003
07l0o`00000000000180000000<0O`3o0000000000003`0000000`1o0?l000000000000?000000P0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01P000000oooo
0?ooo`3oool0000007l0o`80oooo00@0000007l0o`3oool0oooo0P1o0?l30?ooo`050000003oool0
oooo0?ooo`000000203oool01@000000oooo07l0o`3oool0000000<0oooo00<000000?ooo`3oool0
1P3oool01P000000oooo0?ooo`3oool0000007l0o`80oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`1o0?l00P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0O`3o07l0o`00
00001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0O`3o07l0o`000000203oool02@00
0000oooo0?ooo`3oool000000?ooo`1o0?l0oooo000000080?ooo`050000003oool0oooo0?ooo`00
00000`3oool01@000000oooo0?ooo`3oool000000080oooo0P1o0?l00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P1o0?l20?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`80O`3o203oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`1o0?l0O`3o000000030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool0101o0?l0oooo0?ooo`3oool207l0
o`80oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000080oooo0P1o0?l8
0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo07l0o`1o0?l0000000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`050000003oool0O`3o07l0o`00
00000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0O`3o00000003
0?ooo`80O`3o0P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo07l0o`000000203o
ool207l0o`80oooo00D000000?ooo`3oool0oooo000000080?ooo`80O`3o0P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00H000000?ooo`3oool0oooo07l0o`0000070?ooo`030000003oool0
oooo00H0oooo00H000000?ooo`3oool0oooo0000001o0?l20?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo000000030?ooo`0307l0o`3oool0oooo00H0oooo00H000000?ooo`3o
ool0oooo0000003oool207l0o`060?ooo`000000oooo0?ooo`1o0?l000000`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool0
oooo0000001o0?l20?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`0307l0o`3oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo07l0o`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0O`3o000000030?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D0O`3o0?ooo`3oool000000?ooo`0207l0o`030?ooo`00
0000oooo0080oooo00@000000?ooo`3oool0oooo0P1o0?l30?ooo`050000001o0?l0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`3oool207l0o`<0oooo00D0000007l0o`3oool0oooo00000003
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`80O`3o1`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<0O`3o0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo0?ooo`H000000P1o0?l200000080O`3o900000080?oooa8000001`3oool=
00000080O`3o300000070?ooo`<0000000<0O`3o000000000000100000040?ooo`0407l0o`3oool0
oooo0?ooo`L000000P1o0?l40?ooo`0407l0o`3oool0oooo0?ooo`/000000P1o0?l5000000L0oooo
00<0000007l0o`3oool01P3oool9000000@0oooo0P1o0?l20?ooo`040000003oool0oooo0?ooo`D0
00001P3oool207l0o`040000003oool0oooo0?ooo`X000000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00X000000?ooo`3oool0O`3o0?ooo`00
0000oooo07l0o`3oool000000P1o0?l00`3oool000000?ooo`030?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`1o0?l0O`3o000000040?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo0P1o0?l30?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo0P1o0?l70?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000030?ooo`060000001o0?l0oooo0?ooo`000000oooo0P1o0?l0103oool000000?ooo`3o
ool207l0o`L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`1o0?l0oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0O`3o00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`03
0?ooo`0407l0o`3oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`0307l0
o`000000oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo07l0o`1o0?l0000000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo1@0000040?ooo`09
0000003oool0oooo0?ooo`000000oooo07l0o`3oool0000000@0oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`1o0?l0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`0507l0o`3oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`1o0?l0oooo0?ooo`020?ooo`80O`3o00<0oooo0000
003oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`0307l0o`3oool0000000<0oooo00<0O`3o0?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`80O`3o0`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool01@000000
O`3o07l0o`3oool0000000<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2
07l0o`80oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0O`3o000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`060?ooo`090000003o
ool0oooo0?ooo`000000oooo0000003oool0000000@0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`060000003oool0O`3o07l0o`3oool000001`3oool01@000000oooo0?ooo`3oool000000080
oooo0P1o0?l00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00D0000007l0o`1o
0?l0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`03
0?ooo`0307l0o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000001o
0?l0O`3o0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`060?ooo`050000001o0?l0O`3o0?ooo`0000000`3oool01@1o0?l0oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P3oool207l0o`030?ooo`000000oooo00L0oooo00D0
00000?ooo`1o0?l0oooo000000030?ooo`030000003oool0oooo00H0oooo00H000000?ooo`3oool0
oooo0000001o0?l20?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000002
07l0o`80oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo0?ooo`80O`3o00@000000?ooo`1o0?l0O`3o0`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00H000000?ooo`3oool0O`3o0?ooo`0000070?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`1o0?l000000?ooo`060?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`1o0?l0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080O`3o00<000000?ooo`3oool00P1o0?l30?ooo`05
0000003oool0O`3o0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0O`3o0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`1o0?l0oooo000000080?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`070000003oool0oooo0?ooo`000000oooo
07l0o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool000H0oooo3P0000001@1o0?l00000
000000000000O`3o018000000P1o0?lT00000080O`3o5@0000000`1o0?l000000000000200000003
07l0o`000000000006D000000P1o0?lA00000080O`3o4P00000207l0o`X00000403oool00`000000
oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0207l0o`050000003oool0oooo0?ooo`000000203oool01@00
0000oooo0?ooo`1o0?l0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
07l0o`<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<0
O`3o0000003oool01`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
1P3oool00`000000O`3o07l0o`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`1o0?l0
O`3o000000070?ooo`060000003oool0oooo07l0o`3oool000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00D0O`3o0?ooo`3oool0oooo000000080?ooo`050000003o
ool0O`3o07l0o`0000000P3oool00`1o0?l000000?ooo`070?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool01P3oool207l0o`<000000`3o
ool01P000000oooo0?ooo`3oool0O`3o000000<0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
O`3o00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo0P1o0?l30?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`3oool207l0o`<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00<0oooo0P1o0?l0103oool000000?ooo`1o0?l50?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0O`3o000000070?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000080?ooo`050000003oool0oooo07l0o`0000000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3o
ool01P3oool01@000000O`3o07l0o`1o0?l0000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0207l0o`P0oooo00D000000?ooo`3oool0oooo000000020?ooo`80O`3o203oool0
0`000000oooo0?ooo`050?ooo`050000001o0?l0O`3o0?ooo`000000103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00D0O`3o0?ooo`3oool0oooo0000000207l0o`030?oo
o`000000oooo0080oooo00<000000?ooo`3oool00P3oool01@1o0?l0oooo0?ooo`3oool000000240
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`0307l0o`3oool0000000L0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool00P3oool01P000000oooo0?ooo`3oool000000?ooo`80O`3o103oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool207l0o`@0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`060?ooo`<0000000<0O`3o000000000000
2`0000000`1o0?l0oooo0?ooo`060?ooo`P0000000<0O`3o0?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`80000000<0O`3o0000000000001@0000070?ooo`030000003oool0oooo00H0oooo
0P000000101o0?l0000000000000000207l0o`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`D000001P3oool207l0o`T000000P3oool00`1o0?l0
oooo0?ooo`020?ooo`X000000`3oool00`1o0?l0oooo0?ooo`020?ooo`T00000203oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo00H0oooo
00H000000?ooo`3oool0oooo0000003oool207l0o`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000020?ooo`80O`3o103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`1o0?l000000?ooo`070?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo0P1o0?l30?ooo`030000003oool0oooo00D0oooo00<0O`3o0?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000P0oooo00D000000?ooo`3oool0oooo000000020?ooo`80O`3o203oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo00D0oooo0P1o0?l3
0?ooo`050000003oool0oooo07l0o`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo
00<0O`3o0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`80
O`3o0`3oool00`000000oooo0?ooo`050?ooo`060000003oool0oooo0?ooo`000000oooo0P1o0?l0
0`3oool000000?ooo`060?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`0507l0o`3oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000001`3oool01P000000oooo07l0o`1o0?l0oooo000000<0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0O`3o0?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo00H0oooo00D0O`3o0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool01@1o0?l0oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo000000020?oo
o`0307l0o`3oool0000000L0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000070?ooo`060000003oool0oooo07l0o`3oool000000`3oool00`00
0000oooo0?ooo`060?ooo`050000001o0?l0O`3o0?ooo`0000000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool000H0oooo4P00000207l0
o`h000000P1o0?lT00000080O`3o3@00000207l0o`l000008@3oool00`000000oooo0?ooo`0O0?oo
obX000000P1o0?lK0000000307l0o`000000000000d00000403oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`060?ooo`050000001o0?l0O`3o0?ooo`0000000`3oool00`00
0000oooo07l0o`060?ooo`030000003oool0oooo00H0oooo00D0O`3o0?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00H0oooo0P1o0?l20?ooo`050000003oool0oooo0?ooo`000000203o
ool01@000000oooo0?ooo`3oool0O`3o00<0oooo0P1o0?l20?ooo`030000001o0?l0O`3o0080oooo
00<000000?ooo`1o0?l01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0O`3o07l0o`D0
oooo00D000000?ooo`3oool0oooo0000000207l0o`030?ooo`000000oooo00L0oooo00D0O`3o0?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<0000007l0o`1o0?l01P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P1o0?l40?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo07l0o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool207l0o`80oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
1P3oool01@000000O`3o0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`070000001o0?l0oooo0?ooo`000000oooo07l0o`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`1o0?l50?ooo`090000003o
ool0oooo0?ooo`000000oooo07l0o`3oool0000000P0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`1o0?l01P3oool01@000000oooo0?ooo`3o
ool000000080oooo0P1o0?l30?ooo`0307l0o`3oool0oooo0080oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`0407l0o`3oool0oooo000000P0oooo
00@000000?ooo`3oool0oooo0P1o0?l20?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo0000000207l0o`030?ooo`000000oooo00L0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`80O`3o1`3oool00`000000oooo
0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool01@1o0?l0oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`060?ooo`@000000P1o0?l3000000P0oooo00<000000?ooo`3oool01P3oool500000004
07l0o`0000000000000000P0oooo1P0000000`1o0?l0000000000009000000L0oooo2P0000070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool9000000P0oooo00@000000?oo
o`3oool0oooo1@0000000`1o0?l0oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P1o0?l<
000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`80O`3o00<0oooo0000003oool00P3oool01@000000O`3o0000003oool0
000000P0oooo00<0000007l0o`1o0?l01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P1o0?l30?ooo`030000003oool0oooo00<0oooo0P1o0?l00`3oool000000?ooo`020?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`0507l0o`3oool0oooo0?oo
o`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`040?ooo`0307l0o`3oool00000
00<0oooo00D000000?ooo`000000oooo000000080?ooo`030000003oool0O`3o00H0oooo00<00000
0?ooo`3oool01@3oool00`000000O`3o07l0o`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P1o0?l40?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`1o0?l00`3oool00`000000oooo0?ooo`040?ooo`0307l0
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`80O`3o203oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P1o0?l30?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`3oool300000080O`3o203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`1o0?l01P3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`1o0?l0103oool00`000000oooo0?ooo`050?ooo`050000001o0?l0O`3o0?ooo`000000
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`1o0?l0oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`0000000`3oool01P000000oooo0?ooo`3oool0000007l0o`<0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?oo
o`050?ooo`80O`3o0`3oool01@000000oooo0000003oool0O`3o00P0oooo00<000000?ooo`3oool0
0`3oool207l0o`030?ooo`000000oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool207l0o`<0oooo0P1o0?l20?ooo`05
0000003oool0O`3o0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000080O`3o00<0oooo0000003oool01`3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P1o0?l00`3oool00000
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`001P3oool90000000307l0o`000000000001D0000000<0O`3o0000000000003@00
000207l0oa80000000<0O`3o0000000000000P0000000`1o0?l000000000002400000080O`3o2@00
00000`1o0?l000000000000G0000000307l0o`000000000001X000001`3oool000H0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo
000000020?ooo`80O`3o00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`040?ooo`0307l0o`3oool0000000<0oooo00D000000?oo
o`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0n0?ooo`80O`3o00<0oooo0000003oool00`3oool01@1o0?l0oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool01P3oool01P000000oooo0?ooo`3oool000000?ooo`80O`3o00<0oooo0000
003oool01P3oool01@000000oooo0?ooo`3oool000000080oooo0P1o0?l00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0080oooo1@0000030?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`1o0?l000000?ooo`020?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo03l0oooo00<0O`3o0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
00000080oooo00<0O`3o0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
O`3o0000003oool03`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`02
0?ooo`80O`3o00@000000?ooo`000000oooo0P1o0?l01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000080?ooo`050000001o0?l0O`3o0?ooo`0000000`3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0O`3o07l0o`0000000`3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo
0P1o0?l20?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080O`3o103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo0080oooo00<0000007l0o`000000100000000`1o0?l00000
0000000<000000P0oooo0P0000000`1o0?l0000000000004000000P0oooo0`0000000`1o0?l00000
00000003000000P0oooo2@0000080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`110?ooo`X000000P3oool207l0o`<0oooo00<000000?ooo`3oool0
0`3oool0101o0?l0oooo0?ooo`0000030?ooo`H000000`3oool207l0o`80oooo100000000`1o0?l0
00000000000300000100oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo0080O`3o203oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0@@3oool010000000oooo
0?ooo`3oool207l0o`<0oooo00D000000?ooo`3oool0oooo07l0o`030?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00@0O`3o
0?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00D0000007l0o`1o0?l0oooo000000040?ooo`050000003oool0oooo0?ooo`1o
0?l0203oool01P000000oooo0?ooo`3oool000000?ooo`80O`3o00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool000000080oooo0P1o0?l70?ooo`80O`3o0`3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool00P3oool01@1o0?l0oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool207l0o`<0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`020?ooo`050000003oool0O`3o
07l0o`0000000`3oool01@000000oooo07l0o`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000080?ooo`050000003oool0oooo0?ooo`0000000P3oool00`1o0?l000000?ooo`070?ooo`05
0000003oool0oooo0?ooo`0000000`3oool0101o0?l0oooo0?ooo`3oool207l0o`<0oooo00D0O`3o
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool01P000000oooo
0?ooo`3oool0000007l0o`<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000<0oooo0P1o0?l@0?ooo`030000003oool0oooo00D0oooo00060?ooo`P0000000<0O`3o0000
000000004P00000207l0ob80000000<0O`3o0000000000002P0000080?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`110?oooa@000000P1o0?lG0000
0080O`3o1@0000000`1o0?l0oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00060?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<0O`3o0?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P1o0?l40?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`1o0?l0O`3o000000030?ooo`060000003oool0oooo0?oo
o`1o0?l000000`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`1o0?l0000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0`3oool01@000000oooo0?ooo`3oool000000080O`3o0P3oool01@000000oooo0?ooo`3oool00000
00P0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`1o0?l0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`030?ooo`80O`3o00H0oooo0000003oool0oooo07l0o`0000030?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0O`3o
07l0o`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`80O`3o0P3oool01`000000oooo0?ooo`3oool000000?ooo`1o0?l00P3oool01@000000
oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0103oool00`1o0?l0oooo000000030?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0
O`3o000000030?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo07l0o`1o0?l=
0?ooo`030000003oool0oooo00D0oooo00060?ooo`040000003oool0oooo0?ooo`80O`3o10000000
0`1o0?l000000000000>000000L0oooo0P1o0?l8000000L0oooo0P1o0?l8000000P0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`060?ooo`D000000`3oool6000000<0oooo00<00000
07l0o`1o0?l01P3oool5000000<0oooo1`00000207l0o`040000003oool0oooo07l0o`d0oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool00P3oool01@1o0?l0oooo0?ooo`3o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
0000203oool01@1o0?l0oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool01@1o
0?l0oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000001o
0?l0O`3o0080oooo00L000000?ooo`3oool0oooo0000003oool0O`3o00H0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`1o0?l000000?ooo`0?
0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000O`3o07l0
o`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo07l0o`020?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?oo
o`3oool0000000<0oooo0P1o0?l20?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool207l0o`80oooo00<000000?ooo`3oool00P3oool01@000000oooo
07l0o`3oool0000000P0oooo00@000000?ooo`3oool0oooo0P1o0?l20?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P1o0?l30?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`060?ooo`050000003oool0O`3o07l0o`0000000`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?oo
o`3oool0000000<0oooo00D0000007l0o`3oool0oooo000000040?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool00P3oool207l0o`80oooo
00H000000?ooo`3oool0oooo0000001o0?l20?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000080?ooo`060000003oool0oooo0?ooo`000000O`3o0P3oool00`000000oooo
0?ooo`060?ooo`050000003oool0oooo0?ooo`1o0?l00`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`1o0?l00000
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo0P1o0?l3
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01@3oool000H0oooo1P0000000`1o0?l000000000000B
00000080O`3o7P00000207l0oaX00000403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0440oooo8`0000000`1o0?l000000000000@00000080O`3o3P0000070?ooo`001P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00D000000?ooo`1o0?l0oooo000000040?ooo`030000003oool0oooo00D0oooo
0P1o0?l20?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`1o0?l0oooo
0?ooo`060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0207l0o`<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`060000
003oool0oooo0?ooo`000000oooo0P1o0?l01P3oool000000?ooo`3oool0O`3o000000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool207l0o`L0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00D0000007l0o`3o
ool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`0>0?ooo`030000001o0?l0O`3o0080oooo00D000000?ooo`3oool0oooo07l0o`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<0O`3o0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0207l0o`<0oooo00H000000?ooo`3oool0oooo0000001o0?l70?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool02P3oool2
07l0o`80oooo00<000000?ooo`1o0?l00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`80O`3o00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00060?ooo`<000000P1o0?l40000000307l0o`000000000000H00000
203oool600000080O`3o0P0000070?ooo`X000001`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo00/0oooo00<0O`3o0?ooo`3oool04`0000060?ooo`0307l0o`000000oooo0080oooo
3P0000080?ooo`030000003oool0oooo00D0oooo00060?ooo`060000003oool0oooo0?ooo`1o0?l0
00000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<0O`3o0?ooo`0000001`3oool01@000000oooo0?ooo`3o
ool000000080O`3o0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0`3oool01P000000oooo07l0o`1o0?l0oooo000000L0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`060000003oool0O`3o07l0o`000000oooo0P1o0?l00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool207l0o`<0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00D0oooo00L000000?ooo`3oool0oooo0000003o
ool0O`3o0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00P3oool01@000000oooo07l0o`1o0?l0000000<0oooo
00H000000?ooo`3oool0O`3o0?ooo`0000070?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`1o0?l000000080oooo00<0O`3o0000003oool01`3oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`000000oooo
0P1o0?l01@000000oooo0?ooo`3oool0000000@0oooo00D0O`3o0?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo00h0oooo00<0000007l0o`1o0?l00P3oool01@000000oooo0?ooo`1o0?l0000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`80O`3o
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`001P3oool400000080O`3o1P0000000`1o0?l000000000000F00000080O`3o
3000000207l0o`P00000203oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0>0?ooo`80000000<0O`3o000000000000
6P0000000`1o0?l000000000000C000000L0oooo00060?ooo`030000003oool0oooo0080oooo00D0
O`3o0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000040?ooo`040000003oool0oooo07l0o`@0oooo00<000000?ooo`3oool01P3oool01@1o
0?l0oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo0P1o0?l20?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool000H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool01@3oool207l0o`<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000000`3oool207l0o`<0oooo00H000000?ooo`3oool0oooo0000
001o0?l20?ooo`030000003oool0oooo00H0oooo00H000000?ooo`3oool0oooo0000003oool207l0
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool01@1o
0?l0oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool207l0o`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000O`3o0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`060?ooo`80O`3o0P3oool01@000000oooo0?ooo`1o0?l0000000P0oooo00<000000?oo
o`3oool01@3oool000H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00D0oooo0P1o0?l00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`0307l0o`000000oooo00L0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`050000001o0?l0O`3o0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`050000001o0?l0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00060?ooo`80
00000P1o0?l300000080O`3o00<000000?ooo`3oool0103oool00`1o0?l000000?ooo`070?ooo`X0
00001`3oool00`000000oooo0?ooo`060?ooo`80O`3o0`0000030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool03P3oool200000080O`3o0`0000000`1o0?l000000000000A00000003
0?ooo`1o0?l0O`3o00D0oooo2@0000080?ooo`030000003oool0oooo00D0oooo00060?ooo`060000
003oool0oooo07l0o`3oool000000P3oool00`1o0?l000000?ooo`060?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool0oooo0P1o0?l30?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool01@000000O`3o0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0>0?ooo`060000003oool0oooo07l0o`3oool000000`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo07l0o`D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool01P3oool01P000000oooo0?ooo`3oool0000007l0
o`<0oooo00<000000?ooo`3oool01@3oool010000000oooo07l0o`1o0?l50?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P3oool01@000000O`3o07l0o`3oool0000000<0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<0000007l0o`1o0?l01P3oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`0207l0o`@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool0O`3o1@3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo
00H000000?ooo`3oool0oooo0000003oool207l0o`030000003oool0oooo0080oooo00D000000?oo
o`1o0?l0oooo000000030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
000207l0o`040?ooo`000000oooo07l0o`H0oooo00<000000?ooo`3oool01@3oool000H0oooo2P00
000207l0o`T0000000<0O`3o000000000000D000000Q0?ooo`030000003oool0oooo0440oooo5`00
000207l0o`@0000000<0O`3o0000000000004P00000207l0o`H0000000<0O`3o0000000000002@00
00070?ooo`001P3oool010000000oooo0?ooo`3oool207l0o`<0oooo00D000000?ooo`1o0?l0oooo
000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool207l0o`<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`020?ooo`050000003oool0O`3o0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`0307l0o`000000oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`0507l0o`3oool0oooo0?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool01@1o0?l0oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P1o0?l30?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`80O`3o0`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P1o0?l00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000000`3oool01P000000oooo0?ooo`3oool0000007l0o`<0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D0O`3o0?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`001P3oool>00000080O`3o0P0000070?ooo`0307l0o`000000oooo00L0oooo2@0000030?oo
o`H00000403oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`020?ooo``000000P1o0?l70?ooo`040000003oool0oooo
0?ooo`H000001`3oool00`000000O`3o07l0o`060?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0
O`3o0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`80O`3o
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P1o0?l00`3oool000000?ooo`030?oo
o`0307l0o`3oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo0080O`3o0`3oool00`000000oooo07l0o`060?ooo`030000003oool0oooo00D0oooo00060?oo
o`060000003oool0O`3o07l0o`3oool000000P1o0?l00`3oool000000?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`060000003oool0oooo0?ooo`00
0000O`3o0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`020?ooo`090000001o0?l0O`3o0?ooo`000000oooo07l0o`3oool0000000@0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080O`3o0P3oool01@00
0000oooo0?ooo`3oool0O`3o00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`001P3oool02P000000oooo0?ooo`1o0?l0oooo0000003oool0O`3o0?ooo`0000030?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0207l0o`@0oooo00D000000?oo
o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0080oooo00D000000?ooo`1o0?l0oooo000000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01`000000oooo0?ooo`3oool000000?oo
o`1o0?l00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool000H0oooo7P0000000`1o0?l000000000000>00000080O`3o1000000@0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0>0?oooaH0
00000P1o0?lM000000L0oooo00060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000030?ooo`060000003oool0oooo0?ooo`000000oooo0P1o0?l00`3oool000000?ooo`02
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`80O`3o103o
ool01@1o0?l0oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00H000000?ooo`3oool0oooo0000001o0?l20?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`80O`3o0P3oool207l0o`@0oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool000000080O`3o00<0oooo0000003oool00P3oool01P000000oooo0?ooo`1o0?l0oooo000000<0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0O`3o0?oo
o`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00H000000?oo
o`3oool0oooo0000003oool207l0o`030?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo
000000080?ooo`050000003oool0oooo0?ooo`0000000`3oool01@1o0?l0oooo0?ooo`3oool0O`3o
00@0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool00P1o0?l02@000000
oooo0?ooo`3oool000000?ooo`1o0?l0oooo000000030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000060?ooo`80O`3o00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`80
O`3o0P3oool01P000000oooo0?ooo`1o0?l0oooo000000<0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`050000001o0?l0O`3o0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool01@3oool000H0oooo00H000000?ooo`3oool0oooo07l0o`0000030?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`1o0?l000000?ooo`020?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00D0000007l0o`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?oo
o`050000003oool0O`3o0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool01@3oool000H0oooo5`00000207l0o`800000203oool9000000P0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?oooa80000000<0oooo07l0o`1o0?l01@3oool=
000000@0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00D0000007l0o`1o0?l0oooo000000040?ooo`050000003o
ool0O`3o0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<0000007l0o`1o
0?l01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0O`3o07l0o`0000000`3oool010000000oooo0?ooo`1o
0?l50?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0207l0o`@0oooo
00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`1o0?l0oooo000000040?ooo`050000003oool0oooo0?oo
o`000000203oool01@000000oooo07l0o`1o0?l0000000<0oooo00<000000?ooo`1o0?l01P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo07l0o`0000000`3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`0000000P1o0?l00`3oool000000?ooo`020?ooo`0307l0o`3oool0oooo0080
oooo00<000000?ooo`3oool01@3oool000H0oooo00H000000?ooo`1o0?l0O`3o0?ooo`00000207l0
o`030?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`000000203oool01@000000oooo0?ooo`1o0?l0000000<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo0P1o0?l20?ooo`80O`3o
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool02@000000
oooo0?ooo`3oool000000?ooo`1o0?l0oooo000000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool000H0oooo0`0000001@1o0?l00000000000000000O`3o01@000000P1o
0?lG00000100oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo00h0oooo2P0000001@1o0?l00000000000000000O`3o018000000P1o0?lB000000L0oooo
00060?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`0307l0o`000000oooo00<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`1o0?l000000?oo
o`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`001P3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000O`3o
07l0o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo07l0o`1o0?l50?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000000P3oool207l0o`<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`0000000P1o0?l20?ooo`030000003oool0oooo00D0oooo
00060?ooo`030000003oool0oooo00H0oooo00D0000007l0o`1o0?l0oooo000000030?ooo`030000
003oool0O`3o0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000207l0o`050?ooo`000000oooo0?ooo`1o0?l01@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2
07l0o`<0oooo00D000000?ooo`3oool0oooo07l0o`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool01`000000O`3o07l0o`3oool000000?ooo`1o0?l00P3oool00`000000
oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0207l0o`@0oooo0P0000000`1o0?l00000
0000000B00000080O`3o0P0000030?ooo`80000000<0O`3o000000000000203oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P1o0?l40?ooo`0307l0
o`000000000000l000001`3oool20000000307l0o`000000000000D000001`3oool000H0oooo00D0
00000?ooo`3oool0oooo07l0o`040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01P000000oooo0?ooo`1o0?l0
oooo000000<0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0O`3o00@0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`02
07l0o`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`050000001o0?l0O`3o0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`3oool207l0o`<0oooo00D000000?ooo`3oool0oooo07l0o`03
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo07l0o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00H000000?ooo`3oool0oooo0000001o0?l30?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`001P3oool>00000080O`3o6P00000207l0
o`T00000403oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`060?ooo``000000P1o0?lI00000080O`3o0`0000070?oo
o`001P3oool00`000000oooo0?ooo`020?ooo`050000001o0?l0O`3o0?ooo`0000001@3oool00`1o
0?l0oooo000000080?ooo`050000003oool0oooo0?ooo`000000103oool01@000000O`3o07l0o`3o
ool0000000<0oooo00<0O`3o0?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo00H000000?ooo`3oool0oooo0000003oool207l0o`030?ooo`000000oooo0080
oooo00D0O`3o0?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000000P3oool2
07l0o`<0oooo00<000000?ooo`1o0?l00P3oool00`000000oooo0?ooo`050?ooo`001P3oool02P00
0000oooo07l0o`1o0?l0oooo0000003oool0O`3o0?ooo`0000070?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0O`3o0?ooo`0000000`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo07l0o`1o0?l000000080oooo00<0O`3o0?ooo`0000001`3oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`0000000`3oool01@1o0?l0oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool01@3oool000H0oooo00H000000?ooo`3oool0O`3o0?ooo`0000030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool01@000000O`3o07l0o`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo07l0o`000000
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P1o0?l30?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000001o0?l0O`3o00H0oooo00D000000?ooo`1o0?l0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`0507l0o`3oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool000H0oooo2P0000070?ooo`030000
003oool0O`3o00H0oooo4@00000207l0o`L0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`060?ooo`X000001`3oool207l0o`L0oooo3`00000207l0o`030000003oool0oooo00D0oooo
00060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000207l0o`D0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3o
ool0oooo0P1o0?l20?ooo`030000001o0?l0oooo00H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool207l0o`H0oooo00<00000
07l0o`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P1o
0?l30?ooo`0307l0o`000000oooo00H0oooo00060?ooo`040000003oool0oooo0?ooo`80O`3o0`3o
ool00`000000oooo07l0o`050?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
0000000207l0o`80oooo00H000000?ooo`3oool0oooo0000001o0?l20?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
0?ooo`80O`3o0`3oool00`000000O`3o0?ooo`050?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool0oooo0P1o0?l20?ooo`050000003oool0oooo0?ooo`1o0?l0103oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`020?ooo`0507l0o`3oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`060?ooo`070000003oool0oooo0?ooo`000000oooo07l0o`020?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01P3oool01P000000oooo0?ooo`3oool0000007l0o`<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`060000003oool0oooo0?ooo`00
0000O`3o0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool0
00H0oooo5`00000207l0on@000000P1o0?lD000000L0oooo00060?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000030?ooo`050000001o0?l0O`3o0?ooo`000000103oool0
1@000000oooo07l0o`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00L000000?oo
o`3oool0oooo0000003oool0O`3o0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo07l0o`1o0?l0000000<0oooo00D000000?ooo`1o0?l0oooo000000040?ooo`05
0000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool000000080oooo0P1o0?l8
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00@000000?ooo`3oool0oooo0P1o0?l20?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`050?ooo`060000003oool0oooo0?ooo`000000oooo0P1o0?l0
0`3oool000000?ooo`060?ooo`001P3oool00`000000oooo0?ooo`0207l0o`050000003oool0oooo
07l0o`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000080?ooo`050000001o0?l0O`3o0?ooo`0000000`3oool00`1o0?l0oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool01P000000oooo0?ooo`3oool00000
0?ooo`80O`3o00<0oooo0000003oool00P3oool01@000000O`3o0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`80O`3o0P3oool01P000000oooo0?oo
o`1o0?l0oooo000000L0oooo00060?ooo`@0000000<0O`3o0000000000005000000207l0o`H0oooo
0P0000000`1o0?l0000000000004000000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`060?ooo`8000000P1o0?l30000000307l0o`0000000000010000000P1o0?l60?ooo`030000
001o0?l0000000L000001`3oool000H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`070000003oool0oooo0?oo
o`000000oooo07l0o`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`1o0?l0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000O`3o0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000`3oool01P000000oooo0?ooo`3oool000000?ooo`80O`3o00<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000001o0?l0
O`3o0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`020?ooo`060000003o
ool0oooo0?ooo`000000oooo0P1o0?l01@000000oooo0?ooo`3oool000000080oooo00<0O`3o0?oo
o`0000000`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`80O`3o0P3oool2
07l0o`L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`1o0?l0
oooo000000040?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?oo
o`80O`3o1`3oool000H0oooo00<000000?ooo`3oool00P3oool207l0o`80oooo00D000000?ooo`3o
ool0O`3o000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000008
0?ooo`060000003oool0oooo0?ooo`000000O`3o0P3oool00`000000O`3o0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0
oooo0P1o0?l20?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0P1o0?l30?ooo`0307l0o`3oool0
oooo00D0oooo00060?ooo`H0000000<0O`3o0000000000005`00000207l0oa<00000403oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`<000000P1o0?l50000000307l0o`0000000000014000000P1o0?l70000
000307l0o`0000000000008000001`3oool000H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D0000007l0o`1o0?l0oooo000000030?oo
o`060000003oool0oooo07l0o`3oool000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`1o
0?l0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00H000000?ooo`3o
ool0oooo0000001o0?l20?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00D000000?ooo`1o0?l0oooo000000030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo0P1o0?l20?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool207l0o`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`80O`3o203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool0101o0?l0oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`020?ooo`<000000P1o
0?l60?ooo`0307l0o`0000000000014000000P1o0?l50000000307l0o`3oool0oooo00H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`X000000`3oool207l0o`80oooo00<0
00000?ooo`3oool01P3oool>00000080O`3o0P0000070?ooo`001P3oool010000000oooo0?ooo`3o
ool207l0o`040?ooo`000000oooo07l0o`L0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo07l0o`3oool00000
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo0000000207l0o`80oooo00<000000?ooo`3oool00P3oool0
101o0?l0oooo0?ooo`0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool207l0o`80oooo
00H000000?ooo`3oool0O`3o0?ooo`0000070?ooo`001P3oool00`000000oooo0?ooo`020?ooo`03
07l0o`0000000000008000001`3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0?oo
o`000000oooo0P1o0?l00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool01`000000O`3o07l0o`3oool000000?ooo`1o0?l00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo0P1o0?l20?ooo`060000003oool0oooo0?ooo`000000O`3o0P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080O`3o00D00000
0?ooo`3oool0oooo000000020?ooo`0307l0o`000000oooo00<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`060?ooo`050000003oool0O`3o0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00D0000007l0o`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`001P3ooolE0000000307l0o`0000000000
01@000000P1o0?l700000100oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo00h0oooo6P00000207l0oaT000001`3oool000H0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool000000080oooo0P1o0?l30?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`060000003oool0oooo0?ooo`000000oooo
0P1o0?l01@000000oooo07l0o`3oool0000000@0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000001o0?l0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo0?ooo`80O`3o00@0oooo0000001o0?l0O`3o1`3oool000H0oooo00<000000?ooo`3oool00P3o
ool01@000000O`3o07l0o`3oool0000000<0oooo00D0O`3o0?ooo`3oool0oooo000000080?ooo`05
0000003oool0oooo0?ooo`0000000`3oool207l0o`<0oooo00D000000?ooo`3oool0O`3o00000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo0P1o0?l30?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00H000000?ooo`3oool0oooo
0000001o0?l30000000307l0o`3oool0oooo00D0oooo00060?ooo`030000003oool0oooo0080oooo
00D000000?ooo`1o0?l0oooo000000030?ooo`050000003oool0oooo0?ooo`000000203oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D0O`3o0?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool01@1o0?l0oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`040000003oool0oooo0?ooo`80O`3o0P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool00P3oool=
000000L0oooo0P1o0?l30?ooo`H000000`3oool9000000@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`060?ooo`030000001o0?l0O`3o00H0oooo1@0000030?ooo`@000000P1o0?l4
000000@0oooo00<0O`3o0?ooo`3oool02P0000070?ooo`001P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool207l0o`L0oooo00D0
O`3o0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0O`3o00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`060000003oool0
oooo0?ooo`000000O`3o0`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000P1o0?l00`3oool000000?ooo`020?ooo`030000001o0?l0oooo00H0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool0
1@000000O`3o07l0o`3oool0000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P1o0?l30?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`060000003oool0oooo0?ooo`00
0000oooo0P1o0?l00`3oool000000?ooo`060?ooo`001P3oool00`000000oooo0?ooo`020?ooo`09
0000001o0?l0O`3o0?ooo`000000oooo07l0o`3oool0000000<0oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P1o0?l30?ooo`050000
003oool0O`3o0?ooo`000000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0O`3o00<0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo0P1o0?l20?ooo`060000003oool0
oooo07l0o`3oool000001`3oool000H0oooo00<000000?ooo`3oool00P3oool01@000000oooo07l0
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000080?ooo`040000003oool0oooo0?oo
o`80O`3o0`3oool01@000000oooo0?ooo`3oool0O`3o00<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0207l0o`@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`050?ooo`050000001o0?l0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`050?ooo`001P3ooolO0000000307l0o`000000000001<00000403oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03P3oool=00000003
07l0o`000000000001<000000P1o0?l@000000L0oooo00060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`80O`3o0P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool01@000000oooo07l0o`1o0?l00000
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo0P1o0?l8
0?ooo`050000001o0?l0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`80O`3o00<0oooo0000003oool00`3oool01@000000O`3o0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool01@3oool207l0o`80oooo0P1o0?l30?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`1o0?l0000000<0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0O`3o0?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`80O`3o1`3o
ool000H0oooo00<000000?ooo`3oool01@3oool207l0o`D0oooo00<0O`3o0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool01P000000O`3o0?oo
o`3oool0000007l0o`<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`3oool207l0o`<0oooo00<0O`3o0?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool01P3oool00`1o0?l0oooo0?ooo`050?ooo`X00000203oool00`000000O`3o07l0
o`050?ooo`X00000403oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`X000000P1o0?l:000000P0oooo1000
000207l0o`L0000000<0O`3o0000000000000P0000070?ooo`001P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool000000080O`3o1P3oool00`000000oooo07l0o`050?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000030?ooo`060000003oool0oooo07l0o`3oool000000`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00H000000?ooo`3oool0oooo0000001o0?l20?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool00000
0?ooo`1o0?l01P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00D000000?ooo`1o0?l0O`3o
000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo0080O`3o103oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool01P000000oooo07l0o`1o0?l0oooo000000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
0P1o0?l20?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`1o0?l0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00D000000?ooo`3oool0oooo07l0o`040?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01P000000oooo0?ooo`3oool000000?ooo`80O`3o00<0oooo0000003oool01P3oool000H0oooo
3000000207l0o`H0000000<0O`3o0000000000004`00000207l0o`D0000000<0O`3o000000000000
4P0000130?ooo`030000003oool0oooo0440oooo9000000207l0oaH000000P1o0?l50000000307l0
o`000000000000L0oooo00060?ooo`030000003oool0oooo00D0oooo0P1o0?l30?ooo`0507l0o`3o
ool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool000000080oooo0P1o0?l01@000000
oooo0?ooo`3oool0000000<0oooo00<0O`3o0?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`1o0?l01@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool01@3oool01@000000O`3o0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
1@3oool000H0oooo00<000000?ooo`3oool01P3oool01@1o0?l0oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0O`3o0000003o
ool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo0P1o0?l20?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo0P1o0?l7
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`001P3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`040?ooo`80O`3o00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`060?ooo`050000001o0?l0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool00`1o0?l0oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`001P3oool0
0`000000oooo0?ooo`060?ooo`L000000P1o0?l70?ooo`0307l0o`000000oooo0080oooo1P000003
0?ooo`D000001`3oool207l0o`L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`X00000103oool207l0o`030?ooo`000000000000P000001`3oool700000080O`3o00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool01P3oool01@000000oooo07l0o`1o0?l0
000000<0oooo00<0O`3o0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0?ooo`80O`3o0`3oool00`1o0?l0
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo00h0oooo00@000000?ooo`1o0?l0O`3o1@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`1o0?l0oooo00000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
07l0o`<0oooo00<0O`3o0000003oool01P3oool000H0oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`1o0?l0000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00@000000?ooo`3oool0oooo0P1o0?l20?ooo`030000003oool0oooo0080oooo
00D0O`3o0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3o
ool0O`3o1@3oool010000000oooo0?ooo`3oool207l0o`<0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P1o0?l30?ooo`050000003o
ool0oooo0?ooo`1o0?l0103oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo0?ooo`80O`3o0`3oool01P000000oooo0?ooo`3oool0000007l0o`80oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01P3oool01P000000oooo0?ooo`3oool0000007l0o`<0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo07l0o`030?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`001P3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`06
0?ooo`060000003oool0oooo0?ooo`000000O`3o0`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool01@3oool01@000000oooo07l0o`1o0?l0000000@0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool000H0oooo5P000002
07l0oa`000000P1o0?l7000000P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo00h0oooo0P00000207l0oaT0000000<0O`3o00000000000040000002
07l0o`<000001`3oool000H0oooo00<000000?ooo`3oool01P3oool01P000000oooo0?ooo`3oool0
00000?ooo`80O`3o00<000000?ooo`3oool00P3oool01@000000O`3o0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0207l0o`@0oooo00D0000007l0o`3oool0
oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo00h0oooo00H000000?ooo`3oool0O`3o0?ooo`000003
0?ooo`050000003oool0oooo0?ooo`0000000`3oool207l0o`L0oooo00<000000?ooo`3oool01P3o
ool01P000000oooo0?ooo`3oool000000?ooo`80O`3o00L000000?ooo`3oool0oooo0000003oool0
O`3o0080oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool01P3oool01@00
0000oooo07l0o`1o0?l000000080oooo00<0O`3o0000003oool00`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00@000000?ooo`1o0?l0O`3o103oool01@000000oooo0?ooo`3oool0O`3o00@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool0
0`1o0?l0oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P1o0?l00`3oool000000?ooo`02
0?ooo`050000003oool0oooo07l0o`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00060?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0O`3o0000
00030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`040000
003oool0oooo07l0o`@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`0307l0o`3oool0000000<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool01P3ooolB000000030?ooo`1o0?l0O`3o00D0oooo00<000000?ooo`3oool01@3o
ool5000000@0oooo2@0000080?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0>0?ooo`H000000P1o0?l;00000080oooo0P1o0?l30?ooo`030000003o
ool0oooo00H0oooo4P0000070?ooo`001P3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0207l0o`050000003oool0oooo0?ooo`000000
0P3oool00`1o0?l0oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo000000040?ooo`80O`3o0P3oool207l0o`80oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0O`3o0?ooo`0000000`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`1o0?l00`3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000000`3oool01@000000oooo07l0o`1o0?l000000080oooo0P1o0?l00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
0`3oool01P000000oooo0?ooo`3oool0O`3o000000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool01P000000O`3o0?ooo`3o
ool0000007l0o`80oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool01@000000O`3o07l0o`3oool0000000<0oooo00D000000?oo
o`3oool0O`3o000000030?ooo`0307l0o`000000oooo00H0oooo00060?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo0000000207l0o`030?ooo`000000oooo00<0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00D0000007l0o`1o0?l0oooo
000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000207l0o`030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`050000003oool0O`3o
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3o
ool000H0oooo3`0000000`1o0?l000000000000@00000080O`3o2@0000000`1o0?l000000000000F
000004<0oooo00<000000?ooo`3oool0@@3oool<00000080O`3o3P0000000`1o0?l000000000000<
00000080O`3o6@0000070?ooo`001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000080?ooo`0507l0o`3oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo07l0o`030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`050000001o0?l0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo
0P1o0?l30?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0207l0o`P0oooo00D000000?ooo`3oool0oooo
000000030?ooo`050000003oool0oooo0?ooo`000000103oool01P000000oooo0?ooo`3oool00000
0?ooo`80O`3o00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`80O`3o0P3oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080
O`3o00<0oooo0000003oool00P3oool00`000000O`3o0?ooo`020?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo00h0oooo00<0000007l0o`1o0?l00P3oool01@000000oooo
0?ooo`3oool0O`3o00P0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000`3oool207l0o`<0oooo00D000000?ooo`3oool0O`3o000000080?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`060?ooo`060000003o
ool0oooo0?ooo`000000oooo0P1o0?l00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00@0O`3o0?ooo`3oool000001`3oool01@000000oooo0?ooo`3oool0000000@0oooo00T00000
0?ooo`3oool0oooo0000003oool0O`3o0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo00/0oooo0P1o0?l0103oool00000
0?ooo`1o0?l20?ooo`050000003oool0oooo0?ooo`000000203oool01P000000oooo0?ooo`3oool0
00000?ooo`80O`3o00D000000?ooo`3oool0oooo000000040?ooo`0507l0o`3oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`1o
0?l000000?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`3oool207l0o`<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?oo
o`0<0?ooo`0307l0o`3oool0000000T00000203oool70000000307l0o`000000oooo0080oooo1P00
00030?ooo`D00000203oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool01P3oool9000000030?ooo`1o0?l0O`3o00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`D0000000<0O`3o0000000000004`0000070?ooo`001P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`80O`3o00<0oooo0000003oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080O`3o103oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo07l0o`D0oooo00<000000?ooo`3oool01P3oool00`00
0000O`3o07l0o`050?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`80O`3o0P3oool00`000000O`3o07l0o`020?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool01@000000O`3o07l0o`3oool0
000000H0oooo00<0O`3o0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000@0oooo00H0
00000?ooo`3oool0oooo0000003oool207l0o`050000003oool0oooo0?ooo`1o0?l0103oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo07l0o`050?ooo`030000003oool0oooo00D0oooo0P1o0?l30?ooo`060000003oool0oooo
0?ooo`000000O`3o0P3oool00`000000oooo07l0o`020?ooo`030000003oool0oooo00D0oooo0006
0?ooo`030000003oool0oooo00h0oooo0P1o0?l30?ooo`050000003oool0O`3o0?ooo`000000203o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P1o0?l20?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`1o0?l000000?ooo`070?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool207l0o`030?ooo`000000oooo00L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`0507l0o`3oool0oooo0?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?oo
o`3oool03P3oool00`000000O`3o0000000B00000080O`3o2@0000000`1o0?l000000000000B0000
04<0oooo00<000000?ooo`3oool0@@3ooolH0000000307l0o`000000000000d000000P1o0?lL0000
00L0oooo00060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
O`3o00<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`020?ooo`050000001o0?l0O`3o0?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00<0oooo00<0O`3o0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool00P1o0?l40?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo0P1o
0?l40?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080O`3o0P3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00X000000?ooo`1o0?l0O`3o0?ooo`00
0000oooo07l0o`3oool000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0207l0o`<0oooo00D000000?ooo`3oool0oooo07l0o`040?ooo`030000003o
ool0oooo00D0oooo00060?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool0oooo0P1o
0?l30?ooo`050000003oool0oooo0?ooo`1o0?l0103oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool207l0o`80oooo00L000000?oo
o`3oool0oooo0000003oool0O`3o0080oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`110?ooo`060000003oool0oooo07l0o`3oool000000`3oool01@000000oooo07l0o`1o0?l00000
00<0oooo00<000000?ooo`3oool01P3oool01@000000oooo07l0o`1o0?l0000000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`1o0?l00`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool03P3oool207l0o`<0000000<0O`3o0000000000001P0000040?ooo`T000000P3o
ool207l0o`@0oooo1@000000101o0?l000000000000000030?ooo`H00000@`3oool00`000000oooo
0?ooo`110?ooo``0000000<0O`3o0000000000000`0000080?ooo`<0000000<0O`3o000000000000
100000070?ooo`8000000P1o0?lG000000L0oooo00060?ooo`030000003oool0oooo00h0oooo00<0
000007l0o`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo07l0o`040?oo
o`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00H0oooo00H0
00000?ooo`3oool0oooo0000003oool207l0o`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0O`3o00000004
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool207l0o`<0oooo
00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000
001o0?l0O`3o0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P1o0?lo
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<0O`3o0000003oool01`3oool01@000000oooo0?ooo`3oool000000080oooo
0P1o0?l00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool01P000000
oooo0?ooo`3oool000000?ooo`80O`3o00H000000?ooo`3oool0oooo0000001o0?l30?ooo`030000
003oool0oooo00D0oooo00060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool000000080O`3o00<0oooo0000003oool00`3oool01@000000oooo
07l0o`3oool0000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool0oooo0P1o0?l30?ooo`050000003oool0oooo0?ooo`1o0?l0?`3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
07l0o`000000oooo00H0oooo00H000000?ooo`3oool0oooo0000003oool207l0o`030?ooo`000000
oooo0080oooo00D000000?ooo`3oool0O`3o000000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool000H0oooo700000000`1o0?l000000000000G00000080O`3o2@000000
0`1o0?l000000000002M00000080O`3o700000000`1o0?l000000000000A000000L0oooo00060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P1o0?l01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`80O`3o1`3oool0
10000000oooo0?ooo`1o0?l40?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000207l0o`030?ooo`000000oooo
00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`060000003oool0oooo0?ooo`1o0?l00000
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080O`3o0`3oool00`000000oooo
0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000O`3o07l0o`3oool00000
00@0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool03P3oool01P000000
oooo0?ooo`3oool0O`3o000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00D0oooo00<0000007l0o`3oool01P3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00X000000?ooo`3o
ool0oooo0000003oool0O`3o0?ooo`000000oooo0P1o0?l00`3oool000000?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00D000000?ooo`3oool0oooo07l0o`030?ooo`030000003oool0oooo00H0oooo00D0000007l0
o`1o0?l0oooo000000030?ooo`050000003oool0O`3o0?ooo`000000103oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080O`3o00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00D000000?ooo`1o0?l0O`3o
000000040?ooo`040000003oool0oooo0?ooo`80O`3o0P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool207l0o`80oooo00D000000?ooo`3o
ool0oooo000000020?ooo`0407l0o`3oool000000?ooo`80O`3o00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080O`3o203oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo07l0o`3oool0000000<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00H000000?ooo`3oool0oooo07l0o`0000070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`1o0?l0000000@0oooo00H000000?ooo`3oool0oooo
0000001o0?l20?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`060?ooo`050000001o0?l0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo07l0o`0000001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`1o0?l0203oool01@000000oooo0?ooo`3oool000000080oooo0P1o0?l80?ooo`050000
003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool01@3oool000H0oooo00<000000?ooo`3oool03P3oool800000080O`3o0`3oool6000000L0
oooo00<000000?ooo`3oool01@3oool207l0o`L0oooo1@0000040?ooo`T00000203oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo4P0000070?ooo`X00000203oool800000003
07l0o`3oool0oooo00H0oooo1000000207l0o`@000000P1o0?l00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool0
oooo0P1o0?l30?ooo`0507l0o`3oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<0O`3o0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080O`3o0`3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo0?ooo`80O`3o0`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00T000000?ooo`3oool0oooo0000001o0?l000000?ooo`0000000P3o
ool00`1o0?l000000?ooo`030?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00P3oool01@1o0?l0oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`80O`3o00<0oooo0000003oool01`3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
07l0o`1o0?l0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo07l0o`030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool01@1o0?l0oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P1o
0?l40?ooo`040000003oool0oooo0?ooo`D000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<0000007l0o`1o0?l00P3oool00`000000oooo
0?ooo`030?ooo`0307l0o`3oool0000000P0oooo00<000000?ooo`3oool01@3oool207l0o`80oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`1o0?l0000000<0oooo00<000000?ooo`3o
ool00`3oool207l0o`030?ooo`000000oooo00l0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool0oooo0P1o0?l30?oo
o`80O`3o0P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0O`3o00@0oooo00L000000?ooo`3oool0oooo0000003oool000000080
O`3o0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00060?ooo`030000
003oool0oooo00h0oooo3`0000000`1o0?l000000000000J0000000307l0o`000000000001@00000
00<0O`3o0000000000004@00000Q0?ooo`030000003oool0oooo01l0oooo5P0000000`1o0?l00000
000000020000000407l0o`000000000000000080O`3o4P00000207l0oa0000000P1o0?lG00000003
07l0o`000000000000L000001`3oool000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0O`3o07l0o`000000203oool01@000000oooo0?ooo`3oool00000
00<0oooo00D000000?ooo`3oool0oooo0000000207l0o`80oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool000000080oooo0P1o0?l80?ooo`090000003oool0oooo0?ooo`000000oooo07l0o`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`060000003oool0oooo0?ooo`000000
O`3o1`3oool00`000000oooo0?ooo`060?ooo`050000001o0?l0oooo0?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool000000080oooo0P1o0?l01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0O`3o000000080?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01`000000oooo0?ooo`3oool000000?ooo`1o0?l00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`3oool207l0o`<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`1o0?l0oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0207l0o`050000003oool0oooo0?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000@0oooo0P1o0?l20?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`1o0?l000000?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P1o0?l60?ooo`030000
003oool0oooo00D0oooo00060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P1o0?l30?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo0P1o0?l70?ooo`060000003oool0oooo0?ooo`000000O`3o0`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`060000003oool0oooo0?ooo`1o
0?l000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool0
101o0?l0oooo0?ooo`0000080?ooo`040000003oool0oooo0?ooo`80O`3o0P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`1o0?l0O`3o000000030?ooo`030000003oool0O`3o
00H0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`020?ooo`D000000`3oool207l0o`<0oooo10000000101o0?l0oooo0?ooo`3oool:0000
00@0oooo0P1o0?l00`3oool000000?ooo`070?ooo`0307l0o`3oool0oooo00D0oooo2P0000070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00H0oooo2@0000080?oooa8000000`3oool5000000P0oooo3P0000000`1o
0?l000000000000<0000000307l0o`000000000000<00000203oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P1o0?l40?ooo`0507l0o`3oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`0307l0o`3oool0
000000P0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool01@3oool010000000oooo07l0o`1o0?l50?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`050000003oool0O`3o07l0o`00
00000P3oool207l0o`P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P1o0?l30?ooo`050000003oool0oooo0?ooo`000000203oool0
1@000000O`3o07l0o`3oool0000000@0oooo00<000000?ooo`3oool01@3oool01@000000O`3o07l0
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000000207l0o`030?ooo`000000oooo00L0
oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`1o0?l0203oool01@000000oooo0?ooo`3oool00000
00<0oooo00D000000?ooo`1o0?l0O`3o000000040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`050000001o0?l0O`3o0?ooo`000000103o
ool00`000000oooo0?ooo`030?ooo`80O`3o00@000000?ooo`3oool0O`3o1@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool207l0o`80oooo
00D000000?ooo`3oool0O`3o000000030?ooo`0307l0o`3oool0oooo0080oooo0P1o0?l20?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`1o0?l00`3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`1o0?l0oooo
000000040?ooo`030000003oool0oooo00D0oooo00D000000?ooo`1o0?l0oooo000000040?ooo`04
0000003oool0oooo0?ooo`80000000<0O`3o000000000000203oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`1o
0?l0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`80O`3o0P3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0O`3o0?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`0307l0o`000000oooo00L0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00<0oooo00@0O`3o0?ooo`3oool000000`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00@0O`3o0?ooo`3oool000000`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`00
0000203oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool000000080O`3o0P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
0P1o0?l80?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo00h0oooo4`00
000207l0oa`0000000<0O`3o000000000000P@00000207l0oa8000000P1o0?lA00000080O`3o3`00
00000`1o0?l00000000000080000000307l0o`000000000000L000001`3oool000H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080O`3o103oool0
1@000000oooo07l0o`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
001o0?l0O`3o0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`060?ooo`040000003oool0O`3o07l0o`@0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool207l0o`80oooo00H000000?ooo`1o0?l0O`3o0?ooo`00
00070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`1o0?l01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00@0O`3o0?ooo`3oool00000103oool01@000000oooo
0?ooo`3oool0000000H0oooo00<0O`3o0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00L0oooo0P1o0?l0103oool000000?l0003o00030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`1o0?l0103oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0O`3o0?ooo`0000000`3oool00`000000
oooo0?ooo`060?ooo`060000003oool0oooo0?ooo`000000oooo0P1o0?l00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo07l0o`@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool207l0o`80oooo00D000000?ooo`1o0?l0O`3o000000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0O`3o07l0o`0000000`3oool0
1@000000O`3o0?ooo`3oool000000080oooo00<0O`3o0?ooo`0000001`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo0P1o0?l00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<0000007l0o`1o0?l00P3oool01@000000oooo0?ooo`3oool0000000P0oooo
00D0000007l0o`1o0?l0oooo000000030?ooo`030000003oool0oooo00H0oooo00D0O`3o0?ooo`00
0000oooo0?l000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool000H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo0P1o0?l20?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`0307l0o`000000oooo00L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`000000O`3o0P3oool01@00
0000oooo0?ooo`1o0?l0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0O`3o000000030?ooo`050000003oool0oooo0?ooo`00
0000103oool010000000oooo07l0o`1o0?l40?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`1o0?l000000?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`1o0?l00P3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`1o0?l0oooo0000
00030?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000000`3oool207l0o`<0oooo00H000000?ooo`3oool0oooo
0000001o0?l20?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0O`3o07l0o`D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`80O`3o0P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`060000001o0?l0O`3o0?ooo`000000oooo0P1o0?l00`3oool000000?ooo`020?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo07l0o`@0oooo0P1o0?l70?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo
0P1o0?l30?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000P0oooo00H000000?ooo`3oool0oooo0000003oool207l0o`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`<000000P1o0?l40?ooo`0307l0o`000000000001L000000P3oool00`1o0?l0oooo0?ooo`03
0?ooo`T000001P3oool207l0o`030000003oool0oooo00D0oooo1P0000000`1o0?l0000000000009
000000<0oooo0P1o0?l30?ooo`80O`3o1`0000080?ooo`X000001`3oool20000000307l0o`000000
00000080000000<0O`3o0000000000000P00000207l0o`<0oooo2P0000070?ooo`030000001o0?l0
000000L000001`3oool00`000000oooo0?ooo`020?ooo`0507l0o`3oool0oooo0?ooo`0000001`3o
ool600000080O`3o4@0000000`1o0?l000000000000207l0o`8000000P1o0?l6000000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo07l0o`040?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo0P1o0?l01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool01@3oool00`1o0?l000000?ooo`060?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
103oool01P1o0?l0oooo0?ooo`3oool0000007l0o`80oooo00D000000?ooo`3oool0oooo00000003
0?ooo`80O`3o0`3oool01P000000oooo0?ooo`3oool000000?ooo`80O`3o00@0oooo0000003oool0
oooo0P1o0?l30?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
O`3o00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`1o0?l0
oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`1o0?l000000080oooo00<0O`3o0?ooo`0000001`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000002
07l0o`030?ooo`000000oooo0080oooo00H000000?ooo`3oool0oooo07l0o`0000030?ooo`050000
003oool0oooo0?ooo`000000203oool01@000000oooo07l0o`1o0?l0000000<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0080O`3o203oool01@000000oooo0?ooo`3o
ool000000080oooo0P1o0?l40?ooo`0507l0o`3oool0oooo0?ooo`0000000P1o0?l01`3oool00000
0?ooo`3oool0O`3o0?ooo`0000000`3oool01@1o0?l0oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D0000007l0o`1o0?l0oooo
000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000O`3o
07l0o`3oool0000000L0oooo00<000000?ooo`3oool01P3oool207l0o`H0oooo00<000000?ooo`3o
ool00P3oool01P000000oooo0?ooo`3oool000000?ooo`80O`3o00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool000H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103o
ool02@000000oooo0?ooo`3oool000000?ooo`1o0?l0oooo000000030?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0O`3o000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000O`3o07l0o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0O`3o00P0oooo00D000000?ooo`3oool0oooo000000030?ooo`0307l0o`3oool0oooo
00H0oooo00D000000?ooo`1o0?l0oooo000000040?ooo`030000003oool0oooo00D0oooo00D00000
07l0o`1o0?l0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
07l0o`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0O`3o0?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`030000001o0?l0oooo
00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00@0O`3o
0000003oool0oooo0P1o0?l00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`L000000P1o
0?lH00000080O`3o5000000207l0o`d0000000<0O`3o0000000000005P00000207l0oaD000000P1o
0?l:0000000307l0o`000000000001<000000P1o0?lC00000080O`3o4`00000207l0oa40000000@0
O`3o00000000000000000P1o0?l200000080O`3o4@0000080?ooo`030000003oool0oooo00D0oooo
00060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<0O`3o0000003oool00P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<0000007l0o`1o0?l00P3oool00`000000oooo0?ooo`050?ooo`0507l0o`3oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`050?ooo`060000003oool0oooo0?ooo`000000O`3o0`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool010000000oooo
07l0o`1o0?l40?ooo`030000003oool0oooo0080oooo00T000000?ooo`3oool0oooo0000003oool0
O`3o0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`80O`3o0P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<0O`3o0000003oool00P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00P1o0?l01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool01@3oool00`1o0?l000000?ooo`060?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool0O`3o103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`1o0?l0000000@0oooo00D000000?ooo`3oool0oooo000000080?ooo`05
0000003oool000000?ooo`1o0?l00`3oool00`1o0?l0oooo0?ooo`060?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
000000<0oooo00L000000?ooo`3oool0oooo0000003oool0O`3o0080oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000<0oooo0P1o0?l70?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`1o0?l40?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000O`3o0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`0307l0o`000000oooo0080oooo00D000000?ooo`3oool0oooo
000000080?ooo`040000003oool0oooo0?ooo`80O`3o0P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo0P1o0?l30?ooo`050000003oool0oooo0?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool000000080oooo0P1o0?l01@000000oooo0?ooo`3oool0000000P0oooo1@00
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080O`3o0`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<0O`3o0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo0000000207l0o`030?ooo`000000oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`050000001o0?l0O`3o0?ooo`0000000`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool0oooo0P1o0?l20?ooo`050000003oool0oooo0?ooo`000000103oool0
10000000oooo0?ooo`3oool207l0o`80oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`0407l0o`3oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000O`3o
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00@0O`3o0000003oool0oooo0P1o0?l80?ooo`050000003oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo0?ooo`<000000P1o0?l40000000307l0o`000000000000/000000`3oool207l0o`80oooo00@0
00000?ooo`3oool0oooo1P0000070?ooo`D00000103oool60000000307l0o`000000000000P0oooo
00<000000?ooo`3oool01@3oool70000000307l0o`000000000000L000000P1o0?l30?ooo`H00000
0P1o0?l:0000000307l0o`000000000000h0000000<0O`3o0000000000002P0000070?ooo`030000
001o0?l0O`3o00L000001`3ooolJ0000000407l0o`000000000000000080O`3o0P00000207l0o`P0
0000203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<0O`3o0000003oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`0407l0o`3oool0oooo000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`80O`3o0P3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`80O`3o00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0`3oool01P000000oooo0?ooo`3oool0000007l0o`<0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`0307l0o`3oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0O`3o07l0o`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`1o
0?l0O`3o000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`1o0?l00P3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool207l0o`80oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00H000000?ooo`3oool0oooo
0000001o0?l30?ooo`0307l0o`3oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`050000003oool0O`3o07l0o`000000103oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`050000001o
0?l0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool01@3oool00`1o0?l000000?ooo`060?ooo`030000001o0?l0O`3o0080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000P0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo07l0o`00
0000103oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0O`3o00000004
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool00P3oool01P000000O`3o0?ooo`3oool000000?ooo`80
O`3o00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0O`3o07l0o`0000000`3o
ool01@000000oooo0?ooo`1o0?l0000000@0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3oool207l0o`<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D0000007l0o`1o0?l0oooo000000030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo07l0o`020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool207l0o`<0oooo00<000000?ooo`3oool00P3oool01@000000O`3o07l0o`3oool0000000L0oooo
0P1o0?l30?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`050000003oool0O`3o07l0o`0000001`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`1o0?l00000
0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo00060?ooobH0000000<0O`3o0000000000003000000207l0o`X00000
00<0O`3o000000000000500000000`1o0?l000000000000Q0000000307l0o`000000000000P00000
00<0O`3o000000000000200000000`1o0?l000000000000=00000080O`3o3`00000207l0o`l00000
00<0O`3o0000000000005P00000207l0o`<000000P1o0?l300000080O`3o:P0000070?ooo`001P3o
ool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`1o0?l0oooo000000030?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool0oooo0P1o0?l20?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080O`3o103oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00D0O`3o0?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00H0oooo00D0O`3o0?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P1o0?l20?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000070?ooo`0607l0o`3oool0oooo0000003oool0O`3o0`3o
ool00`000000O`3o0?ooo`060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000<0oooo0P1o
0?l20?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00H0oooo00H000000?ooo`3oool0oooo0000001o0?l20?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`1o0?l0103o
ool010000000oooo0?ooo`3oool207l0o`80oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00P0oooo00D000000?ooo`3oool0oooo0000000207l0o`030?ooo`000000oooo00L0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
0000000207l0o`030?ooo`000000oooo00L0oooo00H000000?ooo`3oool0oooo0000001o0?l20?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`060000003oool0
oooo0000003oool000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0803oool01@000000oooo07l0
o`1o0?l0000000<0oooo00D0000007l0o`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000O`3o07l0o`060?ooo`050000003oool0oooo0?ooo`0000000`3oool0
1P000000oooo0?ooo`3oool000000?ooo`80O`3o00<0oooo0000003oool01P3oool00`000000oooo
0?ooo`060?ooo`060000003oool0oooo0?ooo`000000O`3o0P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0O`3o07l0o`0000001`3oool00`000000O`3o07l0o`020?ooo`050000003oool0
oooo0?ooo`0000000P3oool207l0o`@0oooo00T000000?ooo`3oool0oooo0000003oool0O`3o0?oo
o`000000203oool01@000000oooo0?ooo`3oool000000080O`3o00<0oooo0000003oool01`3oool0
2@000000oooo0?ooo`3oool000000?ooo`1o0?l0oooo000000080?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000O`3o07l0o`020?ooo`050000003oool0oooo0?ooo`0000001`3oool6
000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00D0oooo00060?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0O`3o00000003
0?ooo`050000003oool0oooo0?ooo`0000000P3oool207l0o`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo07l0o`060?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000
oooo0?ooo`3oool000000080oooo00<0O`3o0?ooo`0000001`3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo07l0o`0000001`3oool00`000000oooo07l0o`020?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`1o0?l0oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`060?ooo`090000003oool0oooo0?ooo`000000oooo07l0o`3oool0000000P0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080O`3o103oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`1o0?l00P3oool01@000000oooo07l0o`1o0?l00000
0080oooo0P1o0?l30?ooo`80O`3o00@0oooo0000003oool000000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?oo
o`3oool0803oool@0000000307l0o`000000000000L00000203oool00`000000O`3o07l0o`0?0000
00H0oooo0P1o0?l80?oooa8000001`3oool:000000P0oooo2@0000030?ooo`80O`3o0`3oool90000
0080oooo0P1o0?l40?ooo`T000000`3oool00`1o0?l0oooo0?ooo`020?oooa00000000<0O`3o0000
003oool00P3oool01P1o0?l0oooo0?ooo`3oool0000007l0o`@000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool000H0oooo00<00000
0?ooo`3oool0803oool01@000000oooo0?ooo`3oool000000080oooo0P1o0?l30?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`1o0?l0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`050?ooo`0307l0o`3oool0oooo00H0oooo0P1o0?l20?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo0080oooo00D0O`3o0?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`1o0?l0oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`050?ooo`80O`3o0`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000
003oool0oooo0200oooo00D000000?ooo`3oool0oooo000000030?ooo`0507l0o`3oool0oooo0?oo
o`000000103oool01P000000oooo0?ooo`3oool000000?ooo`80O`3o00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`1o0?l0O`3o000000040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool01@000000O`3o0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P1o0?l01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo07l0o`1o0?l0000000P0oooo00D0000007l0o`1o0?l0oooo
000000030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00H0oooo00D0O`3o0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0200oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0?ooo`80O`3o
0`3oool01@000000oooo0?ooo`3oool000000080oooo00<0O`3o0000003oool01`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0O`3o000000040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00H0
00000?ooo`3oool0oooo07l0o`0000030?ooo`030000003oool0oooo0080oooo0P1o0?l00`3oool0
00000?ooo`030?ooo`050000003oool0oooo07l0o`000000203oool01@000000oooo07l0o`3oool0
000000<0oooo00<000000?ooo`3oool01P3oool01@000000O`3o07l0o`3oool0000000<0oooo00<0
00000?ooo`3oool01P3oool207l0o`80oooo00D000000?ooo`3oool0oooo000000080?ooo`050000
003oool0oooo0?ooo`0000000P1o0?l00`3oool000000?ooo`0207l0o`030?ooo`000000oooo0080
O`3o00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo
0?ooo`0P0?ooo`H000000P1o0?l50000000307l0o`000000000000l000000P1o0?lE00000080O`3o
8`0000000`1o0?l000000000000T0000000307l0o`000000000000d0000000<0O`3o000000000000
4`0000000`1o0?l00000000000020000000307l0o`00000000000080000000<0O`3o000000000000
400000080?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`040?ooo`0307l0o`000000oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0207l0o`<0oooo00D000000?ooo`3oool0oooo
000000020?ooo`0307l0o`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo07l0o`030?ooo`030000003oool0oooo
0080oooo0P1o0?l20?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo0P1o0?l30?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`80O`3o0`3oool00`00
0000oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`000000oooo0P1o0?l00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000100
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo07l0o`030?ooo`050000003oool0oooo
0?ooo`000000103oool01P000000oooo0?ooo`3oool000000?ooo`80O`3o00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000
O`3o0?ooo`3oool0000000<0oooo00D000000?ooo`1o0?l0O`3o000000080?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
0P1o0?l20?ooo`050000003oool0oooo0?ooo`0000000`3oool01@1o0?l0oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`0507l0o`3oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool000000080oooo00<0O`3o0000003oool00P3oool207l0o`<0oooo
00H000000?ooo`3oool0oooo0000003oool207l0o`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00060?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0207l0o`@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool000000080oooo00<0O`3o0000003oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0O`3o000000080?ooo`80O`3o0P3oool01@000000
oooo0?ooo`3oool000000080oooo0P1o0?l40?ooo`070000003oool0oooo0?ooo`000000oooo07l0
o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool0101o0?l0oooo0?oo
o`3oool207l0o`80oooo00D000000?ooo`3oool0O`3o0000000@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00D0oooo100000000`1o0?l000000000000<00000080O`3o
5000000207l0o`030000003oool0oooo00D0oooo4P0000080?ooo`030000001o0?l0000000H00000
0`3oool00`1o0?l0oooo0?ooo`020?oooaH000000P1o0?l?00000080O`3o500000000`1o0?l00000
0000000500000100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo0P1o0?l20?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`1o0?l0oooo0?ooo`030?ooo`050000003oool0O`3o07l0o`0000000`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<0O`3o0000003oool01P3oool207l0o`<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`1o0?l0O`3o000000030?ooo`070000003oool0oooo0?ooo`000000oooo
07l0o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01`000000oooo0?ooo`3oool00000
0?ooo`1o0?l00P3oool01@000000O`3o07l0o`3oool0000000<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`050?ooo`050000003oool0O`3o07l0o`000000
103oool01@000000O`3o0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`1o0?l0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00D0oooo00<0000007l0o`3oool00P3oool01P000000oooo0?ooo`3oool000000?ooo`80O`3o
00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`060?ooo`80O`3o0P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
07l0o`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`1o0?l0O`3o
000000030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo07l0o`3oool00000
0080oooo0P1o0?l30?ooo`80O`3o0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`1o0?l000000080oooo0P1o0?l01@000000oooo0?ooo`3oool000000080oooo0P1o0?l8
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0207l0o`@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`1o0?l000000?ooo`020?ooo`040000003oool0oooo0?ooo`80O`3o0`3oool01P000000
oooo0?ooo`3oool000000?ooo`80O`3o00<000000?ooo`3oool01P3oool01@000000O`3o0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`1o0?l0000000<0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`1o0?l0oooo0?ooo`020?ooo`0507l0o`3o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`0307l0
o`000000oooo0080oooo00D000000?ooo`3oool0oooo07l0o`060?ooo`80O`3o00D000000?ooo`3o
ool0oooo000000030?ooo`050000003oool0oooo0?ooo`1o0?l0103oool010000000oooo0?ooo`3o
ool207l0o`80oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`0507l0o`3oool0oooo0?ooo`0000000`3oool01@00
0000oooo0?ooo`1o0?l0000000P0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003o
ool0oooo0?ooo`0000000`3oool207l0o`80oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000<0oooo0P1o0?l20?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0200oooo3@00000207l0
o`H000000P1o0?l:0000000307l0o`000000000001@0000000<0O`3o0000000000001P00000207l0
obT000000P1o0?l:0000000307l0o`000000000000h0000000@0O`3o00000000000000000P1o0?l4
00000080O`3o>@00000Q0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool02`3oool0101o0?l0oooo0?ooo`0000030?ooo`050000001o0?l0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0P3oool207l0o`P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080
oooo00D000000?ooo`1o0?l0oooo000000030?ooo`030000003oool0oooo0080O`3o203oool01@00
0000O`3o07l0o`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P1o0?l30?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`1o0?l0oooo000000030?ooo`050000003oool0oooo0?ooo`00
00000`3oool01P000000oooo07l0o`1o0?l0oooo000000L0oooo00L000000?ooo`3oool0oooo0000
003oool0O`3o0080oooo00@000000?ooo`3oool0O`3o103oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00h0oooo00D0000007l0o`1o0?l0
oooo000000030?ooo`@000000P1o0?l30?ooo`050000003oool0oooo0?ooo`0000000`3oool00`1o
0?l0oooo0?ooo`050?ooo`80O`3o0`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`1o0?l0203oool01@000000oooo
07l0o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@1o0?l0oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`0307l0o`3oool000000080oooo0P1o0?l30?ooo`80O`3o0P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0>0?ooo`050000003oool0
O`3o0?ooo`0000000`3oool207l0o`040000003oool0000007l0o`<0oooo00<000000?ooo`3oool0
0P1o0?l30?ooo`030000003oool0oooo00H0oooo00D0O`3o0?ooo`3oool0oooo000000030?ooo`03
0000001o0?l0O`3o0080oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0207l0o`<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`1o0?l00`3oool01@000000O`3o0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00h0oooo2@0000000`1o0?l00000000000090000000307l0o`0000000000008000000`3oool207l0
o`<0oooo2P0000000`1o0?l000000000000700000080O`3o2000000207l0o`T000000P1o0?l90000
0080O`3o2P0000000`1o0?l000000000000200000080O`3o0`00000207l0o`8000001`3oool:0000
00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?oo
o`80O`3o0`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0O`3o0?ooo`3oool0oooo0000
00030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0
oooo00D0O`3o0?ooo`3oool0oooo000000040?ooo`050000001o0?l0oooo0?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0O`3o00@0oooo00T000000?ooo`3oool0oooo0000003oool0O`3o0?oo
o`0000000P3oool207l0o`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo07l0o`3o
ool000000080oooo00<0O`3o0?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`0507l0o`3oool0oooo0?ooo`0000000P3oool207l0o`P0oooo00D000000?ooo`3oool0
oooo0000000207l0o`030?ooo`000000oooo00<0oooo00D000000?ooo`1o0?l0O`3o000000030?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`80O`3o0P3oool3000000030?ooo`000000oooo0080oooo
00@0O`3o0000003oool0oooo0P1o0?l30?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000030?ooo`0307l0o`3oool0oooo00H0oooo0P1o0?l20?ooo`060000003oool0
O`3o0?ooo`000000oooo0P1o0?l01P3oool000000?ooo`3oool0O`3o000000<0oooo00@000000?oo
o`3oool0oooo0P1o0?l30?ooo`060000003oool0oooo0?ooo`000000oooo0P1o0?l01@000000oooo
0?ooo`3oool0000000@0oooo00D0000007l0o`3oool0oooo0000000207l0o`030?ooo`000000oooo
00<0oooo00D000000?ooo`3oool0oooo07l0o`030?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00h0oooo8`0000000`1o0?l00000000000070000000307l0o`000000000000H000000P1o0?l4
0000000407l0o`000000000000000080O`3o1@000000101o0?l0000000000000000207l0o`X00000
00<0O`3o000000000000;`00000@0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00D000000?ooo`3oool0oooo07l0o`030?ooo`030000003oool0oooo00<0oooo
00@0O`3o0?ooo`3oool000001`3oool00`1o0?l0oooo0?ooo`060?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo0006
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00060?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00D0oooo00060?ooool00000500000070?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1, -1, 0, 0}}]], "Subsection"],

Cell[TextData[{
  "Lump far away vertices as a ",
  StyleBox["super node",
    FontColor->RGBColor[1, 0, 0]]
}], "Subsection"],

Cell[TextData[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 298.4 173.6 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.04079 .47484 m
.04079 .22462 L
.33323 .22462 L
.33323 .4658 L
.04079 .47484 L
s
.25635 .28943 m
matrix currentmatrix
0.010552 0.007537 scale
24.294 38.4012 1 0 365.73 arc
setmatrix F
.11013 .30752 m
matrix currentmatrix
0.0090443 0.007537 scale
12.1767 40.8014 1 0 365.73 arc
setmatrix F
.10356 .33332 m
matrix currentmatrix
0.007537 0.010552 scale
13.7402 31.5883 1 0 365.73 arc
setmatrix F
.21346 .34589 m
.73501 .40015 L
s
gsave
.12347 .51642 -61 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 11.250 moveto
(H) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 11.250 moveto
(L) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.1832 .33046 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.75577 .40052 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
69.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(i) show
75.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
1.000 setlinewidth
grestore
.24881 .35877 m
matrix currentmatrix
0.0090443 0.007537 scale
27.5101 47.6012 1 0 365.73 arc
setmatrix F
.10986 .41892 m
matrix currentmatrix
0.0090443 0.007537 scale
12.1469 55.5818 1 0 365.73 arc
setmatrix F
.10986 .41892 m
matrix currentmatrix
0.0090443 0.007537 scale
12.1469 55.5818 1 0 365.73 arc
setmatrix F
.09534 .37537 m
matrix currentmatrix
0.0090443 0.007537 scale
10.5414 49.8036 1 0 365.73 arc
setmatrix F
.16586 .3961 m
matrix currentmatrix
0.0090443 0.007537 scale
18.3386 52.5541 1 0 365.73 arc
setmatrix F
.23637 .38988 m
matrix currentmatrix
0.0090443 0.007537 scale
26.1347 51.7288 1 0 365.73 arc
setmatrix F
.20734 .42514 m
matrix currentmatrix
0.0090443 0.007537 scale
22.9249 56.4071 1 0 365.73 arc
setmatrix F
.17 .28411 m
matrix currentmatrix
0.0090443 0.007537 scale
18.7964 37.6954 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{298.375, 173.562},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000[B000`400?l00000o`00003oo`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00503ooomC00000<<0oooo000D0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool0`@3oool001@0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`310?ooo`00503oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
0<40oooo000D0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0`@3oool001@0oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`310?ooo`00503oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo0<40oooo000D0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0`@3oool001@0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`310?oo
o`00503oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0<40oooo000D0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0`@3oool001@0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`310?ooo`00503oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo0<40oooo000D0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0`@3oool001@0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`310?ooo`00503oool00`000000oooo
0?ooo`0O0?ooo`@00000;03oool00`000000oooo0?ooo`310?ooo`00503oool00`000000oooo0?oo
o`0O0?ooo`D00000:`3oool00`000000oooo0?ooo`310?ooo`00503oool00`000000oooo0?ooo`0O
0?ooo`D000004`3oool5000001<0oooo00<000000?ooo`3oool0`@3oool001@0oooo00<000000?oo
o`3oool07`3oool4000001<0oooo1P00000C0?ooo`030000003oool0oooo0<40oooo000D0?ooo`03
0000003oool0oooo03L0oooo1000000D0?ooo`030000003oool0oooo0<40oooo000D0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0`@3oool001@0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`310?ooo`00503oool00`000000oooo0?ooo`0?0?ooo`@00000?03oool0
0`000000oooo0?ooo`310?ooo`00503oool00`000000oooo0?ooo`0>0?ooo`D00000?03oool00`00
0000oooo0?ooo`310?ooo`00503oool00`000000oooo0?ooo`0>0?ooo`@00000?@3oool00`000000
oooo0?ooo`310?ooo`00503oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0<40oooo
000D0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0`@3oool001@0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`310?ooo`00503oool00`000000oooo0?ooo`0=0?oo
o`<000007P3oool3000001h0oooo00<000000?ooo`3oool0`@3oool001@0oooo00<000000?ooo`3o
ool03@3oool4000001d0oooo00@000000?ooo`3oool000007@3oool00`000000oooo0?ooo`310?oo
o`00503oool00`000000oooo0?ooo`0<0?ooo`D00000803oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0<40oooo000D0?ooo`030000003oool0oooo00d0oooo1000000N0?ooo`800000
7P3oool00`000000oooo0?ooo`310?ooo`00503oool00`000000oooo0?ooo`0=0?ooo`<00000603o
ool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000603o
ool00`000000oooo0?ooo`310?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
000000@0oooo0`0000020?ooo`030000003oool0000001P0oooo00<000000?ooo`3oool0`@3oool0
01@0oooo00<000000?ooo`3oool0:03oool00`000000oooo000000020?ooo`D000000P3oool00`00
0000oooo0000000H0?ooo`030000003oool0oooo0<40oooo000D0?ooo`030000003oool0oooo0380
oooo2P00000C0?ooo`030000003oool0oooo0<40oooo000D0?ooo`030000003oool0oooo03D0oooo
100000030?ooo`X000002@3oool00`000000oooo0?ooo`310?ooo`00503oool00`000000oooo0?oo
o`0e0?ooo`D00000303oool:00000<<0oooo000D0?ooo`030000003oool0oooo03D0oooo1@00000E
0?ooo`X00000^P3oool001@0oooo00<000000?ooo`3oool0=@3oool4000001H0oooo00<000000?oo
o`3oool01`3oool:00000;00oooo000D0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool04@3oool:00000:H0oooo000D0?ooo`030000003oool0oooo00/0oooo100000100?ooo`030000
003oool0oooo01/0oooo2@00002M0?ooo`00503oool00`000000oooo0?ooo`0:0?ooo`D00000@03o
ool00`000000oooo0?ooo`0T0?ooo`X00000T`3oool001@0oooo00<000000?ooo`3oool02P3oool4
00000440oooo00<000000?ooo`3oool0;P3oool:000008T0oooo000D0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0>03oool:000007l0oooo000D0?ooo`030000003oool0oooo0380
oooo1000000I0?ooo`030000003oool0oooo0480oooo2@00001f0?ooo`00503oool00`000000oooo
0?ooo`0N0?ooo`@000003`3oool5000001T0oooo00<000000?ooo`3oool0B`3oool:000006`0oooo
000D0?ooo`030000003oool0oooo01d0oooo1@00000@0?ooo`<000006P3oool00`000000oooo0?oo
o`1E0?ooo`X000007@3oool500000400oooo000D0?ooo`030000003oool0oooo01h0oooo1000000]
0?ooo`030000003oool0oooo05l0oooo2P00000E0?ooo`030000003oool0oooo0400oooo000D0?oo
o`030000003oool0oooo01h0oooo1000000]0?ooo`030000003oool0oooo06T0oooo1@00000@0?oo
o`030000003oool0oooo0400oooo000D0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool0OP3oool00`000000oooo0?ooo`100?ooo`00503oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo07H0oooo00<000000?ooo`000000103oool2000000<0oooo00<000000?ooo`000000
?03oool001@0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0000000T0oooo00<000000?ooo`000000?03oool001@0oooo00<000000?ooo`3oool03`3oool3
000003d0oooo00<000000?ooo`3oool0MP3oool00`000000oooo000000050?ooo`070000003oool0
oooo0?ooo`000000oooo0000000l0?ooo`00503oool00`000000oooo0?ooo`0>0?ooo`D00000?03o
ool00`000000oooo0?ooo`310?ooo`00503oool00`000000oooo0?ooo`0>0?ooo`@00000603oool4
00000240oooo00<000000?ooo`3oool0`@3oool001@0oooo00<000000?ooo`3oool0:@3oool50000
0240oooo00<000000?ooo`3oool0`@3oool001@0oooo00<000000?ooo`3oool0:P3oool300000280
oooo00<000000?ooo`3oool0`@3oool001@0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`310?ooo`00503oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0<40oooo000D
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0`@3oool001@0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`310?ooo`00503oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo0<40oooo000D0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
`@3oool001@0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`310?ooo`00503oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0<40oooo000D0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0`@3oool001@0oooo00<000000?ooo`3oool0@P3oool>00000<<0
oooo000D0?ooo`030000003oool0oooo02H0oooo7000003A0?ooo`00503oool00`000000oooo0?oo
o`0;0?oooa/00000k@3oool001@0oooo3P00003o0?ooo`T0oooo003o0?ooob/0oooo003o0?ooob/0
oooo003o0?ooob/0oooo003o0?ooob/0oooo003o0?ooob/0oooo003o0?ooob/0oooo003o0?ooob/0
oooo000m0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0h@3oool003`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3P0?ooo`00=@3oool2000000050?ooo`000000
oooo0?ooo`000000103oool3000000D0oooo00<000000?ooo`3oool0g`3oool003@0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0g`3oool003@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0g`3oool003@0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo
0?ooo`3O0?ooo`00;P3oool00`000000oooo000000040?ooo`<00000103oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000003K0?ooo`00;P3o
ool00`000000oooo000000060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo
0`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000f`3oool002h0oooo00<0
00000?ooo`0000001@3oool2000001@0oooo00<000000?ooo`000000f`3oool00?l0oooo:`3oool0
0?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool0
0?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool0
0?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool0
0?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool0
0?l0oooo:`3oool00?l0oooo:`3oool00001\
\>"],
  ImageRangeCache->{{{0, 297.375}, {172.562, 0}} -> {0, 0, 0, 0}}]], \
"Subsection"],

Cell[TextData[{
  "subdivide a cell if the distance is ",
  StyleBox["too close",
    FontColor->RGBColor[1, 0, 0]]
}], "Subsection"],

Cell[TextData[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 298.4 173.6 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.04079 .47484 m
.04079 .22462 L
.33323 .22462 L
.33323 .4658 L
.04079 .47484 L
s
.25635 .28943 m
matrix currentmatrix
0.010552 0.007537 scale
24.294 38.4012 1 0 365.73 arc
setmatrix F
.11013 .30752 m
matrix currentmatrix
0.0090443 0.007537 scale
12.1767 40.8014 1 0 365.73 arc
setmatrix F
.10356 .33332 m
matrix currentmatrix
0.007537 0.010552 scale
13.7402 31.5883 1 0 365.73 arc
setmatrix F
gsave
.1832 .33046 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
1.000 setlinewidth
grestore
.24881 .35877 m
matrix currentmatrix
0.0090443 0.007537 scale
27.5101 47.6012 1 0 365.73 arc
setmatrix F
.10986 .41892 m
matrix currentmatrix
0.0090443 0.007537 scale
12.1469 55.5818 1 0 365.73 arc
setmatrix F
.10986 .41892 m
matrix currentmatrix
0.0090443 0.007537 scale
12.1469 55.5818 1 0 365.73 arc
setmatrix F
.09534 .37537 m
matrix currentmatrix
0.0090443 0.007537 scale
10.5414 49.8036 1 0 365.73 arc
setmatrix F
.16586 .3961 m
matrix currentmatrix
0.0090443 0.007537 scale
18.3386 52.5541 1 0 365.73 arc
setmatrix F
.23637 .38988 m
matrix currentmatrix
0.0090443 0.007537 scale
26.1347 51.7288 1 0 365.73 arc
setmatrix F
.20734 .42514 m
matrix currentmatrix
0.0090443 0.007537 scale
22.9249 56.4071 1 0 365.73 arc
setmatrix F
.17 .28411 m
matrix currentmatrix
0.0090443 0.007537 scale
18.7964 37.6954 1 0 365.73 arc
setmatrix F
gsave
.11436 .51061 -61 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 11.250 moveto
(H) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 11.250 moveto
(L) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.51182 .40677 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
69.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(i) show
75.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
1.000 setlinewidth
grestore
.20029 .3459 m
.48675 .40677 L
s
.04274 .34948 m
.3292 .3459 L
s
.18597 .46764 m
.18239 .22415 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{298.375, 173.562},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000[B000`400?l00000o`00003oo`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00503ooomC00000<<0oooo000D0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`310?ooo`00503oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0`@3oool0
01@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
0<40oooo000D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`310?ooo`00503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0`@3oool001@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo0<40oooo000D0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`310?ooo`00503oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0`@3oool001@0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0<40oooo000D0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`310?ooo`00503o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0`@3o
ool001@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0<40oooo000D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`310?ooo`00503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0`@3oool001@0oooo00<000000?ooo`3oool07`3oool400000080oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`310?ooo`00503oool00`000000oooo0?oo
o`0O0?ooo`D0000000<0oooo0000003oool0:03oool00`000000oooo0?ooo`310?ooo`00503oool0
0`000000oooo0?ooo`0O0?ooo`D0000000<0oooo0000003oool0403oool5000001<0oooo00<00000
0?ooo`3oool0`@3oool001@0oooo00<000000?ooo`3oool07`3oool400000080oooo00<000000?oo
o`3oool03P3oool6000001<0oooo00<000000?ooo`3oool0`@3oool001@0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0?0?ooo`@00000503oool00`000000oooo0?ooo`310?ooo`00
503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
`@3oool001@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0<40oooo000D0?ooo`030000003oool0oooo00l0oooo1000000B0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0`@3oool001@0oooo00<000000?ooo`3oool03P3oool50000
0180oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`310?ooo`00503oool00`000000
oooo0?ooo`0>0?ooo`@000004`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0<40
oooo000D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`310?ooo`00503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0`@3oool001@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0<40oooo000D0?ooo`030000003oool0oooo00d0oooo0`00000E0?oo
o`030000003oool0oooo00H0oooo0`00000N0?ooo`030000003oool0oooo0<40oooo000D0?ooo`03
0000003oool0oooo00d0oooo1000000D0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000007@3oool00`000000oooo0?ooo`310?ooo`00503oool00`000000oooo0?ooo`0<0?ooo`D0
0000503oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0`@3oool001@0oooo00<000000?ooo`3oool03@3oool4000001@0oooo00<000000?ooo`3oool0
1`3oool2000001h0oooo00<000000?ooo`3oool0`@3oool001@0oooo00<000000?ooo`3oool03@3o
ool3000001D0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`000000603oool00`000000oooo0?ooo`310?ooo`00503oool00`000000oooo
0?ooo`0U0?ooo`060000003oool0oooo0000003oool00000103oool300000080oooo00<000000?oo
o`000000603oool00`000000oooo0?ooo`310?ooo`00503oool00`000000oooo0?ooo`0U0?ooob/0
0000``3oool001@0oooo:P0000060?ooo`@000007P3oool00`000000oooo0?ooo`310?ooo`00503o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00P0oooo2000000F0?ooo`030000003o
ool0oooo0<40oooo000D0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0303oool6
000001@0oooo00<000000?ooo`3oool0`@3oool001@0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0<0?ooo`D0000000<0oooo0000000000000P00000@0?ooo`030000003oool0oooo
0<40oooo000D0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0303oool4000000H0
oooo1@00000;0?ooo`030000003oool0oooo0<40oooo000D0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool06`3oool5000000H0oooo00<000000?ooo`3oool0`@3oool001@0oooo00<0
00000?ooo`3oool02`3oool4000001L0oooo00<000000?ooo`3oool0803oool400000080oooo00<0
00000?ooo`3oool0`@3oool001@0oooo00<000000?ooo`3oool02P3oool5000001L0oooo00<00000
0?ooo`3oool0903oool500000<40oooo000D0?ooo`030000003oool0oooo00X0oooo1000000H0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@00002l0?ooo`00503oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool400000;P0
oooo000D0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02@3oool4000001T0oooo
00<000000?ooo`3oool02@3oool500000;<0oooo000D0?ooo`030000003oool0oooo01h0oooo1000
00040?ooo`030000003oool0oooo00P0oooo1@00000I0?ooo`030000003oool0oooo00h0oooo1@00
002^0?ooo`00503oool00`000000oooo0?ooo`0M0?ooo`D00000103oool00`000000oooo0?ooo`09
0?ooo`<000006P3oool00`000000oooo0?ooo`0C0?ooo`@00000ZP3oool001@0oooo00<000000?oo
o`3oool07P3oool4000000@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0G0?oo
o`D00000Y@3oool001@0oooo00<000000?ooo`3oool07P3oool4000000@0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0L0?ooo`D000005P3oool5000008D0oooo000D0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Q0?ooo`@00000
503oool00`000000oooo0?ooo`250?ooo`00503oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool09@3oool300000140oooo00<000000?ooo`3oool0Q@3o
ool001@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0Q@3oool001@0oooo00<000000?ooo`3oool03`3oool30000
01@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool00000
00@0oooo0P0000030?ooo`030000003oool000000840oooo000D0?ooo`030000003oool0oooo00h0
oooo1@00000C0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo000000090?ooo`030000003oool000000840oooo000D0?ooo`030000003oool0oooo00h0oooo
1000000D0?ooo`040000003oool0oooo0?ooo`@000008@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0000000D0oooo00L000000?ooo`3oool0oooo0000003oool000000840oooo000D0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@00000Q0?ooo`030000003oool0oooo
0<40oooo000D0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool0oooo0`00000R0?oo
o`030000003oool0oooo0<40oooo000D0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`310?ooo`00503oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0`@3oool001@0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0<40oooo000D0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`310?ooo`00503oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0`@3oool001@0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0<40
oooo000D0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`310?ooo`00503oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0`@3oool001@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0<40oooo000D0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool06@3oool>00000<<0oooo000D0?ooo`030000003oool0oooo02H0oooo7000003A0?ooo`00
503oool00`000000oooo0?ooo`0;0?oooa/00000k@3oool001@0oooo3P00003o0?ooo`T0oooo003o
0?ooob/0oooo003o0?ooob/0oooo003o0?ooob/0oooo003o0?ooob/0oooo003o0?ooob/0oooo000k
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0h`3oool003X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`3R0?ooo`00<`3oool2000000050?ooo`000000oooo0?oo
o`000000103oool3000000D0oooo00<000000?ooo`3oool0h@3oool00380oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0h@3oool00380oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0h@3oool00380oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`3Q
0?ooo`00;03oool00`000000oooo000000040?ooo`<00000103oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000003M0?ooo`00;03oool00`00
0000oooo000000060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0`000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000g@3oool002`0oooo00<000000?oo
o`0000001@3oool2000001@0oooo00<000000?ooo`000000g@3oool00?l0oooo:`3oool00?l0oooo
:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo
:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo
:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo
:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo
:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00001\
\>"],
  ImageRangeCache->{{{0, 297.375}, {172.562, 0}} -> {0, 0, 0, 0}}]], \
"Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Octree O(n log(n)) algorithm: supernodes", "Section"],

Cell["Reduced from 935 vertices to 32 supernodes. ", "Subsection"],

Cell[TextData[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.85714 .97619 m
.85714 .85714 L
s
.85714 .85714 m
.7381 .85714 L
s
.7381 .85714 m
.7381 .97619 L
s
.7381 .97619 m
.85714 .97619 L
s
.92411 .80506 m
.92411 .79762 L
s
.92411 .79762 m
.91667 .79762 L
s
.91667 .79762 m
.91667 .80506 L
s
.91667 .80506 m
.92411 .80506 L
s
.91667 .85714 m
.91667 .79762 L
s
.91667 .79762 m
.85714 .79762 L
s
.85714 .79762 m
.85714 .85714 L
s
.85714 .85714 m
.91667 .85714 L
s
.97619 .79762 m
.97619 .76786 L
s
.97619 .76786 m
.94643 .76786 L
s
.94643 .76786 m
.94643 .79762 L
s
.94643 .79762 m
.97619 .79762 L
s
.94643 .79762 m
.94643 .78274 L
s
.94643 .78274 m
.93155 .78274 L
s
.93155 .78274 m
.93155 .79762 L
s
.93155 .79762 m
.94643 .79762 L
s
.93155 .78274 m
.93155 .76786 L
s
.93155 .76786 m
.91667 .76786 L
s
.91667 .76786 m
.91667 .78274 L
s
.91667 .78274 m
.93155 .78274 L
s
.97619 .76786 m
.97619 .7381 L
s
.97619 .7381 m
.94643 .7381 L
s
.94643 .7381 m
.94643 .76786 L
s
.94643 .76786 m
.97619 .76786 L
s
.94643 .76786 m
.94643 .7381 L
s
.94643 .7381 m
.91667 .7381 L
s
.91667 .7381 m
.91667 .76786 L
s
.91667 .76786 m
.94643 .76786 L
s
.91667 .79762 m
.91667 .7381 L
s
.91667 .7381 m
.85714 .7381 L
s
.85714 .7381 m
.85714 .79762 L
s
.85714 .79762 m
.91667 .79762 L
s
.85714 .85714 m
.85714 .7381 L
s
.85714 .7381 m
.7381 .7381 L
s
.7381 .7381 m
.7381 .85714 L
s
.7381 .85714 m
.85714 .85714 L
s
.7381 .97619 m
.7381 .7381 L
s
.7381 .7381 m
.5 .7381 L
s
.5 .7381 m
.5 .97619 L
s
.5 .97619 m
.7381 .97619 L
s
.97619 .7381 m
.97619 .61905 L
s
.97619 .61905 m
.85714 .61905 L
s
.85714 .61905 m
.85714 .7381 L
s
.85714 .7381 m
.97619 .7381 L
s
.85714 .7381 m
.85714 .61905 L
s
.85714 .61905 m
.7381 .61905 L
s
.7381 .61905 m
.7381 .7381 L
s
.7381 .7381 m
.85714 .7381 L
s
.97619 .61905 m
.97619 .5 L
s
.97619 .5 m
.85714 .5 L
s
.85714 .5 m
.85714 .61905 L
s
.85714 .61905 m
.97619 .61905 L
s
.85714 .61905 m
.85714 .5 L
s
.85714 .5 m
.7381 .5 L
s
.7381 .5 m
.7381 .61905 L
s
.7381 .61905 m
.85714 .61905 L
s
.5 .97619 m
.5 .5 L
s
.5 .5 m
.02381 .5 L
s
.02381 .5 m
.02381 .97619 L
s
.02381 .97619 m
.5 .97619 L
s
.97619 .5 m
.97619 .02381 L
s
.97619 .02381 m
.5 .02381 L
s
.5 .02381 m
.5 .5 L
s
.5 .5 m
.97619 .5 L
s
.5 .5 m
.5 .02381 L
s
.5 .02381 m
.02381 .02381 L
s
.02381 .02381 m
.02381 .5 L
s
.02381 .5 m
.5 .5 L
s
1 0 0 r
.008 w
.92931 .80269 Mdot
.5 0 1 r
.94452 .7933 Mdot
.90889 .81479 Mdot
.88494 .82837 Mdot
.85805 .84223 Mdot
.82885 .85621 Mdot
.79785 .87031 Mdot
.76515 .88395 Mdot
.73097 .89659 Mdot
.69544 .90806 Mdot
.65887 .91856 Mdot
.62135 .92737 Mdot
.58334 .93478 Mdot
.60166 .9268 Mdot
.61934 .91534 Mdot
.6364 .90077 Mdot
.65291 .88363 Mdot
.66895 .86434 Mdot
.68452 .84319 Mdot
.69982 .82051 Mdot
.71487 .79637 Mdot
.72987 .77081 Mdot
.74502 .7437 Mdot
.76096 .71442 Mdot
.77983 .68059 Mdot
.79101 .68813 Mdot
.80523 .69779 Mdot
.82093 .70842 Mdot
.83728 .71951 Mdot
.85387 .73072 Mdot
.87024 .74185 Mdot
.88605 .75269 Mdot
.90099 .76289 Mdot
.91473 .77238 Mdot
.92685 .78073 Mdot
.937 .78781 Mdot
.91831 .80066 Mdot
.89576 .81444 Mdot
.87034 .82901 Mdot
.84241 .84361 Mdot
.81236 .85806 Mdot
.78053 .87215 Mdot
.74717 .88557 Mdot
.71244 .89793 Mdot
.67647 .90916 Mdot
.63945 .91888 Mdot
.90561 .79542 Mdot
.88132 .81058 Mdot
.85453 .82588 Mdot
.82556 .84103 Mdot
.79475 .85587 Mdot
.76226 .87011 Mdot
.72833 .88345 Mdot
.69312 .89565 Mdot
.65672 .90635 Mdot
.89154 .78833 Mdot
.86577 .80438 Mdot
.83784 .82034 Mdot
.808 .83603 Mdot
.77647 .8512 Mdot
.74339 .86553 Mdot
.70895 .87878 Mdot
.67322 .89063 Mdot
.87628 .77982 Mdot
.84937 .79662 Mdot
.82048 .81318 Mdot
.78989 .82931 Mdot
.7577 .84474 Mdot
.72405 .85914 Mdot
.6891 .87224 Mdot
.86016 .77035 Mdot
.83231 .78779 Mdot
.80267 .80487 Mdot
.7714 .82141 Mdot
.73864 .83711 Mdot
.70441 .85153 Mdot
.84345 .76019 Mdot
.81486 .77828 Mdot
.78457 .79591 Mdot
.75271 .81289 Mdot
.71932 .82882 Mdot
.8264 .74978 Mdot
.79719 .76851 Mdot
.76632 .78681 Mdot
.73384 .80426 Mdot
.80929 .73938 Mdot
.77954 .75901 Mdot
.74806 .77817 Mdot
.79249 .72941 Mdot
.76213 .75034 Mdot
.77631 .72054 Mdot
.80659 .65213 Mdot
.82997 .62782 Mdot
.85134 .60492 Mdot
.8711 .58259 Mdot
.8894 .56054 Mdot
.90602 .53863 Mdot
.92092 .51688 Mdot
.93397 .49537 Mdot
.94487 .47412 Mdot
.95312 .45325 Mdot
.95816 .43285 Mdot
.95912 .41315 Mdot
.96626 .45068 Mdot
.9714 .48833 Mdot
.97469 .52577 Mdot
.97619 .56269 Mdot
.97588 .59883 Mdot
.9741 .6338 Mdot
.97099 .66728 Mdot
.96678 .69886 Mdot
.96175 .72809 Mdot
.95617 .75437 Mdot
.95024 .77681 Mdot
.94436 .76711 Mdot
.93492 .75701 Mdot
.92319 .7463 Mdot
.90971 .73509 Mdot
.89504 .72346 Mdot
.87951 .71152 Mdot
.86348 .69956 Mdot
.84749 .68756 Mdot
.83199 .67569 Mdot
.8178 .66399 Mdot
.95114 .74223 Mdot
.94219 .73004 Mdot
.93072 .71769 Mdot
.91749 .70514 Mdot
.90303 .69241 Mdot
.88775 .67963 Mdot
.87219 .66681 Mdot
.85678 .65401 Mdot
.84229 .64114 Mdot
.95722 .71425 Mdot
.94858 .70056 Mdot
.9373 .68693 Mdot
.92417 .67335 Mdot
.90984 .65978 Mdot
.89483 .64619 Mdot
.87966 .63259 Mdot
.8648 .61895 Mdot
.96241 .68379 Mdot
.95388 .66898 Mdot
.94262 .6544 Mdot
.92957 .64001 Mdot
.91531 .62571 Mdot
.90045 .6114 Mdot
.88547 .59711 Mdot
.96654 .65127 Mdot
.95791 .63561 Mdot
.94661 .6203 Mdot
.93349 .60524 Mdot
.9192 .59035 Mdot
.9043 .57548 Mdot
.96937 .61707 Mdot
.96056 .60079 Mdot
.94905 .58491 Mdot
.93568 .56934 Mdot
.92114 .55396 Mdot
.97076 .58155 Mdot
.96157 .56482 Mdot
.94969 .54855 Mdot
.9359 .53261 Mdot
.97046 .54506 Mdot
.96077 .52804 Mdot
.94833 .51151 Mdot
.9683 .50792 Mdot
.95796 .49075 Mdot
.96422 .4704 Mdot
.56354 .93352 Mdot
.54319 .92835 Mdot
.52249 .92024 Mdot
.5015 .90979 Mdot
.48021 .89739 Mdot
.45868 .88317 Mdot
.43688 .86741 Mdot
.41481 .85019 Mdot
.39226 .83169 Mdot
.36897 .81177 Mdot
.34411 .79009 Mdot
.31482 .76527 Mdot
.3606 .78858 Mdot
.4033 .8039 Mdot
.44449 .81332 Mdot
.48476 .81768 Mdot
.52436 .8173 Mdot
.56328 .81247 Mdot
.60136 .80327 Mdot
.63861 .78963 Mdot
.67495 .77144 Mdot
.71035 .74809 Mdot
.74504 .71866 Mdot
.58144 .92277 Mdot
.56079 .91573 Mdot
.53978 .90638 Mdot
.51847 .89526 Mdot
.49693 .88264 Mdot
.47512 .86871 Mdot
.45306 .85372 Mdot
.43075 .83777 Mdot
.40804 .82117 Mdot
.3847 .80441 Mdot
.59882 .90918 Mdot
.57797 .90088 Mdot
.55679 .89092 Mdot
.53534 .87974 Mdot
.51367 .86752 Mdot
.4918 .85463 Mdot
.46973 .84123 Mdot
.4476 .82771 Mdot
.42538 .81477 Mdot
.61576 .89328 Mdot
.59481 .88428 Mdot
.57363 .87432 Mdot
.55221 .86359 Mdot
.5306 .85252 Mdot
.50886 .84137 Mdot
.48716 .8306 Mdot
.46563 .82079 Mdot
.6323 .87537 Mdot
.61146 .86631 Mdot
.59038 .85682 Mdot
.56914 .84724 Mdot
.54779 .838 Mdot
.52648 .82952 Mdot
.50538 .82239 Mdot
.64853 .85587 Mdot
.62789 .84715 Mdot
.60709 .83881 Mdot
.58618 .83109 Mdot
.56531 .82452 Mdot
.54462 .81962 Mdot
.66442 .83495 Mdot
.64415 .8272 Mdot
.6238 .82057 Mdot
.60341 .81555 Mdot
.58313 .81266 Mdot
.68018 .81295 Mdot
.66043 .80675 Mdot
.64061 .80268 Mdot
.62081 .80138 Mdot
.69586 .78998 Mdot
.67676 .78615 Mdot
.65757 .78592 Mdot
.71167 .76625 Mdot
.69329 .76619 Mdot
.72786 .74212 Mdot
.54498 .94049 Mdot
.50658 .94451 Mdot
.46838 .94695 Mdot
.4307 .94786 Mdot
.39379 .94722 Mdot
.35798 .94519 Mdot
.32368 .94251 Mdot
.29121 .93878 Mdot
.261 .93514 Mdot
.23356 .93032 Mdot
.20998 .92574 Mdot
.1923 .92116 Mdot
.1979 .91377 Mdot
.20563 .90416 Mdot
.21489 .89254 Mdot
.22546 .88021 Mdot
.23679 .86649 Mdot
.24863 .85178 Mdot
.26073 .83638 Mdot
.2729 .82066 Mdot
.28491 .80499 Mdot
.29634 .78992 Mdot
.30672 .77614 Mdot
.52521 .93842 Mdot
.48691 .94153 Mdot
.44897 .94296 Mdot
.4117 .943 Mdot
.37536 .94141 Mdot
.34028 .93864 Mdot
.30682 .93477 Mdot
.27534 .93067 Mdot
.24628 .9259 Mdot
.22012 .92006 Mdot
.50491 .93218 Mdot
.4668 .9342 Mdot
.42923 .93486 Mdot
.39245 .9337 Mdot
.35676 .93122 Mdot
.32246 .92746 Mdot
.28973 .92246 Mdot
.25912 .91734 Mdot
.23091 .91127 Mdot
.48432 .92302 Mdot
.44645 .924 Mdot
.40927 .92339 Mdot
.37304 .92112 Mdot
.33802 .91755 Mdot
.30438 .91274 Mdot
.27242 .90703 Mdot
.24247 .90039 Mdot
.46342 .91142 Mdot
.42585 .91099 Mdot
.3891 .90914 Mdot
.35345 .90563 Mdot
.31901 .90091 Mdot
.28603 .895 Mdot
.25473 .88811 Mdot
.4423 .89752 Mdot
.40504 .89576 Mdot
.36879 .89241 Mdot
.33362 .8876 Mdot
.29976 .88157 Mdot
.2674 .87453 Mdot
.42094 .88166 Mdot
.38407 .87828 Mdot
.34819 .87342 Mdot
.31355 .86723 Mdot
.28029 .85999 Mdot
.39935 .86401 Mdot
.36275 .85891 Mdot
.32732 .85245 Mdot
.29327 .84489 Mdot
.37737 .84473 Mdot
.34108 .83771 Mdot
.30622 .82963 Mdot
.35485 .82377 Mdot
.31899 .81476 Mdot
.33151 .80105 Mdot
.18147 .90756 Mdot
.16823 .88841 Mdot
.15385 .86577 Mdot
.13962 .84261 Mdot
.1251 .81651 Mdot
.11088 .78807 Mdot
.09711 .75782 Mdot
.08411 .72575 Mdot
.07219 .69217 Mdot
.06154 .6574 Mdot
.05233 .62172 Mdot
.04473 .58538 Mdot
.05336 .60268 Mdot
.06619 .61911 Mdot
.0822 .63485 Mdot
.1008 .65003 Mdot
.12151 .66469 Mdot
.14406 .6789 Mdot
.16817 .69284 Mdot
.19373 .70654 Mdot
.2207 .72013 Mdot
.24912 .73384 Mdot
.27972 .74819 Mdot
.18415 .89698 Mdot
.16945 .8764 Mdot
.15441 .85316 Mdot
.13931 .82807 Mdot
.12438 .80086 Mdot
.10989 .77165 Mdot
.09618 .74061 Mdot
.08341 .70789 Mdot
.07191 .67379 Mdot
.06184 .63864 Mdot
.19029 .88499 Mdot
.17449 .86267 Mdot
.15872 .83838 Mdot
.14302 .81218 Mdot
.12763 .78417 Mdot
.11296 .75412 Mdot
.09923 .7224 Mdot
.08673 .6891 Mdot
.07565 .65459 Mdot
.1985 .87182 Mdot
.18193 .84844 Mdot
.16543 .82292 Mdot
.14914 .79584 Mdot
.13345 .76676 Mdot
.11865 .73594 Mdot
.105 .70356 Mdot
.09278 .66977 Mdot
.20815 .85782 Mdot
.1908 .83331 Mdot
.17365 .80687 Mdot
.15692 .7787 Mdot
.14101 .74877 Mdot
.12613 .71726 Mdot
.11262 .6843 Mdot
.21869 .84289 Mdot
.20066 .81734 Mdot
.18296 .79003 Mdot
.16584 .76101 Mdot
.14966 .73038 Mdot
.13478 .69822 Mdot
.22979 .82719 Mdot
.21112 .80081 Mdot
.19286 .77274 Mdot
.17532 .74302 Mdot
.15891 .71169 Mdot
.24115 .81106 Mdot
.2218 .78398 Mdot
.2029 .75524 Mdot
.18485 .72483 Mdot
.25248 .79476 Mdot
.23223 .76709 Mdot
.21247 .73768 Mdot
.26333 .77863 Mdot
.24175 .75036 Mdot
.27297 .76303 Mdot
.04657 .56621 Mdot
.05268 .54642 Mdot
.062 .5262 Mdot
.07384 .50564 Mdot
.08778 .48482 Mdot
.10351 .4638 Mdot
.12068 .44249 Mdot
.13941 .42102 Mdot
.15941 .39917 Mdot
.18049 .37652 Mdot
.20319 .35233 Mdot
.22906 .32394 Mdot
.20532 .36824 Mdot
.18989 .40944 Mdot
.1799 .44884 Mdot
.17528 .48729 Mdot
.17532 .52493 Mdot
.17986 .56183 Mdot
.18905 .59786 Mdot
.20301 .63301 Mdot
.2216 .66723 Mdot
.24538 .70055 Mdot
.27557 .73301 Mdot
.25119 .71733 Mdot
.22592 .7026 Mdot
.20094 .68821 Mdot
.17665 .67387 Mdot
.15331 .65942 Mdot
.13106 .64484 Mdot
.11015 .62996 Mdot
.09085 .61471 Mdot
.07347 .59907 Mdot
.0585 .58294 Mdot
.2265 .6849 Mdot
.20539 .66977 Mdot
.18363 .6548 Mdot
.16198 .63982 Mdot
.14077 .62479 Mdot
.12033 .60963 Mdot
.10095 .59428 Mdot
.08297 .57865 Mdot
.06665 .56277 Mdot
.20629 .65123 Mdot
.18846 .63562 Mdot
.16951 .62009 Mdot
.15021 .60461 Mdot
.13099 .58911 Mdot
.11216 .57361 Mdot
.09412 .55799 Mdot
.07726 .5422 Mdot
.19058 .61649 Mdot
.17542 .60036 Mdot
.15887 .58434 Mdot
.14171 .56846 Mdot
.12407 .55273 Mdot
.10664 .53706 Mdot
.08974 .52138 Mdot
.17919 .58081 Mdot
.16652 .56416 Mdot
.15193 .54776 Mdot
.1363 .5317 Mdot
.12009 .51592 Mdot
.10379 .50035 Mdot
.1723 .54425 Mdot
.1615 .52721 Mdot
.14858 .51063 Mdot
.1343 .49462 Mdot
.11904 .47905 Mdot
.16968 .50697 Mdot
.16057 .48971 Mdot
.14899 .47324 Mdot
.1354 .45757 Mdot
.1715 .46904 Mdot
.16384 .45188 Mdot
.15272 .43593 Mdot
.17804 .43056 Mdot
.1706 .41395 Mdot
.18853 .39141 Mdot
.03878 .54871 Mdot
.03463 .51197 Mdot
.03202 .47542 Mdot
.03104 .4394 Mdot
.0313 .40405 Mdot
.03299 .36987 Mdot
.03553 .33691 Mdot
.03888 .30565 Mdot
.04282 .27652 Mdot
.04741 .25012 Mdot
.05224 .22744 Mdot
.05689 .21047 Mdot
.06474 .21579 Mdot
.07545 .22313 Mdot
.08827 .23187 Mdot
.1027 .24156 Mdot
.11826 .25174 Mdot
.13472 .26249 Mdot
.15174 .27358 Mdot
.16902 .28482 Mdot
.18618 .29609 Mdot
.2026 .30678 Mdot
.21737 .31634 Mdot
.19126 .34045 Mdot
.16733 .3632 Mdot
.14501 .3851 Mdot
.1243 .40656 Mdot
.10506 .42762 Mdot
.08768 .44851 Mdot
.07233 .46922 Mdot
.05919 .48967 Mdot
.04872 .5098 Mdot
.04163 .52954 Mdot
.17637 .32874 Mdot
.15204 .35027 Mdot
.12948 .37147 Mdot
.10858 .39231 Mdot
.08952 .41284 Mdot
.07267 .43325 Mdot
.05818 .45344 Mdot
.04653 .47336 Mdot
.0383 .49289 Mdot
.16011 .31679 Mdot
.13592 .33743 Mdot
.11359 .35795 Mdot
.09309 .37812 Mdot
.07475 .39806 Mdot
.05888 .41783 Mdot
.04596 .43738 Mdot
.03665 .4566 Mdot
.1434 .30475 Mdot
.11967 .32468 Mdot
.09791 .34445 Mdot
.07833 .36391 Mdot
.06119 .38315 Mdot
.04698 .40216 Mdot
.03655 .42094 Mdot
.12672 .29277 Mdot
.1037 .31191 Mdot
.08294 .33092 Mdot
.06464 .34954 Mdot
.04935 .36796 Mdot
.03781 .38613 Mdot
.11052 .28093 Mdot
.08853 .29921 Mdot
.06915 .31731 Mdot
.05282 .33507 Mdot
.04027 .35254 Mdot
.09515 .26932 Mdot
.07463 .28669 Mdot
.05718 .30374 Mdot
.04367 .32041 Mdot
.08102 .25808 Mdot
.06248 .2743 Mdot
.04789 .29015 Mdot
.06861 .24726 Mdot
.05291 .26215 Mdot
.05861 .23705 Mdot
.07119 .20002 Mdot
.09076 .18725 Mdot
.11387 .17326 Mdot
.13967 .15853 Mdot
.16778 .14372 Mdot
.19783 .12922 Mdot
.22958 .11543 Mdot
.26274 .10255 Mdot
.29721 .09067 Mdot
.3327 .08006 Mdot
.36885 .07114 Mdot
.40571 .06361 Mdot
.3886 .07171 Mdot
.37253 .08396 Mdot
.35728 .09912 Mdot
.34256 .11695 Mdot
.3283 .13701 Mdot
.31449 .15873 Mdot
.30095 .182 Mdot
.28761 .20676 Mdot
.27437 .23296 Mdot
.26089 .26055 Mdot
.24644 .29007 Mdot
.23059 .28386 Mdot
.21379 .275 Mdot
.19624 .26487 Mdot
.17835 .25427 Mdot
.16061 .24382 Mdot
.14323 .23367 Mdot
.12645 .22411 Mdot
.1106 .21555 Mdot
.09585 .20795 Mdot
.08259 .20234 Mdot
.24316 .25375 Mdot
.22507 .245 Mdot
.20664 .23524 Mdot
.18823 .22532 Mdot
.17007 .21569 Mdot
.15233 .20671 Mdot
.1353 .19876 Mdot
.11915 .19222 Mdot
.10416 .18783 Mdot
.2555 .22541 Mdot
.23649 .21655 Mdot
.21749 .20726 Mdot
.19865 .19809 Mdot
.18016 .18957 Mdot
.16214 .18209 Mdot
.14488 .17621 Mdot
.12863 .17272 Mdot
.26794 .19862 Mdot
.24832 .18987 Mdot
.22888 .18109 Mdot
.20968 .17293 Mdot
.1909 .16579 Mdot
.17274 .16033 Mdot
.15548 .1574 Mdot
.2807 .17353 Mdot
.26061 .16497 Mdot
.24081 .157 Mdot
.22135 .15012 Mdot
.20247 .14489 Mdot
.18445 .14233 Mdot
.29382 .15015 Mdot
.27343 .14218 Mdot
.2534 .13537 Mdot
.23391 .13027 Mdot
.21524 .12774 Mdot
.30736 .12872 Mdot
.28679 .12176 Mdot
.26677 .11664 Mdot
.24761 .11404 Mdot
.3215 .10958 Mdot
.30101 .10417 Mdot
.2813 .10142 Mdot
.33637 .09318 Mdot
.31624 .08995 Mdot
.35211 .08 Mdot
.42551 .06508 Mdot
.44654 .07034 Mdot
.46827 .07855 Mdot
.49061 .08901 Mdot
.51324 .10167 Mdot
.53611 .11614 Mdot
.55921 .13213 Mdot
.58252 .14962 Mdot
.60625 .16834 Mdot
.63068 .18841 Mdot
.65664 .21019 Mdot
.68711 .23498 Mdot
.64054 .21186 Mdot
.59748 .19669 Mdot
.5562 .18756 Mdot
.51607 .18344 Mdot
.47681 .18432 Mdot
.43843 .1896 Mdot
.40112 .19939 Mdot
.3648 .21349 Mdot
.32965 .23233 Mdot
.29557 .25613 Mdot
.26223 .28576 Mdot
.27824 .26215 Mdot
.29297 .23757 Mdot
.30719 .21324 Mdot
.32127 .18968 Mdot
.33536 .16709 Mdot
.34956 .14565 Mdot
.36402 .12553 Mdot
.37877 .10692 Mdot
.39383 .09043 Mdot
.40939 .07623 Mdot
.31149 .23766 Mdot
.32671 .21712 Mdot
.34159 .19593 Mdot
.35633 .1749 Mdot
.371 .15438 Mdot
.38578 .13468 Mdot
.40068 .11607 Mdot
.41571 .09887 Mdot
.43089 .08352 Mdot
.34602 .21738 Mdot
.36181 .20008 Mdot
.37729 .18165 Mdot
.39256 .16285 Mdot
.40775 .14426 Mdot
.42285 .12619 Mdot
.43795 .10894 Mdot
.45306 .09287 Mdot
.38177 .20139 Mdot
.3981 .18669 Mdot
.4141 .1706 Mdot
.4298 .15392 Mdot
.44525 .13702 Mdot
.46047 .12029 Mdot
.47557 .10413 Mdot
.4186 .18957 Mdot
.43548 .17719 Mdot
.45187 .16321 Mdot
.46778 .14822 Mdot
.48324 .13268 Mdot
.49833 .11698 Mdot
.45649 .18208 Mdot
.47377 .17174 Mdot
.49033 .15946 Mdot
.50613 .14574 Mdot
.52134 .13113 Mdot
.49528 .17885 Mdot
.51273 .17027 Mdot
.52914 .15925 Mdot
.54454 .14631 Mdot
.53481 .18004 Mdot
.55209 .17285 Mdot
.56792 .16241 Mdot
.57497 .18581 Mdot
.5916 .17912 Mdot
.61577 .19601 Mdot
.44333 .05727 Mdot
.48088 .05284 Mdot
.51792 .05029 Mdot
.55515 .04884 Mdot
.59191 .04845 Mdot
.62759 .04926 Mdot
.66181 .05103 Mdot
.69404 .05387 Mdot
.72389 .05744 Mdot
.75096 .06146 Mdot
.77416 .06574 Mdot
.79161 .06969 Mdot
.78676 .07751 Mdot
.78022 .08803 Mdot
.77249 .10044 Mdot
.7638 .11439 Mdot
.75448 .12929 Mdot
.74453 .14511 Mdot
.73426 .16136 Mdot
.7238 .17783 Mdot
.71338 .19413 Mdot
.70336 .20974 Mdot
.69425 .22388 Mdot
.66816 .1989 Mdot
.64355 .176 Mdot
.61975 .15481 Mdot
.59645 .13522 Mdot
.57348 .11731 Mdot
.55071 .1012 Mdot
.52814 .0871 Mdot
.50577 .07536 Mdot
.48414 .06597 Mdot
.46328 .05957 Mdot
.67933 .18476 Mdot
.65585 .16155 Mdot
.63281 .14002 Mdot
.61006 .12033 Mdot
.58759 .10253 Mdot
.56529 .08694 Mdot
.54321 .07379 Mdot
.52144 .06354 Mdot
.50079 .05601 Mdot
.69056 .16932 Mdot
.66799 .14621 Mdot
.64566 .1249 Mdot
.62358 .10557 Mdot
.60174 .08845 Mdot
.58003 .07395 Mdot
.55857 .06252 Mdot
.53798 .05413 Mdot
.70184 .1534 Mdot
.68003 .13074 Mdot
.65844 .11 Mdot
.63715 .09146 Mdot
.61605 .07556 Mdot
.59526 .06266 Mdot
.57461 .05377 Mdot
.71305 .13753 Mdot
.692 .11558 Mdot
.67119 .09584 Mdot
.65083 .07852 Mdot
.63077 .06429 Mdot
.61103 .05396 Mdot
.7241 .12203 Mdot
.70382 .10121 Mdot
.68399 .08283 Mdot
.66485 .06722 Mdot
.64591 .05574 Mdot
.73486 .10733 Mdot
.71564 .08786 Mdot
.69713 .0712 Mdot
.67922 .05845 Mdot
.74534 .09367 Mdot
.72748 .07602 Mdot
.71041 .06216 Mdot
.75541 .08158 Mdot
.73921 .06667 Mdot
.76498 .07181 Mdot
.80529 .63623 Mdot
.82216 .5948 Mdot
.83254 .55478 Mdot
.83729 .51564 Mdot
.83671 .47723 Mdot
.83114 .4396 Mdot
.82072 .40292 Mdot
.8054 .36732 Mdot
.78521 .33284 Mdot
.75969 .29951 Mdot
.72782 .26712 Mdot
.72264 .25185 Mdot
.75349 .26595 Mdot
.78212 .27929 Mdot
.8092 .29251 Mdot
.83485 .30588 Mdot
.85904 .31954 Mdot
.88161 .3335 Mdot
.90237 .34801 Mdot
.92101 .36312 Mdot
.93711 .37893 Mdot
.95014 .39554 Mdot
.94608 .41589 Mdot
.93909 .43673 Mdot
.92965 .45798 Mdot
.91818 .47949 Mdot
.90514 .50127 Mdot
.89071 .52324 Mdot
.875 .54534 Mdot
.85814 .56752 Mdot
.84049 .58993 Mdot
.8224 .61278 Mdot
.93107 .39965 Mdot
.92282 .42075 Mdot
.91286 .44214 Mdot
.90147 .4638 Mdot
.88906 .48564 Mdot
.87581 .50757 Mdot
.86186 .52954 Mdot
.8476 .55144 Mdot
.83385 .57327 Mdot
.91369 .38398 Mdot
.90486 .40516 Mdot
.89492 .42654 Mdot
.88423 .44811 Mdot
.87313 .46978 Mdot
.86183 .49143 Mdot
.85071 .51292 Mdot
.84046 .53414 Mdot
.89438 .36883 Mdot
.88553 .38988 Mdot
.87621 .41108 Mdot
.86686 .43232 Mdot
.85778 .4536 Mdot
.8493 .47472 Mdot
.84207 .49547 Mdot
.87347 .3541 Mdot
.86512 .37481 Mdot
.85706 .3956 Mdot
.84971 .41642 Mdot
.84345 .43709 Mdot
.83875 .45745 Mdot
.85118 .33969 Mdot
.84389 .35989 Mdot
.83775 .38013 Mdot
.83323 .40033 Mdot
.83075 .42025 Mdot
.82774 .32547 Mdot
.82214 .34507 Mdot
.81873 .36467 Mdot
.81801 .38408 Mdot
.80337 .31139 Mdot
.80029 .33022 Mdot
.80075 .349 Mdot
.77824 .29725 Mdot
.77897 .31518 Mdot
.75267 .28271 Mdot
.80301 .08343 Mdot
.81729 .10219 Mdot
.83324 .12427 Mdot
.84999 .14902 Mdot
.86681 .17613 Mdot
.88324 .20545 Mdot
.89892 .23661 Mdot
.91369 .26952 Mdot
.9273 .30389 Mdot
.93955 .33946 Mdot
.95019 .37598 Mdot
.72813 .2367 Mdot
.73641 .22063 Mdot
.74578 .20387 Mdot
.7555 .18685 Mdot
.76514 .16987 Mdot
.7744 .15318 Mdot
.78299 .13706 Mdot
.79066 .12168 Mdot
.797 .10746 Mdot
.80159 .09452 Mdot
.75948 .24899 Mdot
.76757 .23166 Mdot
.7765 .21405 Mdot
.78554 .1964 Mdot
.79425 .17894 Mdot
.80229 .16179 Mdot
.80925 .14525 Mdot
.81467 .12961 Mdot
.81787 .11506 Mdot
.78888 .26121 Mdot
.79698 .24297 Mdot
.80547 .22468 Mdot
.81374 .20646 Mdot
.82136 .18849 Mdot
.82782 .171 Mdot
.83262 .15424 Mdot
.83496 .13846 Mdot
.8166 .27361 Mdot
.82463 .25466 Mdot
.83256 .23577 Mdot
.83986 .21706 Mdot
.84601 .19876 Mdot
.85039 .18113 Mdot
.85222 .16434 Mdot
.84261 .28632 Mdot
.85035 .26683 Mdot
.85749 .2475 Mdot
.86347 .22851 Mdot
.86769 .21006 Mdot
.86924 .19242 Mdot
.86681 .29947 Mdot
.87397 .27957 Mdot
.87996 .26 Mdot
.88413 .24091 Mdot
.88566 .22255 Mdot
.88903 .3131 Mdot
.89521 .29303 Mdot
.89953 .2734 Mdot
.90118 .25443 Mdot
.90899 .32747 Mdot
.91365 .3074 Mdot
.91562 .28794 Mdot
.92627 .34265 Mdot
.92874 .3228 Mdot
.94029 .35876 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`001P3ooooo000001@000001`3oool000H0oooo00<000000?ooo`3oool0
QP3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`050?ooo`001P3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0QP3oool00`000000
oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo08H0oooo
00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?oo
o`0<0?ooo`80O`3o2@3oool207l0o`P0oooo0P1o0?mS0?ooo`030000003oool0oooo00D0oooo0006
0?ooo`030000003oool0oooo0800oooo0P1o0?l40?ooo`030000003oool0oooo0080oooo0P1o0?l9
0?ooo`0307l0o`3oool0oooo00P0oooo00<0O`3o0?ooo`3oool01`3oool00`1o0?l0oooo0?ooo`06
0?ooo`80O`3oF@3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`210?oo
o`0307l0o`3oool0oooo0080oooo0P1o0?l40?ooo`0407l0o`3oool0oooo0?ooo`80O`3o2@3oool2
07l0o`P0oooo0P1o0?l80?ooo`80O`3o103oool00`1o0?l0oooo0?ooo`050?ooo`80O`3oD03oool0
0`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`1e0?ooo`80O`3o103oool207l0
o`T0oooo00<0000007l0o`3oool0203oool00`1o0?l0oooo0?ooo`080?ooo`0307l0o`3oool0oooo
00L0oooo00<0O`3o0?ooo`3oool01`3oool00`1o0?l0oooo0?ooo`060?ooo`80O`3o0`3oool00`1o
0?l0oooo0?ooo`050?ooo`80O`3oA`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`1Z0?ooo`80O`3o2P3oool00`1o0?l0oooo0?ooo`030?ooo`0307l0o`3oool0oooo00L0
oooo00<000000?ooo`3oool00`3oool207l0o`P0oooo0P1o0?l90?ooo`80O`3o5`3oool00`1o0?l0
oooo0?ooo`050?ooo`80O`3o0`3oool00`1o0?l0oooo0?ooo`030?ooo`80O`3o@03oool00`000000
oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`1[0?ooo`0307l0o`3oool0oooo0080oooo
0P1o0?l?0?ooo`80O`3o0`3oool00`000000oooo0?ooo`040?ooo`0307l0o`3oool0oooo00L0oooo
00<0O`3o0?ooo`3oool0203oool00`1o0?l0oooo0?ooo`060?ooo`80O`3o203oool207l0o``0oooo
00<0O`3o0?ooo`3oool0103oool207l0o`80oooo00<0O`3o0?ooo`3oool00`3oool207l0ocT0oooo
00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0L@3oool00`1o0?l0oooo0?oo
o`020?ooo`80O`3o2P3oool01@1o0?l0oooo0?ooo`3oool0000002D0oooo00<0O`3o0?ooo`3oool0
1`3oool00`1o0?l0oooo0?ooo`0B0?ooo`0307l0o`3oool0oooo00L0oooo00@0O`3o0?ooo`3oool0
oooo0P1o0?ld0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0600oooo
0P1o0?l30?ooo`80O`3o403oool00`1o0?l0oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo
0P1o0?l80?ooo`80O`3o803oool207l0oa40oooo0P1o0?l70?ooo`0307l0o`3oool0oooo0380oooo
00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0H@3oool00`1o0?l0oooo0?oo
o`020?ooo`0307l0o`3oool0oooo0080oooo0P1o0?lI0?ooo`030000001o0?l0O`3o00X0oooo00<0
O`3o0?ooo`3oool01`3oool00`1o0?l0oooo0?ooo`070?ooo`80O`3o5P3oool00`1o0?l0oooo0?oo
o`050?ooo`80O`3o2@3oool00`1o0?l0oooo0?ooo`030?ooo`80O`3o=@3oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`1E0?ooo`80O`3o103oool207l0o`l0oooo00<0O`3o
0?ooo`3oool03@3oool207l0o`P0oooo00<000000?ooo`1o0?l07`3oool00`1o0?l0oooo0?ooo`06
0?ooo`80O`3o5@3oool00`1o0?l0oooo0?ooo`0>0?ooo`0307l0o`3oool0oooo03<0oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0EP3oool00`1o0?l0oooo0?ooo`030?oo
o`0307l0o`3oool0oooo0080oooo0P1o0?l?0?ooo`80O`3o2@3oool00`1o0?l0oooo0?ooo`060?oo
o`030000003oool0oooo02T0oooo00<0O`3o0?ooo`3oool01@3oool207l0oa<0oooo0P1o0?l;0?oo
o`80O`3o<@3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`1R0?ooo`03
07l0o`3oool0oooo00h0oooo00<0O`3o0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`80
O`3o2@3oool207l0ob40oooo00<0O`3o0?ooo`3oool01@3oool207l0o`/0oooo00<0O`3o0?ooo`3o
ool00`3oool207l0o`D0oooo00<0O`3o0?ooo`3oool0;`3oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`1;0?ooo`80O`3o103oool207l0oa@0oooo0P1o0?lJ0?ooo`80O`3o
00<0oooo0000003oool01P3oool00`1o0?l0oooo0?ooo`080?ooo`0307l0o`3oool0oooo00L0oooo
0P1o0?l80?ooo`80O`3o5@3oool00`1o0?l0oooo0?ooo`0@0?ooo`0307l0o`3oool0oooo03D0oooo
00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0C03oool00`1o0?l0oooo0?oo
o`030?ooo`0407l0o`3oool0oooo0?ooo`80O`3o403oool00`1o0?l0oooo0?ooo`0=0?ooo`80O`3o
2P3oool00`1o0?l0oooo0000000M0?ooo`0307l0o`3oool0oooo00L0oooo00<0O`3o0?ooo`3oool0
6`3oool207l0o`h0oooo0P1o0?la0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo05L0oooo00<0O`3o0?ooo`3oool04`3oool207l0o`X0oooo00<0O`3o0?ooo`3oool02P3o
ool00`000000oooo0?ooo`0^0?ooo`80O`3o503oool00`1o0?l0oooo0?ooo`0=0?ooo`0307l0o`3o
ool0oooo02l0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0A`3oool2
07l0oa<0oooo0P1o0?l@0?ooo`0307l0o`3oool0oooo01D0oooo00<000000?ooo`3oool00P1o0?l9
0?ooo`80O`3o8P3oool00`1o0?l0oooo0?ooo`050?ooo`80O`3o4P3oool207l0o`X0oooo0P1o0?l]
0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0440oooo0P1o0?l50?oo
o`0407l0o`3oool0oooo0?ooo`80O`3o3`3oool00`1o0?l0oooo0?ooo`0N0?ooo`80O`3o1P3oool0
1@000000oooo0?ooo`3oool0O`3o00X0oooo00<0O`3o0?ooo`3oool01`3oool207l0o`P0oooo0P1o
0?lF0?ooo`0307l0o`3oool0oooo0140oooo00<0O`3o0?ooo`3oool02@3oool00`1o0?l0oooo0?oo
o`0[0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0480oooo00<0O`3o
0?ooo`3oool0203oool00`1o0?l0oooo0?ooo`0C0?ooo`80O`3o3`3oool207l0o`T0oooo00<0O`3o
0?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`0307l0o`3oool0oooo00L0oooo00<0O`3o
0?ooo`3oool0703oool207l0oa00oooo0P1o0?lb0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0580oooo0P1o0?l@0?ooo`0307l0o`3oool0oooo00h0oooo00<0O`3o0?oo
o`3oool03P3oool00`000000oooo0?ooo`0Z0?ooo`80O`3o5@3oool00`1o0?l0oooo0?ooo`0?0?oo
o`0307l0o`3oool0oooo0300oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3o
ool0>03oool207l0o`<0oooo0P1o0?lD0?ooo`0307l0o`3oool0oooo01<0oooo0P1o0?lK0?ooo`03
0000003oool0oooo00L0oooo0P1o0?lR0?ooo`0307l0o`3oool0oooo00D0oooo0P1o0?lC0?ooo`80
O`3o3P3oool207l0ob`0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
>@3oool00`1o0?l0oooo0?ooo`020?ooo`0407l0o`3oool0oooo0?ooo`80O`3o503oool207l0oa00
oooo00<0O`3o0?ooo`3oool0603oool207l0o`X0oooo00<0O`3o0?ooo`3oool01P3oool207l0ob40
oooo00<0O`3o0?ooo`3oool04P3oool00`1o0?l0oooo0?ooo`0=0?ooo`0307l0o`3oool0oooo02X0
oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0@`3oool00`1o0?l0oooo
0?ooo`020?ooo`80O`3o3`3oool00`1o0?l0oooo0?ooo`0N0?ooo`80O`3o2P3oool00`1o0?l0oooo
0?ooo`0B0?ooo`0307l0o`3oool0oooo00L0oooo0P1o0?lO0?ooo`80O`3o4@3oool207l0oc@0oooo
00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0B@3oool00`1o0?l0oooo0?oo
o`0B0?ooo`80O`3o3`3oool207l0o`X0oooo00<0O`3o0?ooo`3oool0203oool00`000000oooo0?oo
o`0M0?ooo`0307l0o`3oool0oooo00H0oooo0P1o0?lF0?ooo`0307l0o`3oool0oooo0100oooo00<0
O`3o0?ooo`3oool0203oool207l0obP0oooo00<000000?ooo`3oool01@3oool000H0oooo00<00000
0?ooo`3oool0;`3oool207l0o`<0oooo0P1o0?lH0?ooo`80O`3o3`3oool00`1o0?l0oooo0?ooo`0>
0?ooo`0307l0o`3oool0oooo01<0oooo00<000000?ooo`3oool09`3oool00`1o0?l0oooo0?ooo`0K
0?ooo`80O`3o403oool207l0o`@0oooo00<0O`3o0?ooo`3oool09P3oool00`000000oooo0?ooo`05
0?ooo`001P3oool00`000000oooo0?ooo`0`0?ooo`0307l0o`3oool0oooo0080oooo00@0O`3o0?oo
o`3oool0oooo0P1o0?lD0?ooo`0307l0o`3oool0oooo02l0oooo0P1o0?l30?ooo`030000003oool0
oooo00<0oooo0P1o0?l80?ooo`80O`3o8@3oool207l0oa@0oooo00<0O`3o0?ooo`3oool03`3oool0
0`1o0?l0oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo
03X0oooo00<0O`3o0?ooo`3oool00P3oool207l0oa<0oooo0P1o0?l?0?ooo`80O`3o3`3oool207l0
o`X0oooo00D0O`3o0?ooo`3oool0oooo000000060?ooo`0307l0o`3oool0oooo00L0oooo00<0O`3o
0?ooo`3oool01`3oool207l0oaL0oooo00<0O`3o0?ooo`3oool06P3oool207l0ocH0oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0@03oool00`1o0?l0oooo0?ooo`0B0?oo
o`0307l0o`3oool0oooo00h0oooo00<0O`3o0?ooo`3oool03P3oool00`1o0?l0oooo0?ooo`0<0?oo
o`030000003oool0oooo01T0oooo00<0O`3o0?ooo`3oool01P3oool207l0oaH0oooo0P1o0?lC0?oo
o`0307l0o`3oool0oooo00/0oooo0P1o0?lW0?ooo`030000003oool0oooo00D0oooo00060?ooo`03
0000003oool0oooo02H0oooo0P1o0?l30?ooo`80O`3o5`3oool207l0od00oooo00<000000?ooo`3o
ool08`3oool00`1o0?l0oooo0?ooo`0E0?ooo`0307l0o`3oool0oooo0200oooo00<0O`3o0?ooo`3o
ool09@3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0W0?ooo`0307l0
o`3oool0oooo0080oooo00@0O`3o0?ooo`3oool0oooo0P1o0?lC0?ooo`0307l0o`3oool0oooo0180
oooo0P1o0?l?0?ooo`80O`3o6@3oool00`000000O`3o07l0o`090?ooo`80O`3o8P3oool207l0oa@0
oooo0P1o0?l@0?ooo`80O`3o;`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo
0?ooo`0a0?ooo`0407l0o`3oool0oooo0?ooo`80O`3o4`3oool207l0o`l0oooo00<0O`3o0?ooo`3o
ool03P3oool00`1o0?l0oooo0?ooo`0=0?ooo`80O`3o203oool00`000000oooo07l0o`0:0?ooo`03
07l0o`3oool0oooo00L0oooo0P1o0?lH0?ooo`0307l0o`3oool0oooo01<0oooo00<0O`3o0?ooo`3o
ool03`3oool00`1o0?l0oooo0?ooo`080?ooo`80O`3o8`3oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`0f0?ooo`0307l0o`3oool0oooo0180oooo00<0O`3o0?ooo`3oool0
4P3oool207l0o`l0oooo0P1o0?l:0?ooo`0307l0o`3oool0oooo00H0oooo00<000000?ooo`3oool0
5@3oool00`1o0?l0oooo0?ooo`0N0?ooo`80O`3o4`3oool207l0o`l0oooo0P1o0?l40?ooo`0307l0
o`3oool0oooo0240oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool08`3o
ool207l0oaH0oooo0P1o0?lT0?ooo`0307l0o`3oool0oooo00h0oooo00<0O`3o0?ooo`3oool04@3o
ool00`000000oooo0?ooo`0O0?ooo`80O`3o5P3oool00`1o0?l0oooo0?ooo`0B0?ooo`0307l0o`3o
ool0oooo00h0oooo00<0O`3o0?ooo`3oool09P3oool00`000000oooo0?ooo`050?ooo`001P3oool0
0`000000oooo0?ooo`0N0?ooo`80O`3o103oool00`1o0?l0oooo0?ooo`0207l0oa<0oooo00<0O`3o
0?ooo`3oool04@3oool207l0oc40oooo0P1o0?l00`3oool000000?ooo`060?ooo`80O`3o6@3oool0
0`1o0?l0oooo0?ooo`060?ooo`80O`3o5@3oool207l0od@0oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool07`3oool00`1o0?l0oooo0?ooo`060?ooo`0307l0o`3oool0oooo
01H0oooo0P1o0?l>0?ooo`0307l0o`3oool0oooo01<0oooo0P1o0?l?0?ooo`80O`3o2P3oool00`1o
0?l0oooo000000080?ooo`0307l0o`3oool0oooo00L0oooo0P1o0?lH0?ooo`0307l0o`3oool0oooo
01@0oooo00<0O`3o0?ooo`3oool03`3oool207l0o``0oooo0P1o0?lS0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo02d0oooo0P1o0?lC0?ooo`0307l0o`3oool0oooo0140
oooo0P1o0?l@0?ooo`0307l0o`3oool0oooo00h0oooo00<0O`3o0?ooo`3oool02P3oool00`000000
oooo0?ooo`0A0?ooo`0307l0o`3oool0oooo00L0oooo0P1o0?lg0?ooo`0307l0o`3oool0oooo00/0
oooo00<0O`3o0?ooo`3oool08@3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo
0?ooo`0^0?ooo`0307l0o`3oool0oooo02H0oooo00<0O`3o0?ooo`3oool04`3oool207l0o`l0oooo
0P1o0?l60?ooo`030000003oool0oooo0080O`3o6P3oool00`1o0?l0oooo0?ooo`0D0?ooo`80O`3o
4`3oool207l0oa00oooo0P1o0?lZ0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo01L0oooo0P1o0?l20?ooo`80O`3o5@3oool207l0oa80oooo0P1o0?lD0?ooo`80O`3o403o
ool00`1o0?l0oooo0?ooo`0>0?ooo`0307l0o`3oool0oooo00@0oooo00D000000?ooo`3oool0oooo
07l0o`090?ooo`80O`3o9`3oool00`1o0?l0oooo0?ooo`0B0?ooo`0307l0o`3oool0oooo00l0oooo
00<0O`3o0?ooo`3oool0:03oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?oo
o`0H0?ooo`0507l0o`3oool0oooo0?ooo`1o0?l00P3oool207l0oa80oooo00<0O`3o0?ooo`3oool0
4@3oool00`1o0?l0oooo0?ooo`0C0?ooo`0307l0o`3oool0oooo01<0oooo0P1o0?l?0?ooo`80O`3o
00<000000?ooo`3oool0303oool00`1o0?l0oooo0?ooo`0G0?ooo`80O`3o5@3oool207l0oa80oooo
0P1o0?lC0?ooo`80O`3o7P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?oo
o`0P0?ooo`0407l0o`3oool0oooo0?ooo`80O`3o4P3oool207l0oa80oooo0P1o0?lD0?ooo`80O`3o
403oool00`1o0?l0oooo0?ooo`020?ooo`80O`3o2P3oool00`1o0?l000000?ooo`070?ooo`80O`3o
3`3oool207l0o`h0oooo00<0O`3o0?ooo`3oool0503oool00`1o0?l0oooo0?ooo`0A0?ooo`0307l0
o`3oool0oooo00`0oooo0P1o0?l40?ooo`0307l0o`3oool0oooo01`0oooo00<000000?ooo`3oool0
1@3oool000H0oooo00<000000?ooo`3oool09@3oool00`1o0?l0oooo0?ooo`0A0?ooo`0307l0o`3o
ool0oooo0140oooo00<0O`3o0?ooo`3oool04`3oool00`1o0?l0oooo0?ooo`0D0?ooo`0307l0o`3o
ool0oooo0080oooo0P1o0?l50?ooo`040000003oool0oooo0?ooo`80O`3o103oool00`1o0?l0oooo
0?ooo`080?ooo`80O`3o103oool00`1o0?l0oooo0?ooo`0E0?ooo`80O`3o<03oool00`1o0?l0oooo
0?ooo`0Q0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0100oooo0P1o
0?l20?ooo`80O`3oDP3oool207l0oaH0oooo00<0O`3o0?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`0307l0o`3oool0oooo00P0oooo0P1o0?l40?ooo`0307l0o`3oool0oooo00`0oooo0P1o
0?l=0?ooo`0307l0o`3oool0oooo0180oooo0P1o0?lA0?ooo`80O`3o:`3oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`0A0?ooo`0507l0o`3oool0oooo0?ooo`1o0?l00P3o
ool207l0oa00oooo0P1o0?lA0?ooo`80O`3o4`3oool207l0oaD0oooo00<0O`3o0?ooo`3oool00P3o
ool207l0o`@0oooo0P1o0?l@0?ooo`030000003oool0oooo00h0oooo00<0O`3o0?ooo`3oool04P3o
ool00`1o0?l0oooo0?ooo`0Q0?ooo`0307l0o`3oool0oooo0100oooo00<0O`3o0?ooo`3oool02@3o
ool207l0oah0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool06@3oool0
0`1o0?l0oooo0?ooo`0?0?ooo`0307l0o`3oool0oooo0100oooo00<0O`3o0?ooo`3oool04P3oool0
0`1o0?l0oooo0?ooo`020?ooo`80O`3o5@3oool00`1o0?l0oooo0?ooo`030?ooo`0307l0o`3oool0
oooo00h0oooo00<000000?ooo`3oool07P3oool207l0oaX0oooo0P1o0?lB0?ooo`80O`3o5`3oool0
0`1o0?l0oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo
01d0oooo0P1o0?l@0?ooo`80O`3o4P3oool207l0oa@0oooo00<0O`3o0?ooo`3oool03@3oool207l0
oa/0oooo00<000000?ooo`3oool0603oool207l0o`D0oooo00<0O`3o0?ooo`3oool02`3oool207l0
o``0oooo00<0O`3o0?ooo`3oool04@3oool00`1o0?l0oooo0?ooo`0>0?ooo`80O`3o903oool00`00
0000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0:0?ooo`80O`3o0P3oool207l0o`h0
oooo00<0O`3o0?ooo`3oool03`3oool00`1o0?l0oooo0?ooo`0A0?ooo`0307l0o`3oool0oooo01L0
oooo0P1o0?l30?ooo`80O`3o1@3oool00`1o0?l0oooo0?ooo`0I0?ooo`030000003oool0oooo01T0
oooo00<0O`3o0?ooo`3oool04P3oool00`1o0?l0oooo0?ooo`0`0?ooo`0307l0o`3oool0oooo0280
oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool02`3oool01@1o0?l0oooo
0?ooo`3oool0O`3o0180oooo0P1o0?lT0?ooo`80O`3o5@3oool00`1o0?l0oooo0?ooo`020?ooo`03
07l0o`3oool0oooo01l0oooo00<000000?ooo`3oool0@`3oool207l0oa40oooo0P1o0?lB0?ooo`80
O`3o6P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0A0?ooo`80O`3o
403oool00`1o0?l0oooo0?ooo`0>0?ooo`80O`3o4`3oool00`1o0?l0oooo0?ooo`0j0?ooo`030000
003oool0oooo02T0oooo0P1o0?l<0?ooo`80O`3o2`3oool00`1o0?l0oooo0?ooo`0@0?ooo`0307l0
o`3oool0oooo00`0oooo0P1o0?l30?ooo`0307l0o`3oool0oooo01P0oooo00<000000?ooo`3oool0
1@3oool000H0oooo00<000000?ooo`3oool01P3oool207l0o`X0oooo00<0O`3o0?ooo`3oool0803o
ool00`1o0?l0oooo0?ooo`0F0?ooo`80O`3o3`3oool207l0obD0oooo00<000000?ooo`3oool09@3o
ool207l0o`<0oooo00<0O`3o0?ooo`3oool02`3oool00`1o0?l0oooo0?ooo`0/0?ooo`0307l0o`3o
ool0oooo01`0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool01`3oool3
07l0o``0oooo0P1o0?l?0?ooo`80O`3o4@3oool207l0oa<0oooo00<0O`3o0?ooo`3oool00P3oool2
07l0o`X0oooo00<0O`3o0?ooo`3oool08`3oool00`000000oooo0?ooo`0V0?ooo`0307l0o`3oool0
oooo02<0oooo0P1o0?l@0?ooo`80O`3o9P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`00
0000oooo0?ooo`090?ooo`0307l0o`3oool0oooo00/0oooo00<0O`3o0?ooo`3oool03P3oool00`1o
0?l0oooo0?ooo`0@0?ooo`0307l0o`3oool0oooo01L0oooo00@0O`3o0?ooo`3oool0oooo0P1o0?l[
0?ooo`030000003oool0oooo0400oooo0P1o0?l;0?ooo`0307l0o`3oool0oooo00l0oooo00<0O`3o
0?ooo`3oool0903oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0<0?oo
o`80O`3o303oool207l0och0oooo00<0O`3o0?ooo`3oool0:@3oool00`000000oooo0?ooo`0d0?oo
o`80O`3o2`3oool00`1o0?l0oooo0?ooo`0W0?ooo`80O`3o6@3oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`050?ooo`80O`3o1P3oool00`1o0?l0oooo0?ooo`0;0?ooo`03
07l0o`3oool0oooo00h0oooo0P1o0?lA0?ooo`80O`3oA@3oool00`000000oooo0?ooo`0e0?ooo`03
07l0o`3oool0oooo01`0oooo0P1o0?lF0?ooo`0307l0o`3oool0oooo01L0oooo00<000000?ooo`3o
ool01@3oool000H0oooo00<000000?ooo`3oool01P3oool00`1o0?l0oooo0?ooo`0T0?ooo`0307l0
o`3oool0oooo0100oooo00<0O`3o0?ooo`3oool0@`3oool00`000000oooo0?ooo`1E0?ooo`0307l0
o`3oool0oooo00d0oooo0P1o0?lO0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo00l0oooo0P1o0?l>0?ooo`80O`3o903oool207l0o`d0oooo0P1o0?l`0?ooo`030000003o
ool0oooo04T0oooo0P1o0?lK0?ooo`0307l0o`3oool0oooo01d0oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool01`3oool207l0o`L0oooo00<0O`3o0?ooo`3oool03@3oool0
0`1o0?l0oooo0?ooo`0>0?ooo`80O`3o4`3oool0101o0?l0oooo0?ooo`3oool207l0o`<0oooo0P1o
0?l40?ooo`0307l0o`3oool0oooo02h0oooo00<000000?ooo`3oool0<P3oool207l0o`X0oooo0P1o
0?l:0?ooo`0307l0o`3oool0oooo00l0oooo0P1o0?lA0?ooo`80O`3o5@3oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`080?ooo`0307l0o`3oool0oooo00P0oooo0P1o0?lM
0?ooo`0307l0o`3oool0oooo01H0oooo00<0O`3o0?ooo`3oool00P3oool00`1o0?l0oooo0?ooo`0c
0?ooo`030000003oool0oooo03<0oooo00<0O`3o0?ooo`3oool02@3oool00`1o0?l0oooo0?ooo`0K
0?ooo`0307l0o`3oool0oooo00/0oooo0P1o0?l30?ooo`0307l0o`3oool0oooo01<0oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0503oool00`1o0?l0oooo0?ooo`0=0?oo
o`80O`3o403oool207l0odh0oooo00<000000?ooo`3oool0DP3oool207l0oaP0oooo00<0O`3o0?oo
o`3oool05`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0:0?ooo`80
O`3o6@3oool00`1o0?l0oooo0?ooo`0?0?ooo`0307l0o`3oool0oooo04`0oooo00<000000?ooo`3o
ool0D`3oool00`1o0?l0oooo0?ooo`0=0?ooo`80O`3o8@3oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`030?ooo`80O`3o1P3oool00`1o0?l0oooo0?ooo`0:0?ooo`80O`3o
K03oool00`000000oooo0?ooo`0l0?ooo`80O`3o2@3oool207l0oa/0oooo00<0O`3o0?ooo`3oool0
7`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`040?ooo`0307l0o`3o
ool0oooo0180oooo00<0O`3o0?ooo`3oool03@3oool207l0oa40oooo0P1o0?m80?ooo`030000003o
ool0oooo03d0oooo00<0O`3o0?ooo`3oool0203oool00`1o0?l0oooo0?ooo`0?0?ooo`80O`3o503o
ool207l0oa@0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool03@3oool2
07l0oa/0oooo00<0O`3o0?ooo`3oool0403oool00`1o0?l0oooo0?ooo`0;0?ooo`80O`3o>@3oool0
0`000000oooo0?ooo`1K0?ooo`0307l0o`3oool0oooo01<0oooo00<0O`3o0?ooo`3oool04P3oool0
0`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`050?ooo`80O`3o1`3oool00`1o
0?l0oooo0?ooo`0<0?ooo`80O`3o8P3oool207l0o`<0oooo0P1o0?l40?ooo`0307l0o`3oool0oooo
03L0oooo00<000000?ooo`3oool0C`3oool207l0oaP0oooo0P1o0?lK0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo00H0oooo00<0O`3o0?ooo`3oool05@3oool00`1o0?l0
oooo0?ooo`0=0?ooo`80O`3o4P3oool00`1o0?l0oooo0?ooo`020?ooo`0307l0o`3oool0oooo03`0
oooo00<000000?ooo`3oool0A@3oool207l0o`T0oooo00<0O`3o0?ooo`3oool05`3oool00`1o0?l0
oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0140oooo
0P1o0?lL0?ooo`0307l0o`3oool0oooo05@0oooo00<000000?ooo`3oool0?P3oool207l0o`H0oooo
00<0O`3o0?ooo`3oool0603oool207l0oa00oooo0P1o0?lA0?ooo`030000003oool0oooo00D0oooo
00060?ooo`030000003oool0oooo0180oooo00<0O`3o0?ooo`3oool0L@3oool00`000000oooo0?oo
o`0o0?ooo`0307l0o`3oool0oooo0200oooo00<0O`3o0?ooo`3oool03`3oool00`1o0?l0oooo0?oo
o`0?0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0080oooo0P1o0?l4
0?ooo`80O`3o5`3oool207l0oa00oooo0P1o0?mA0?ooo`030000003oool0oooo05L0oooo0P1o0?lF
0?ooo`80O`3o5@3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`0307l0o`3oool0oooo00<0oooo00<0O`3o0?ooo`3oool05P3oool00`1o0?l0oooo0?ooo`0?0?oo
o`0307l0o`3oool0oooo04l0oooo00<000000?ooo`3oool0C@3oool207l0o`T0oooo00<0O`3o0?oo
o`3oool03@3oool207l0o`H0oooo00<0O`3o0?ooo`3oool04`3oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`0F0?ooo`80O`3oKP3oool00`000000oooo0?ooo`150?ooo`80
O`3o1`3oool00`1o0?l0oooo0?ooo`0H0?ooo`0307l0o`3oool0oooo01X0oooo00<000000?ooo`3o
ool01@3oool000H0oooo00<000000?ooo`3oool02`3oool207l0o`X0oooo00<0O`3o0?ooo`3oool0
303oool207l0oa00oooo0P1o0?l70?ooo`80O`3o@`3oool00`000000oooo0?ooo`160?ooo`0307l0
o`3oool0oooo01H0oooo0P1o0?lU0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo00@0oooo0P1o0?l60?ooo`0307l0o`3oool0oooo01P0oooo00<0O`3o0?ooo`3oool03`3o
ool0101o0?l0oooo0?ooo`3oool207l0o`<0oooo00<0O`3o0?ooo`3oool0@@3oool00`000000oooo
0?ooo`1P0?ooo`0307l0o`3oool0oooo0140oooo0P1o0?l@0?ooo`030000003oool0oooo00D0oooo
00060?ooo`030000003oool0oooo00D0oooo00<0O`3o0?ooo`3oool04P3oool207l0ob80oooo00<0
O`3o0?ooo`3oool0A@3oool00`000000oooo0?ooo`1E0?ooo`80O`3o5`3oool207l0o`D0oooo00<0
O`3o0?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0K
0?ooo`0307l0o`3oool0oooo00d0oooo0P1o0?mI0?ooo`030000003oool0oooo04`0oooo0P1o0?l8
0?ooo`0307l0o`3oool0oooo01H0oooo00<0O`3o0?ooo`3oool0503oool00`000000oooo0?ooo`05
0?ooo`001P3oool00`000000oooo0?ooo`0?0?ooo`80O`3o6`3oool00`1o0?l0oooo0?ooo`1G0?oo
o`030000003oool0oooo04L0oooo0P1o0?l40?ooo`0307l0o`3oool0oooo01H0oooo0P1o0?lN0?oo
o`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo00H0oooo0P1o0?l80?ooo`03
07l0o`3oool0oooo07<0oooo00<000000?ooo`3oool0B03oool00`1o0?l0oooo0?ooo`0L0?ooo`03
07l0o`3oool0oooo00d0oooo0P1o0?l=0?ooo`030000003oool0oooo00D0oooo00060?ooo`040000
003oool0oooo0?ooo`80O`3o103oool00`1o0?l0oooo0?ooo`0E0?ooo`80O`3o3`3oool207l0oe@0
oooo00<000000?ooo`3oool0G03oool207l0oaD0oooo0P1o0?l30?ooo`0307l0o`3oool0oooo00/0
oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool00P3oool00`1o0?l0oooo
0?ooo`0K0?ooo`0307l0o`3oool0oooo00h0oooo00<0O`3o0?ooo`3oool0DP3oool00`000000oooo
0?ooo`1C0?ooo`80O`3o203oool00`1o0?l0oooo0?ooo`0D0?ooo`0307l0o`3oool0oooo00l0oooo
00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0503oool207l0og00oooo00<0
00000?ooo`3oool0E03oool00`1o0?l0oooo0?ooo`0E0?ooo`80O`3o603oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`0:0?ooo`80O`3o2@3oool00`1o0?l0oooo0?ooo`0<
0?ooo`80O`3o3P3oool207l0oe00oooo00<000000?ooo`3oool0C03oool207l0oal0oooo00<0O`3o
0?ooo`3oool05P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`020?oo
o`80O`3o1`3oool00`1o0?l0oooo0?ooo`0G0?ooo`0307l0o`3oool0oooo00d0oooo00<0O`3o0?oo
o`3oool0CP3oool00`000000oooo0?ooo`1=0?ooo`0307l0o`3oool0oooo01<0oooo0P1o0?lQ0?oo
o`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo00<0oooo00<0O`3o0?ooo`3o
ool04P3oool207l0oah0oooo0P1o0?m<0?ooo`030000003oool0oooo06@0oooo00<0O`3o0?ooo`3o
ool0403oool207l0o`d0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
6@3oool00`1o0?l0oooo0?ooo`0<0?ooo`80O`3o3`3oool00`1o0?l0oooo0?ooo`1:0?ooo`030000
003oool0oooo05X0oooo0P1o0?lF0?ooo`80O`3o103oool00`1o0?l0oooo0?ooo`0;0?ooo`030000
003oool0oooo00D0oooo00060?ooo`030000003oool0oooo00h0oooo0P1o0?lI0?ooo`0307l0o`3o
ool0oooo05X0oooo00<000000?ooo`3oool0D`3oool207l0o`H0oooo00<0O`3o0?ooo`3oool05@3o
ool00`1o0?l0oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo00D0oooo0P1o0?l80?ooo`0307l0o`3oool0oooo07@0oooo00<000000?ooo`3oool0CP3oool2
07l0o`@0oooo00<0O`3o0?ooo`3oool04`3oool207l0oaX0oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool00P1o0?l40?ooo`0307l0o`3oool0oooo01@0oooo0P1o0?mW0?oo
o`030000003oool0oooo04l0oooo00<0O`3o0?ooo`3oool06@3oool00`1o0?l0oooo0?ooo`0H0?oo
o`030000003oool0oooo00D0oooo00060?ooo`050000003oool0oooo0?ooo`1o0?l0703oool00`1o
0?l0oooo0?ooo`0<0?ooo`80O`3oE`3oool00`000000oooo0?ooo`1Q0?ooo`80O`3o503oool207l0
o`80oooo0P1o0?l90?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0180
oooo0P1o0?lJ0?ooo`0307l0o`3oool0oooo05D0oooo00<000000?ooo`3oool0F@3oool207l0o`L0
oooo00<0O`3o0?ooo`3oool04`3oool01@1o0?l0oooo0?ooo`3oool0O`3o00T0oooo00<000000?oo
o`3oool01@3oool000H0oooo00<000000?ooo`3oool0203oool207l0o`T0oooo00<0O`3o0?ooo`3o
ool0L03oool00`000000oooo0?ooo`1C0?ooo`80O`3o1@3oool00`1o0?l0oooo0?ooo`0C0?ooo`80
O`3o503oool00`000000oooo0?ooo`050?ooo`001P3oool010000000oooo0?ooo`3oool207l0o`H0
oooo00<0O`3o0?ooo`3oool05P3oool207l0o``0oooo0P1o0?mD0?ooo`030000003oool0oooo05@0
oooo00<0O`3o0?ooo`3oool06P3oool00`1o0?l0oooo0?ooo`0B0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo0080oooo00<0O`3o0?ooo`3oool07P3oool00`1o0?l0oooo
0?ooo`0;0?ooo`0307l0o`3oool0oooo0580oooo00<000000?ooo`3oool0J03oool207l0oa`0oooo
00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool05P3oool207l0ofh0oooo00<0
00000?ooo`3oool0G`3oool207l0o`P0oooo00<0O`3o0?ooo`3oool03`3oool207l0o`T0oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool05`3oool00`1o0?l0oooo0?ooo`0<
0?ooo`80O`3oGP3oool00`000000oooo0?ooo`1P0?ooo`0307l0o`3oool0oooo0180oooo0P1o0?l5
0?ooo`0307l0o`3oool0oooo00L0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?oo
o`3oool0303oool207l0oaT0oooo00<0O`3o0?ooo`3oool0G03oool00`000000oooo0?ooo`1H0?oo
o`80O`3o703oool00`1o0?l0oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00060?ooo`04
0000003oool0O`3o07l0o`<0oooo0P1o0?l70?ooo`0307l0o`3oool0oooo0240oooo0P1o0?mC0?oo
o`030000003oool0oooo05@0oooo0P1o0?l30?ooo`0307l0o`3oool0oooo0180oooo0P1o0?lF0?oo
o`030000003oool0oooo00D0oooo00060?ooo`040000003oool0oooo07l0o`@0oooo00<0O`3o0?oo
o`3oool04`3oool207l0oaD0oooo00<0O`3o0?ooo`3oool0D@3oool00`000000oooo0?ooo`1E0?oo
o`0307l0o`3oool0oooo01L0oooo00<0O`3o0?ooo`3oool0503oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`0L0?ooo`0307l0o`3oool0oooo00/0oooo0P1o0?mJ0?ooo`03
0000003oool0oooo06D0oooo0P1o0?lG0?ooo`80O`3o1P3oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`0A0?ooo`80O`3o603oool00`1o0?l0oooo0?ooo`1H0?ooo`030000
003oool0oooo05d0oooo0P1o0?l70?ooo`0307l0o`3oool0oooo0140oooo0P1o0?l30?ooo`0307l0
o`3oool0oooo00@0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool01`3o
ool207l0o`T0oooo00<0O`3o0?ooo`3oool0L@3oool00`000000oooo0?ooo`1H0?ooo`80O`3o103o
ool00`1o0?l0oooo0?ooo`0B0?ooo`80O`3o1P3oool00`1o0?l0oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00060?ooo`040000003oool0oooo0?ooo`80O`3o1@3oool00`1o0?l0oooo0?oo
o`0D0?ooo`80O`3oI@3oool00`000000oooo0?ooo`1I0?ooo`0307l0o`3oool0oooo01P0oooo00<0
O`3o0?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`02
0?ooo`0307l0o`3oool0oooo01/0oooo00<0O`3o0?ooo`3oool02@3oool207l0oeP0oooo00<00000
0?ooo`3oool0J`3oool207l0oaT0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?oo
o`3oool05@3oool207l0oaH0oooo00<0O`3o0?ooo`3oool0EP3oool00`000000oooo0?ooo`1/0?oo
o`0307l0o`3oool0oooo01L0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3o
ool02`3oool207l0o`T0oooo00<0O`3o0?ooo`3oool0K@3oool00`000000oooo0?ooo`1S0?ooo`80
O`3o6@3oool207l0o`H0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
303oool00`1o0?l0oooo0?ooo`0E0?ooo`80O`3oH03oool00`000000oooo0?ooo`1L0?ooo`80O`3o
1P3oool00`1o0?l0oooo0?ooo`0A0?ooo`80O`3o1@3oool00`1o0?l0oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00060?ooo`040000003oool0O`3o07l0o`80oooo0P1o0?lP0?ooo`0307l0
o`3oool0oooo05h0oooo00<000000?ooo`3oool0F03oool207l0o`<0oooo00<0O`3o0?ooo`3oool0
4@3oool207l0o`H0oooo00<0O`3o0?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`001P3o
ool010000000oooo0?ooo`1o0?l30?ooo`0307l0o`3oool0oooo01<0oooo0P1o0?mZ0?ooo`030000
003oool0oooo05T0oooo00<0O`3o0?ooo`3oool05P3oool00`1o0?l0oooo0?ooo`0A0?ooo`030000
003oool0oooo00D0oooo00060?ooo`030000003oool0oooo01/0oooo00<0O`3o0?ooo`3oool03P3o
ool207l0oeP0oooo00<000000?ooo`3oool0J03oool207l0oa`0oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0403oool207l0oaD0oooo0P1o0?l40?ooo`0307l0o`3oool0
oooo05H0oooo00<000000?ooo`3oool0J@3oool00`1o0?l0oooo0?ooo`0@0?ooo`80O`3o0P3oool2
07l0o`@0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool01`3oool207l0
o`P0oooo00<0O`3o0?ooo`3oool0503oool00`1o0?l0oooo0?ooo`1K0?ooo`030000003oool0oooo
0640oooo0P1o0?lJ0?ooo`0507l0o`3oool0oooo0?ooo`1o0?l0103oool00`000000oooo0?ooo`05
0?ooo`001P3oool00`000000oooo0?ooo`0207l0o`H0oooo00<0O`3o0?ooo`3oool04`3oool207l0
ofH0oooo00<000000?ooo`3oool0F`3oool207l0o`D0oooo00<0O`3o0?ooo`3oool04@3oool207l0
o`h0oooo00<000000?ooo`3oool01@3oool000H0oooo00D000000?ooo`3oool0oooo07l0o`0M0?oo
o`0307l0o`3oool0oooo06@0oooo00<000000?ooo`3oool0G03oool00`1o0?l0oooo0?ooo`0H0?oo
o`0307l0o`3oool0oooo00`0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3o
ool0503oool207l0og00oooo00<000000?ooo`3oool0KP3oool207l0oaH0oooo00<000000?ooo`3o
ool01@3oool000H0oooo00<000000?ooo`3oool02`3oool207l0o`P0oooo00<0O`3o0?ooo`3oool0
4@3oool207l0oe/0oooo00<000000?ooo`3oool0IP3oool207l0o`L0oooo00<0O`3o0?ooo`3oool0
3P3oool207l0o`@0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0303o
ool00`1o0?l0oooo0?ooo`0C0?ooo`80O`3o1P3oool00`1o0?l0oooo0?ooo`1I0?ooo`030000003o
ool0oooo06L0oooo00<0O`3o0?ooo`3oool0403oool207l0o`D0oooo00<0O`3o0?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`001P3oool010000000oooo07l0o`1o0?l20?ooo`80O`3o7P3o
ool00`1o0?l0oooo0?ooo`1P0?ooo`030000003oool0oooo05/0oooo0P1o0?l20?ooo`80O`3o6P3o
ool00`1o0?l0oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00060?ooo`040000003oool0
oooo07l0o`<0oooo00<0O`3o0?ooo`3oool04P3oool207l0of/0oooo00<000000?ooo`3oool0G03o
ool01@1o0?l0oooo0?ooo`3oool0O`3o0180oooo0P1o0?lA0?ooo`030000003oool0oooo00D0oooo
00060?ooo`030000003oool0oooo01X0oooo00<0O`3o0?ooo`3oool0J@3oool00`000000oooo0?oo
o`1d0?ooo`0307l0o`3oool0oooo00l0oooo00<000000?ooo`3oool01@3oool000H0oooo00<00000
0?ooo`3oool03`3oool207l0oaT0oooo0P1o0?mJ0?ooo`030000003oool0oooo06/0oooo0P1o0?lE
0?ooo`80O`3o0P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`070?oo
o`80O`3o1`3oool00`1o0?l0oooo0?ooo`0B0?ooo`80O`3o103oool00`1o0?l0oooo0?ooo`1H0?oo
o`030000003oool0oooo06<0oooo0P1o0?l70?ooo`0307l0o`3oool0oooo00l0oooo0P1o0?l30?oo
o`0407l0o`3oool0oooo000000L0oooo00060?ooo`030000003oool0oooo0080O`3o1P3oool00`1o
0?l0oooo0?ooo`0B0?ooo`80O`3o1`3oool00`1o0?l0oooo0?ooo`1M0?ooo`030000003oool0oooo
05h0oooo0P1o0?l40?ooo`0307l0o`3oool0oooo01P0oooo00<0O`3o0?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`001P3oool01@000000oooo0?ooo`3oool0O`3o01`0oooo00<0O`3o0?oo
o`3oool0I@3oool00`000000oooo0?ooo`1O0?ooo`0307l0o`3oool0oooo01H0oooo0P1o0?l<0?oo
o`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo01@0oooo0P1o0?m`0?ooo`03
0000003oool0oooo0700oooo0P1o0?l70?ooo`0307l0o`3oool0oooo00X0oooo00<000000?ooo`3o
ool01@3oool000H0oooo00<000000?ooo`3oool05@3oool00`1o0?l0oooo0?ooo`1^0?ooo`030000
003oool0oooo0740oooo00<0O`3o0?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`001P3o
ool00`000000oooo0?ooo`0;0?ooo`80O`3o6P3oool207l0oed0oooo00<000000?ooo`3oool0I`3o
ool207l0oaT0oooo0P1o0?l20?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo00<0oooo0P1o0?l70?ooo`0307l0o`3oool0oooo0180oooo0P1o0?l50?ooo`0307l0o`3oool0
oooo05/0oooo00<000000?ooo`3oool0H@3oool207l0o`D0oooo00<0O`3o0?ooo`3oool04@3oool2
07l0o`D0oooo00@0O`3o0?ooo`3oool000001`3oool000H0oooo00@000000?ooo`1o0?l0O`3o0`3o
ool00`1o0?l0oooo0?ooo`0K0?ooo`0307l0o`3oool0oooo0640oooo00<000000?ooo`3oool0G@3o
ool207l0o`<0oooo00<0O`3o0?ooo`3oool0603oool00`1o0?l0oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00060?ooo`040000003oool0oooo07l0oaL0oooo0P1o0?m/0?ooo`030000003o
ool0oooo05h0oooo00<0O`3o0?ooo`3oool04`3oool207l0oa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool03`3oool207l0o`P0oooo00<0O`3o0?ooo`3oool0JP3oool0
0`000000oooo0?ooo`1e0?ooo`0307l0o`3oool0oooo00h0oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool0403oool00`1o0?l0oooo0?ooo`0E0?ooo`80O`3oG03oool00`00
0000oooo0?ooo`1/0?ooo`80O`3o5P3oool207l0o`030000003oool0oooo00D0oooo00060?ooo`03
0000003oool0oooo00L0oooo0P1o0?lK0?ooo`80O`3o0`3oool00`1o0?l0oooo0?ooo`1J0?ooo`03
0000003oool0oooo06@0oooo0P1o0?l70?ooo`0307l0o`3oool0oooo0100oooo0P1o0?l30?ooo`03
07l0o`000000oooo00H0oooo00060?ooo`040000003oool0oooo0?ooo`80O`3o1@3oool00`1o0?l0
oooo0?ooo`0A0?ooo`80O`3o1`3oool00`1o0?l0oooo0?ooo`1N0?ooo`030000003oool0oooo05l0
oooo0P1o0?l40?ooo`0307l0o`3oool0oooo0140oooo0P1o0?l60?ooo`0307l0o`3oool0oooo0080
oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool00P3oool00`1o0?l0oooo
0?ooo`0H0?ooo`0307l0o`3oool0oooo06H0oooo00<000000?ooo`3oool0H03oool00`1o0?l0oooo
0?ooo`0G0?ooo`0307l0o`3oool0oooo00T0oooo00<000000?ooo`3oool01@3oool000H0oooo5`00
000207l0on@000000P1o0?lD000000L0oooo00060?ooo`030000003oool0oooo00/0oooo0P1o0?l8
0?ooo`0307l0o`3oool0oooo06h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00/0oooo00<0O`3o0?ooo`3oool04@3oool00`000000oooo0?ooo`05
0?ooo`001P3oool00`000000oooo0?ooo`040?ooo`80O`3o1P3oool00`1o0?l0oooo0?ooo`0H0?oo
o`80O`3oG@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0200oooo00@000000?oo
o`3oool0oooo0P1o0?lI0?ooo`80O`3o00<0oooo0000003oool01P3oool000H0oooo00<000000?oo
o`3oool00P1o0?l30?ooo`0307l0o`3oool0oooo01T0oooo0P1o0?l50?ooo`0307l0o`3oool0oooo
05/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0M0?ooo`80O`3o00<0oooo0000
003oool00`3oool00`1o0?l0oooo0?ooo`0A0?ooo`80O`3o1@3oool00`1o0?l0oooo000000070?oo
o`001P3oool01@000000oooo0?ooo`3oool0O`3o01H0oooo0P1o0?l80?ooo`0307l0o`3oool0oooo
0640oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0I0?ooo`80O`3o0`3oool00`1o
0?l0oooo0000000@0?ooo`80O`3o1`3oool00`1o0?l0oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo01T0oooo00<0O`3o0?ooo`3oool0JP3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo01X0oooo00<0O`3o0?ooo`3oool00`3oool00`000000
oooo0?ooo`0?0?ooo`0307l0o`3oool0oooo00d0oooo00<000000?ooo`3oool01@3oool000H0oooo
00<000000?ooo`3oool0403oool207l0og@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00H0oooo0P1o0?lG0?ooo`030000003oool0oooo00D0oooo
00060?ooo`030000003oool0oooo00P0oooo0P1o0?l70?ooo`0307l0o`3oool0oooo0100oooo0P1o
0?l20?ooo`80O`3oG03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool01`3oool00`1o0?l0oooo0?ooo`0D0?ooo`80O`3o1`3oool000H0oooo00<00000
0?ooo`3oool00P3oool207l0o`D0oooo00<0O`3o0?ooo`3oool06@3oool01@1o0?l0oooo0?ooo`3o
ool0O`3o05`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0P0?ooo`80O`3o6`3o
ool207l0o`<0oooo00<0O`3o0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool00`3oool0
0`1o0?l0oooo0?ooo`0G0?ooo`80O`3oI`3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo01X0oooo0P1o0?l40?ooo`030000001o0?l0oooo0180oooo0P1o0?l70?ooo`0507l0o`3oool0
oooo0?ooo`0000001`3oool000H0oooo00<000000?ooo`3oool0503oool207l0o`P0oooo00<0O`3o
0?ooo`3oool0I@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01/0oooo00<0O`3o
0?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`0307l0o`3oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool05@3oool00`1o0?l0oooo0?ooo`1^0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0:0?oo
o`80O`3o4`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0<0?ooo`80
O`3o6@3oool207l0oed0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00/0oooo00<0O`3o0?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`050?ooo`80O`3o1P3oool00`1o0?l0oooo0?ooo`0A0?ooo`80O`3o
1@3oool00`1o0?l0oooo0?ooo`1K0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
803oool010000000oooo0?ooo`3oool207l0oaT0oooo0P1o0?l00`3oool000000?ooo`060?ooo`00
1P3oool010000000oooo0?ooo`3oool207l0o`<0oooo00<0O`3o0?ooo`3oool06@3oool00`1o0?l0
oooo0?ooo`1Q0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0703oool207l0o`80
oooo00<000000?ooo`3oool00P3oool00`1o0?l0oooo0?ooo`0A0?ooo`80O`3o1@3oool00`1o0?l0
oooo000000070?ooo`001P3oool00`000000oooo0?ooo`020?ooo`0307l0o`3oool0oooo01@0oooo
0P1o0?m[0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0603oool207l0o`<0oooo
00@0O`3o0?ooo`3oool00000403oool207l0o`L0oooo00<0O`3o0?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0A0?ooo`80O`3o1`3oool00`1o0?l0oooo
0?ooo`1Y0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool06@3oool00`1o0?l0oooo
0?ooo`040?ooo`030000003oool0oooo00l0oooo00<0O`3o0?ooo`3oool03@3oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0B0?ooo`0307l0o`3oool0oooo01@0oooo0P1o
0?mK0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`050?ooo`80O`3o603oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`09
0?ooo`80O`3o6`3oool207l0o`80oooo00<0O`3o0?ooo`3oool0F@3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3oool00`1o0?l0oooo0?ooo`0A
0?ooo`80O`3o0P3oool207l0o`L0oooo00060?ooo`030000003oool0oooo00<0oooo0P1o0?l50?oo
o`0307l0o`3oool0oooo0180oooo0P1o0?l60?ooo`0307l0o`3oool0oooo05`0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`0O0?ooo`80O`3o7@3oool01@1o0?l0oooo0?ooo`3oool0
O`3o00L0oooo00060?ooo`030000003oool0oooo00@0oooo00<0O`3o0?ooo`3oool06@3oool00`1o
0?l0oooo0?ooo`1S0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0803oool00`1o
0?l0oooo0?ooo`0B0?ooo`80O`3o2`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`0F0?ooo`80O`3oKP3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01P0
oooo0P1o0?l60?ooo`030000003oool0oooo00T0oooo0P1o0?l80?ooo`0307l0o`3oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool03P3oool207l0o`L0oooo
00<0O`3o0?ooo`3oool0K03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01T0oooo
00<0O`3o0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`0307l0o`3oool0oooo0180oooo
00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool01`3oool207l0o`H0oooo00<0
O`3o0?ooo`3oool05`3oool207l0oe/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0080O`3o6P3oool207l0o`030?ooo`000000oooo00H0oooo0006
0?ooo`030000003oool0oooo00<0oooo0P1o0?l30?ooo`0307l0o`3oool0oooo01P0oooo0P1o0?l5
0?ooo`0307l0o`3oool0oooo05T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0P
0?ooo`050000003oool0oooo0?ooo`1o0?l0503oool207l0o`D0oooo00<0O`3o0?ooo`0000001`3o
ool000H0oooo00<000000?ooo`3oool0103oool00`1o0?l0oooo0?ooo`0D0?ooo`80O`3o1`3oool0
0`1o0?l0oooo0?ooo`1O0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool06P3oool2
07l0o`@0oooo00<000000?ooo`3oool05`3oool00`1o0?l0oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00060?ooo`030000003oool0oooo01`0oooo00<0O`3o0?ooo`3oool0I`3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo01/0oooo00<0O`3o0?ooo`3oool00P3oool00`00
0000oooo0?ooo`0>0?ooo`80O`3o3`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`0C0?ooo`80O`3oL@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01D0
oooo0P1o0?l90?ooo`030000003oool0oooo00@0oooo0P1o0?l90?ooo`0307l0o`3oool0oooo00d0
oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool02`3oool207l0o`L0oooo
00<0O`3o0?ooo`3oool04@3oool207l0o`80oooo0P1o0?mH0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool05P3oool00`1o0?l0oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00<0O`3o0?ooo`3oool05P3oool207l0o`L0oooo00060?ooo`030000003oool0oooo00D0oooo0P1o
0?l50?ooo`0307l0o`3oool0oooo01X0oooo00D0O`3o0?ooo`3oool0oooo07l0o`1H0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0J0?ooo`80O`3o
0`3oool00`1o0?l0oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`060?ooo`0307l0o`3o
ool0oooo01P0oooo0P1o0?mS0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool07@3o
ool207l0o`030?ooo`000000oooo01<0oooo0P1o0?l70?ooo`0507l0o`3oool0oooo0?ooo`000000
1`3oool000H0oooo00<000000?ooo`3oool0603oool207l0o`P0oooo00<0O`3o0?ooo`3oool0H@3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01h0oooo00<0O`3o0?ooo`0000005@3o
ool00`1o0?l0oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo01T0oooo00<0O`3o0?ooo`3oool0JP3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo01D0oooo0P1o0?l90?ooo`030000003oool0oooo00P0oooo0P1o0?lE0?ooo`030000003oool0
oooo00D0oooo00060?ooo`030000003oool0oooo0100oooo0P1o0?lK0?ooo`80O`3oE`3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo01H0oooo00<0O`3o0?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`0307l0o`3oool0oooo0100oooo0P1o0?l00`3oool000000?ooo`060?oo
o`001P3oool00`000000oooo0?ooo`090?ooo`80O`3o1P3oool00`1o0?l0oooo0?ooo`0C0?ooo`80
O`3o1@3oool00`1o0?l0oooo0?ooo`1E0?ooo`030000003oool0oooo0440oooo9000000207l0oaH0
00000P1o0?l50000000307l0o`000000000000L0oooo00060?ooo`030000003oool0oooo00D0oooo
0P1o0?l30?ooo`0307l0o`3oool0oooo0140oooo0P1o0?l80?ooo`0307l0o`3oool0oooo05/0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0O`3o01L0oooo
00<0O`3o0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?oo
o`060?ooo`0307l0o`3oool0oooo01H0oooo00<0O`3o0?ooo`3oool0I03oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo01L0oooo0P1o0?l70?ooo`030000003oool0oooo00d0oooo0P1o
0?l@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo01D0oooo0P1o0?m_
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0603oool00`1o0?l0oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo00<0O`3o0?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`001P3oool00`000000oooo0?ooo`0=0?ooo`80O`3o1`3oool00`1o0?l0oooo0?ooo`0G0?oo
o`80O`3oE03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool00P3oool207l0oaT0oooo0P1o0?l00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`080?ooo`80O`3o103oool00`1o0?l0oooo0?ooo`0K0?ooo`80O`3o0`3oool00`1o0?l0
oooo0?ooo`1B0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0403oool207l0o`h0
oooo00<000000?ooo`3oool00`3oool00`1o0?l0oooo0?ooo`0C0?ooo`80O`3o0`3oool00`1o0?l0
00000?ooo`060?ooo`001P3oool00`000000oooo0?ooo`090?ooo`0307l0o`3oool0oooo01P0oooo
0P1o0?l70?ooo`0307l0o`3oool0oooo05H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0A0?ooo`0307l0o`3oool0oooo00L0oooo0P1o0?l30?ooo`030000003oool0oooo0140oooo
0P1o0?l70?ooo`0307l0o`3oool0oooo0080oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool06`3oool207l0o`P0oooo00<0O`3o0?ooo`3oool0GP3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo01`0oooo00D0O`3o0?ooo`3oool0oooo0000000D0?ooo`0307l0
o`3oool0oooo00X0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0703o
ool00`1o0?l0oooo0?ooo`1W0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`070?ooo`80O`3o5P3oool00`000000oooo0?ooo`050?ooo`001P3oool0
0`000000oooo0?ooo`0C0?ooo`80O`3o703oool207l0oe<0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`0@0?ooo`80O`3o3P3oool00`000000oooo0?ooo`080?ooo`0307l0o`3oool0
oooo0100oooo0P1o0?l20?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo
00`0oooo0P1o0?l60?ooo`0307l0o`3oool0oooo01@0oooo0P1o0?l50?ooo`0307l0o`3oool0oooo
0540oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0A0?ooo`0307l0o`3oool0oooo
00/0oooo0P1o0?lF0?ooo`80O`3o1P3oool0101o0?l0oooo0?ooo`0000070?ooo`001P3oool00`00
0000oooo0?ooo`080?ooo`80O`3o0`3oool00`1o0?l0oooo0?ooo`0B0?ooo`80O`3o203oool00`1o
0?l0oooo0?ooo`1G0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0803oool00`1o
0?l0oooo0?ooo`0;0?ooo`80O`3o203oool00`1o0?l0oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo00T0oooo00<0O`3o0?ooo`3oool05`3oool00`1o0?l0
oooo0?ooo`1P0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0<0?ooo`0307l0o`3oool0oooo0100oooo00<000000?ooo`3oool01@3oool000H0oooo
00<000000?ooo`3oool06@3oool207l0of/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0D0?ooo`80O`3o2P3oool00`000000oooo0?ooo`0207l0oad0oooo00<000000?ooo`3oool0
1@3oool000H0oooo00<000000?ooo`3oool04@3oool207l0o`L0oooo00<0O`3o0?ooo`3oool0503o
ool207l0o`80oooo0P1o0?m?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool05@3o
ool00`1o0?l0oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`1o0?l05P3oool207l0o`<0oooo
0P1o0?l00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0B0?ooo`0307l0o`3o
ool0oooo01d0oooo00D0O`3o0?ooo`3oool0oooo07l0o`1?0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0?0?ooo`80O`3o203oool00`1o0?l0oooo
0?ooo`020?ooo`0307l0o`000000oooo00H0oooo00060?ooo`030000003oool0oooo00/0oooo0P1o
0?lL0?ooo`80O`3oF`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01P0oooo0P1o
0?l60?ooo`030000003oool0oooo0100oooo00<0O`3o0?ooo`3oool0303oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`0<0?ooo`0307l0o`3oool0oooo0100oooo0P1o0?l9
0?ooo`0307l0o`3oool0oooo05T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`09
0?ooo`80O`3o3P3oool00`1o0?l0oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P1o0?lH
0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0200oooo00<0O`3o0?oo
o`3oool0H`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00X0oooo00<0O`3o0?oo
o`3oool04`3oool00`000000oooo0?ooo`060?ooo`0307l0o`3oool0oooo0140oooo0P1o0?l30?oo
o`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo01H0oooo0P1o0?lO0?ooo`80
O`3oC@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01`0oooo0P1o0?l20?ooo`03
0000003oool0oooo01<0oooo0P1o0?l60?ooo`0507l0o`3oool0oooo0?ooo`0000001`3oool000H0
oooo00<000000?ooo`3oool03`3oool207l0o`H0oooo00<0O`3o0?ooo`3oool05P3oool207l0o`H0
oooo00<0O`3o0?ooo`3oool0B`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00`0
oooo0P1o0?l?0?ooo`0407l0o`3oool0oooo000001H0oooo00<0O`3o0?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0;0?ooo`80O`3o0`3oool00`1o0?l0
oooo0?ooo`0C0?ooo`80O`3o2@3oool00`1o0?l0oooo0?ooo`1B0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool03@3oool00`1o0?l0oooo0?ooo`0@0?ooo`030000003oool0oooo00T0
oooo0P1o0?lD0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo00`0oooo
00<0O`3o0?ooo`3oool0603oool00`1o0?l0oooo0?ooo`1L0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool0403oool207l0o`h0oooo00<000000?ooo`3oool02P3oool00`1o0?l0oooo
0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo01d0oooo0P1o
0?lM0?ooo`80O`3oB03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0140oooo00<0
O`3o0?ooo`3oool0303oool00`000000O`3o07l0o`0F0?ooo`80O`3o0`3oool207l0o`80oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0503oool207l0o`P0oooo00<0O`3o
0?ooo`3oool05P3oool207l0o`@0oooo00<0O`3o0?ooo`3oool0AP3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`1o0?l03@3oool207l0o`P0oooo00<0O`3o
0?ooo`3oool00P3oool0101o0?l0oooo0?ooo`0000070?ooo`001P3oool00`000000oooo0?ooo`0>
0?ooo`80O`3o1@3oool00`1o0?l0oooo0?ooo`0E0?ooo`80O`3o2@3oool00`1o0?l0oooo0?ooo`1;
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0503oool207l0o`X0oooo00<00000
0?ooo`3oool03P3oool00`1o0?l0oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo00l0oooo00<0O`3o0?ooo`3oool04@3oool207l0o`T0oooo00<0O`3o0?oo
o`3oool0E@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01D0oooo00<0O`3o0?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`80O`3o6`3oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`0T0?ooo`0307l0o`3oool0oooo05l0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`030?ooo`80O`3o6`3oool00`000000oooo0?ooo`030?ooo`03
07l0o`3oool0oooo01<0oooo0P1o0?l40?ooo`030000003oool0oooo00D0oooo00060?ooo`030000
003oool0oooo01X0oooo0P1o0?lR0?ooo`80O`3oAP3oool00`000000oooo0?ooo`110?ooo`040000
003oool0O`3o07l0o`<0oooo00<0O`3o0?ooo`3oool06@3oool00`000000oooo0?ooo`0A0?ooo`80
O`3o1`3oool00`1o0?l0oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00060?ooo`030000
003oool0oooo0180oooo0P1o0?l70?ooo`0307l0o`3oool0oooo01L0oooo0P1o0?l80?ooo`0307l0
o`3oool0oooo04@0oooo00<000000?ooo`3oool0@@3oool010000000oooo0?ooo`1o0?l70?ooo`80
O`3o3`3oool207l0o`D0oooo00<000000?ooo`3oool04P3oool00`1o0?l0oooo0?ooo`0:0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo00h0oooo0P1o0?l30?ooo`0307l0
o`3oool0oooo01D0oooo0P1o0?l90?ooo`0307l0o`3oool0oooo04d0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`090?ooo`0307l0o`3oool0oooo00h0oooo00<0O`3o0?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`80O`3o5P3oool00`000000oooo0?ooo`050?ooo`001P3o
ool00`000000oooo0?ooo`0?0?ooo`0307l0o`3oool0oooo01X0oooo00<0O`3o0?ooo`3oool0E`3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00`0oooo0P1o0?lB0?ooo`030000003o
ool0oooo00P0oooo00<0O`3o0?ooo`3oool03`3oool207l0o`<0oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool08@3oool207l0ob80oooo0P1o0?lo0?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool03@3oool00`1o0?l0oooo0?ooo`0>0?ooo`80O`3o00<00000
0?ooo`3oool0503oool207l0o`D0oooo00D0O`3o0?ooo`3oool0oooo000000070?ooo`001P3oool0
0`000000oooo0?ooo`0H0?ooo`80O`3o203oool00`1o0?l0oooo0?ooo`0H0?ooo`80O`3o1`3oool0
0`1o0?l0oooo0?ooo`0m0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool07`3oool0
0`1o0?l000000?ooo`0<0?ooo`80O`3o203oool00`1o0?l0oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00060?ooo`030000003oool0oooo01T0oooo00<0O`3o0?ooo`3oool05`3oool207l0
o`T0oooo00<0O`3o0?ooo`3oool0A@3ooomH00000080O`3o700000000`1o0?l000000000000A0000
00L0oooo00060?ooo`030000003oool0oooo0140oooo0P1o0?lE0?ooo`80O`3o2P3oool00`1o0?l0
oooo0?ooo`1?0?ooo`030000003oool0oooo03h0oooo0P1o0?l00`3oool000000?ooo`0C0?ooo`03
07l0o`3oool0oooo00/0oooo00<000000?ooo`3oool00P1o0?l<0?ooo`030000003oool0oooo00D0
oooo00<0000007l0o`1o0?l01P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo
0?ooo`0B0?ooo`0307l0o`3oool0oooo01@0oooo00<0O`3o0?ooo`3oool0FP3oool00`000000oooo
0?ooo`0o0?ooo`0407l0o`3oool000000?ooo`80O`3o7`3oool01@000000oooo0?ooo`3oool0O`3o
00`0oooo00<0000007l0o`1o0?l01@3oool00`000000oooo07l0o`060?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo01h0oooo0P1o0?lK0?ooo`80O`3o2@3oool207l0och0
oooo00<000000?ooo`3oool0>@3oool207l0o`H0oooo00@000000?ooo`3oool0O`3o0`3oool207l0
oa00oooo0P1o0?l80?ooo`030000003oool0oooo00h0oooo00<000000?ooo`1o0?l01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo01l0
oooo00<0O`3o0?ooo`3oool06P3oool00`1o0?l0oooo0?ooo`080?ooo`0307l0o`3oool0oooo03`0
oooo00<000000?ooo`3oool0>P3oool00`1o0?l0oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<0O`3o0?ooo`3oool03`3oool00`1o0?l0oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo0P1o0?l80?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0F0?ooo`80O`3o603oool207l0oe@0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00D0oooo
00<0O`3o0?ooo`3oool01P3oool010000000oooo0?ooo`3oool207l0o`80oooo00@000000?ooo`1o
0?l0O`3o1@3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0B0?ooo`80
O`3o0`3oool00`1o0?l0oooo0?ooo`0G0?ooo`0307l0o`3oool0oooo0580oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`090?ooo`80O`3o403oool207l0o`<0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`020?ooo`0407l0o`3oool0oooo00000080oooo00<0O`3o0?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0C0?ooo`03
07l0o`3oool0oooo00l0oooo0P1o0?lM0?ooo`80O`3o@03oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo00X0oooo00<0O`3o0?ooo`3oool03`3oool01@1o0?l0oooo0?ooo`3oool00000
00X0oooo0P1o0?l40?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0L0?ooo`80O`3o203oool00`1o0?l0
oooo0?ooo`0@0?ooo`80O`3o2P3oool00`1o0?l0oooo0?ooo`080?ooo`80O`3o=03oool00`000000
oooo0?ooo`0d0?ooo`80O`3o0`3oool207l0o`H0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`090?ooo`0307l0o`3oool0oooo0080oooo00<000000?ooo`3oool0103oool207l0o`P0
oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool07@3oool00`1o0?l0oooo
0?ooo`0J0?ooo`0307l0o`3oool0oooo01@0oooo00<0O`3o0?ooo`3oool0<P3oool00`000000oooo
0?ooo`0e0?ooo`0307l0o`3oool0oooo0080oooo00@0O`3o0?ooo`3oool0oooo0P1o0?l00`3oool0
00000?ooo`0?0?ooo`80O`3o403oool207l0o`l0oooo200000000`1o0?l0000000000007000000L0
oooo00060?ooo`030000003oool0oooo01D0oooo0P1o0?lF0?ooo`80O`3oE`3oool00`000000oooo
0?ooo`0_0?ooo`80O`3o3P3oool00`1o0?l0oooo0000000A0?ooo`0307l0o`3oool0oooo00h0oooo
00<0000007l0o`3oool0303oool207l0o`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo01H0oooo
00<0O`3o0?ooo`3oool05@3oool00`1o0?l0oooo0?ooo`0M0?ooo`80O`3o=P3oool00`000000oooo
0?ooo`0`0?ooo`0307l0o`3oool0oooo00h0oooo00<000000?ooo`3oool00P1o0?lA0?ooo`80O`3o
2`3oool00`000000oooo0?ooo`0=0?ooo`0307l0o`000000oooo0080oooo00D000000?ooo`3oool0
oooo0000000207l0o`H0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
8`3oool207l0oa`0oooo0P1o0?l<0?ooo`0307l0o`3oool0oooo03@0oooo00<000000?ooo`3oool0
@@3oool01@000000oooo0?ooo`3oool0O`3o0180oooo00<0O`3o0?ooo`3oool02@3oool010000000
oooo0?ooo`3oool207l0o`/0oooo00D000000?ooo`1o0?l0O`3o000000030?ooo`030000003oool0
O`3o00H0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool06`3oool207l0
o`L0oooo00<0O`3o0?ooo`3oool03`3oool207l0o`X0oooo00<0O`3o0?ooo`3oool0@@3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00P3oool00`1o
0?l0oooo0?ooo`090?ooo`<0000000<0O`3o0000000000000`0000080?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo01H0oooo0P1o0?l40?ooo`0307l0o`3oool0oooo01P0
oooo00<0O`3o0?ooo`3oool08`3oool207l0obL0oooo00<000000?ooo`3oool0:P3oool207l0o`<0
oooo0P1o0?l@0?ooo`030000003oool0oooo00D0oooo0P1o0?lA0?ooo`80O`3o1P3oool00`000000
oooo0?ooo`060?ooo`80O`3o1P3oool01@000000oooo0?ooo`3oool000000080O`3o00<0oooo0000
003oool01`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0G0?ooo`03
07l0o`3oool0oooo0100oooo0P1o0?lO0?ooo`80O`3o303oool207l0o`<0oooo00<0O`3o0?ooo`3o
ool09@3oool00`000000oooo0?ooo`0T0?ooo`80O`3o1@3oool00`1o0?l0oooo0?ooo`020?ooo`03
07l0o`3oool0oooo0080oooo0P1o0?l:0?ooo`030000003oool0oooo00H0oooo00<0O`3o0?ooo`3o
ool0403oool00`1o0?l0oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0O`3o0?ooo`3o
ool0103oool02@000000oooo0?ooo`3oool000000?ooo`1o0?l0oooo000000080?ooo`030000003o
ool0oooo00D0oooo00060?ooo`030000003oool0oooo02/0oooo00<0O`3o0?ooo`3oool0403oool2
07l0o``0oooo00<0O`3o0?ooo`3oool02`3oool00`1o0?l0oooo0?ooo`0Y0?ooo`030000003oool0
oooo02D0oooo00<0O`3o0?ooo`3oool03P3oool00`1o0?l0oooo0?ooo`080?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool02P3oool207l0o`80oooo00D000000?ooo`3oool0oooo0000
00020?ooo`80O`3o203oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0Q
0?ooo`80O`3o703oool00`1o0?l0oooo0?ooo`140?ooo`030000003oool0oooo03X0oooo0P1o0?l5
0?ooo`030000003oool0oooo00X0oooo0P1o0?lA0?ooo`80O`3o00<0oooo00000000000030000000
0`1o0?l0000000000003000000030?ooo`00000000000080000000<0O`3o0000000000001`000007
0?ooo`001P3oool00`000000oooo0?ooo`0J0?ooo`80O`3o1P3oool00`1o0?l0oooo0?ooo`0=0?oo
o`80O`3o8@3oool207l0obl0oooo00<000000?ooo`3oool07`3oool207l0o`@0oooo0P1o0?lD0?oo
o`0307l0o`3oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`1o0?l0oooo0?ooo`0@0?oo
o`0307l0o`3oool0000000l0oooo0P1o0?l0103oool000000?l0003o000D0?ooo`001P3oool00`00
0000oooo0?ooo`0K0?ooo`0307l0o`3oool0oooo01D0oooo00<0O`3o0?ooo`3oool04P3oool207l0
o``0oooo00<0O`3o0?ooo`3oool02`3oool207l0o`@0oooo0P1o0?lJ0?ooo`030000003oool0oooo
01T0oooo0P1o0?l50?ooo`0307l0o`3oool0oooo00<0oooo00<0O`3o0?ooo`3oool05P3oool207l0
o`030000003oool0oooo00l0oooo0P1o0?l?0?ooo`030000001o0?l0O`3o00h0oooo00D0O`3o0?oo
o`000000oooo0?l0000D0?ooo`001P3oool00`000000oooo0?ooo`0X0?ooo`80O`3o7`3oool00`1o
0?l0oooo0?ooo`0I0?ooo`0307l0o`3oool0oooo00<0oooo00<0O`3o0?ooo`3oool0603oool00`00
0000oooo0?ooo`0J0?ooo`0307l0o`3oool0oooo00d0oooo0P1o0?lD0?ooo`0307l0o`000000oooo
0140oooo00<0O`3o0?ooo`3oool03@3oool00`000000oooo07l0o`0>0?ooo`<000005P3oool000H0
oooo00<000000?ooo`3oool07`3oool207l0o`P0oooo00<0O`3o0?ooo`3oool03`3oool207l0ob<0
oooo0P1o0?lT0?ooo`030000003oool0oooo00l0oooo0P1o0?l30?ooo`80O`3o5@3oool00`1o0?l0
oooo0?ooo`020?ooo`80O`3o3`3oool010000000oooo0?ooo`3oool207l0oad0oooo00<000000?oo
o`3oool00`3oool207l0o`T0oooo00<000000?ooo`3oool05P3oool000H0oooo00<000000?ooo`3o
ool06P3oool207l0o`@0oooo00<0O`3o0?ooo`3oool06@3oool00`1o0?l0oooo0?ooo`0B0?ooo`80
O`3o3P3oool00`1o0?l0oooo0?ooo`0<0?ooo`80O`3o0`3oool207l0o`l0oooo00<000000?ooo`3o
ool0403oool00`1o0?l0oooo0?ooo`020?ooo`0307l0o`3oool0oooo0080oooo0P1o0?lE0?ooo`03
07l0o`3oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`1o0?l0oooo0?ooo`0?0?ooo`80
O`3o2P3oool00`000000oooo0?ooo`040?ooo`0307l0o`3oool0oooo0080O`3o0P3oool207l0o`03
0?ooo`000000oooo01L0oooo00060?ooo`030000003oool0oooo01/0oooo00<0O`3o0?ooo`3oool0
4@3oool207l0ob40oooo00<0O`3o0?ooo`3oool0703oool00`1o0?l0oooo0?ooo`020?ooo`0307l0
o`3oool0oooo00P0oooo0P1o0?l30?ooo`030000003oool0oooo00<0oooo0P1o0?l40?ooo`80O`3o
403oool00`1o0?l0oooo0?ooo`0S0?ooo`030000003oool0oooo01D0oooo00<0O`3o0?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`0707l0o`3oool0oooo0?ooo`1o0?l0oooo0000000H0?oo
o`001P3oool00`000000oooo0?ooo`0U0?ooo`80O`3o2@3oool00`1o0?l0oooo0?ooo`0A0?ooo`80
O`3o9@3oool207l0o`l0oooo0P1o0?l40?ooo`0507l0o`3oool0oooo0?ooo`0000000P1o0?l40?oo
o`0307l0o`3oool0oooo00<0oooo00<0O`3o0?ooo`3oool04`3oool207l0oa@0oooo0P1o0?l90?oo
o`030000003oool0oooo00H0oooo0P1o0?lA0?ooo`80O`3o1@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01H0oooo00060?ooo`030000003oool0oooo02H0oooo00<0O`3o0?ooo`3o
ool0703oool00`1o0?l0oooo0?ooo`0D0?ooo`80O`3o3P3oool00`1o0?l0oooo0?ooo`0>0?ooo`03
07l0o`3oool0oooo00H0oooo00<000000?ooo`1o0?l03`3oool207l0oa00oooo00<0O`3o0?ooo`3o
ool04`3oool00`1o0?l0oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0O`3o0?ooo`3o
ool0403oool0101o0?l0oooo0?ooo`3oool207l0o`030000003oool0oooo00h0oooo00<000000?oo
o`3oool05P3oool000H0oooo00<000000?ooo`3oool07P3oool207l0oaP0oooo0P1o0?lD0?ooo`80
O`3o3@3oool00`1o0?l0oooo0?ooo`0F0?ooo`80O`3o3P3oool00`000000oooo0?ooo`040?ooo`80
O`3o2P3oool00`1o0?l0oooo0?ooo`0C0?ooo`80O`3o4`3oool207l0o`@0oooo00<000000?ooo`3o
ool0303oool207l0oa40oooo00@0O`3o0000003oool0oooo0P1o0?l20?ooo`80O`3o203oool00`00
0000oooo0?ooo`0F0?ooo`001P3oool00`000000oooo0?ooo`0O0?ooo`0307l0o`3oool0oooo00/0
oooo0P1o0?l:0?ooo`0307l0o`3oool0oooo01<0oooo00<0O`3o0?ooo`3oool0503oool207l0o`l0
oooo00<0O`3o0?ooo`3oool0203oool207l0o`80oooo00<000000?ooo`3oool01@3oool00`1o0?l0
oooo0?ooo`0=0?ooo`80O`3o403oool00`1o0?l0oooo0?ooo`0B0?ooo`0307l0o`3oool0oooo0080
oooo00<000000?ooo`3oool03@3oool00`1o0?l0oooo0?ooo`0@0?ooo`050000003oool0oooo0?oo
o`1o0?l00`3oool00`1o0?l0oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00060?ooo`03
0000003oool0oooo02h0oooo00<0O`3o0?ooo`3oool0403oool207l0ob@0oooo00<0O`3o0?ooo`3o
ool06@3oool0101o0?l0oooo0?ooo`00000H0?ooo`0307l0o`3oool0oooo01<0oooo0P1o0?lC0?oo
o`80O`3o4P3oool207l0o`d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?oo
o`001P3oool00`000000oooo0?ooo`0S0?ooo`80O`3o7@3oool00`1o0?l0oooo0?ooo`0C0?ooo`80
O`3o603oool207l0oa80oooo00<000000?ooo`3oool02P3oool207l0o`l0oooo0P1o0?l@0?ooo`03
07l0o`3oool0oooo0140oooo00<0000007l0o`3oool04P3oool0101o0?l0oooo0?ooo`3oool207l0
o`P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`001P3oool00`000000
oooo0?ooo`0N0?ooo`80O`3o103oool00`1o0?l0oooo0?ooo`0>0?ooo`80O`3o8P3oool00`1o0?l0
oooo0?ooo`0G0?ooo`0307l0o`3oool0oooo00L0oooo0P1o0?l70?ooo`040000003oool0O`3o07l0
o`X0oooo00<0O`3o0?ooo`3oool03P3oool00`1o0?l0oooo0?ooo`0B0?ooo`80O`3o3P3oool00`00
0000oooo0?ooo`0G0?ooo`0407l0o`3oool0oooo0?ooo`80O`3o0P3oool207l0oa00oooo00<00000
0?ooo`3oool05P3oool000H0oooo00<000000?ooo`3oool07`3oool00`1o0?l0oooo0?ooo`0D0?oo
o`0307l0o`3oool0oooo0140oooo0P1o0?lF0?ooo`80O`3o6P3oool00`1o0?l0oooo0?ooo`050?oo
o`040000003oool0oooo07l0o`l0oooo0P1o0?l?0?ooo`80O`3o3`3oool00`1o0?l0oooo0?ooo`0<
0?ooo`030000003oool0oooo0080oooo0P1o0?lH0?ooo`0507l0o`3oool0oooo0?ooo`1o0?l0403o
ool00`000000oooo0?ooo`0F0?ooo`001P3oool00`000000oooo0?ooo`0Z0?ooo`80O`3o7`3oool0
0`1o0?l0oooo0?ooo`0E0?ooo`0307l0o`3oool0oooo00L0oooo0P1o0?lG0?ooo`030000003oool0
oooo0140oooo00<0O`3o0?ooo`3oool03P3oool00`1o0?l0oooo0?ooo`0L0?ooo`030000003oool0
oooo00<0oooo00<0O`3o0?ooo`3oool00P3oool207l0oaH0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0F0?ooo`001P3oool00`000000oooo0?ooo`0R0?ooo`80O`3o1`3oool00`1o
0?l0oooo0?ooo`0?0?ooo`80O`3o5@3oool207l0oaP0oooo00<0O`3o0?ooo`3oool01`3oool207l0
o`T0oooo0P1o0?l00`3oool000000?ooo`060?ooo`80O`3o<03oool207l0o`P0oooo00<000000?oo
o`3oool02@3oool00`1o0?l0oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool05P3oool000H0oooo00<000000?ooo`3oool08`3oool00`1o0?l0oooo0?ooo`0<0?ooo`80
O`3o2P3oool00`1o0?l0oooo0?ooo`0D0?ooo`0307l0o`3oool0oooo0240oooo00<0O`3o0?ooo`3o
ool0203oool00`1o0?l0oooo000000080?ooo`0307l0o`3oool0oooo00d0oooo0P1o0?l?0?ooo`80
O`3o3`3oool00`1o0?l0oooo0?ooo`060?oooa0000000P1o0?l300000080O`3o0`00000207l0oaT0
0000603oool000H0oooo00<000000?ooo`3oool0<`3oool00`1o0?l0oooo0?ooo`0@0?ooo`80O`3o
5P3oool207l0obH0oooo00<000000?ooo`3oool05`3oool00`1o0?l0oooo0?ooo`0>0?ooo`0307l0
o`3oool0oooo0180oooo0P1o0?l20?ooo`030000003oool0oooo00h0oooo00<0O`3o0?ooo`3oool0
0P3oool00`1o0?l0oooo0?ooo`020?ooo`0307l0o`3oool0oooo00D0oooo00<000000?ooo`3oool0
9`3oool000H0oooo00<000000?ooo`3oool0:03oool207l0oad0oooo00<0O`3o0?ooo`3oool05@3o
ool00`1o0?l0oooo0?ooo`060?ooo`80O`3o703oool00`000000oooo0?ooo`0;0?ooo`80O`3o803o
ool207l0o`l0oooo00@0O`3o0?ooo`3oool000008P3oool00`000000oooo0?ooo`0W0?ooo`001P3o
ool00`000000oooo0?ooo`0R0?ooo`80O`3o1@3oool00`1o0?l0oooo0?ooo`0>0?ooo`80O`3o503o
ool207l0oaL0oooo00<0O`3o0?ooo`3oool01`3oool207l0o`T0oooo0P1o0?l60?ooo`030000003o
ool0oooo0080O`3o2P3oool00`1o0?l0oooo0?ooo`0=0?ooo`80O`3o403oool00`1o0?l0oooo0?oo
o`0@0?ooo`030000001o0?l0O`3o0200oooo00<000000?ooo`3oool09`3oool000H0oooo00<00000
0?ooo`3oool08`3oool00`1o0?l0oooo0?ooo`090?ooo`80O`3o2P3oool00`1o0?l0oooo0?ooo`0C
0?ooo`0307l0o`3oool0oooo0200oooo00<0O`3o0?ooo`3oool0203oool00`1o0?l0oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`1o0?l06`3oool00`1o0?l0oooo0?ooo`0C0?ooo`80O`3o303o
ool00`000000oooo07l0o`040?ooo`80O`3o0`3oool207l0o`<0oooo0P1o0?l@0?ooo`030000003o
ool0oooo02L0oooo00060?ooo`030000003oool0oooo0300oooo00<0O`3o0?ooo`3oool0403oool2
07l0oaD0oooo0P1o0?lZ0?ooo`030000003oool0oooo0180oooo0P1o0?l>0?ooo`80O`3o403oool0
0`1o0?l0oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<0O`3o0?ooo`3oool00P3oool0
0`1o0?l0oooo0?ooo`020?ooo`0307l0o`3oool0oooo00h0oooo00<000000?ooo`3oool09`3oool0
00H0oooo00<000000?ooo`3oool09`3oool207l0oa/0oooo00<0O`3o0?ooo`3oool0503oool00`1o
0?l0oooo0?ooo`060?ooo`80O`3o803oool00`000000oooo0?ooo`0C0?ooo`0307l0o`3oool0oooo
00d0oooo00<0O`3o0?ooo`3oool04P3oool207l0o`L0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0W0?ooo`001P3oool00`000000oooo0?ooo`0X0?ooo`0307l0o`3oool0oooo00`0
oooo0P1o0?lC0?ooo`80O`3o5`3oool00`1o0?l0oooo0?ooo`070?ooo`80O`3o4`3oool207l0o`03
0000003oool0oooo00L0oooo0P1o0?l`0?ooo`0307l0o`3oool0oooo00D0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0W0?ooo`001P3oool00`000000oooo0?ooo`0/0?ooo`80O`3o
2P3oool00`1o0?l0oooo0?ooo`0B0?ooo`0307l0o`3oool0oooo0200oooo00<0O`3o0?ooo`3oool0
1`3oool207l0o`T0oooo00<0O`3o0000003oool02@3oool00`1o0?l0oooo0?ooo`0=0?ooo`80O`3o
3P3oool207l0oa@0oooo0P1o0?l00`3oool000000?ooo`0207l0o`<0oooo0P1o0?lJ0?ooo`030000
003oool0oooo02L0oooo00060?ooo`030000003oool0oooo02H0oooo0P1o0?l50?ooo`0307l0o`3o
ool0oooo00l0oooo0P1o0?lE0?ooo`80O`3o8`3oool00`1o0?l0oooo0?ooo`080?ooo`030000003o
ool0oooo01T0oooo00<0O`3o0?ooo`3oool03@3oool00`1o0?l0oooo0?ooo`0C0?ooo`0307l0o`3o
ool000000080oooo00<0O`3o0?ooo`3oool00P3oool00`1o0?l0oooo0?ooo`0H0?ooo`030000003o
ool0oooo02L0oooo00060?ooo`030000003oool0oooo02L0oooo00<0O`3o0?ooo`3oool02P3oool2
07l0o`X0oooo00<0O`3o0?ooo`3oool0503oool00`1o0?l0oooo0?ooo`060?ooo`80O`3o903oool0
0`000000oooo0?ooo`0=0?ooo`80O`3o3`3oool207l0o`h0oooo0P1o0?lA0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool09`3oool000H0oooo00<000000?ooo`3oool0=@3oool00`1o
0?l0oooo0?ooo`0@0?ooo`80O`3o5`3oool00`1o0?l0oooo0?ooo`060?ooo`80O`3o6P3oool00`00
0000oooo0?ooo`020?ooo`80O`3o2P3oool00`1o0?l0oooo0?ooo`0>0?ooo`0307l0o`3oool0oooo
00d0oooo00<0O`3o0?ooo`3oool00P3oool207l0o`T0oooo0P1o0?l00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo02L0oooo00060?ooo`030000003oool0oooo02/0oooo0P1o0?lL0?ooo`03
07l0o`3oool0oooo01l0oooo00<0O`3o0?ooo`3oool01`3oool207l0o`T0oooo0P1o0?l40?ooo`03
0000003oool0oooo00<0oooo00<0O`3o0?ooo`3oool0;`3oool0101o0?l0oooo0?ooo`3oool207l0
o`D0oooo00<0O`3o0000003oool08@3oool00`000000oooo0?ooo`0W0?ooo`001P3oool00`000000
oooo0?ooo`0/0?ooo`0307l0o`3oool0oooo00`0oooo0P1o0?lD0?ooo`80O`3o8`3oool00`1o0?l0
oooo0?ooo`080?ooo`0307l0o`3oool0oooo0080oooo00<000000?ooo`3oool04`3oool207l0o`l0
oooo0P1o0?lD0?ooo`0307l0o`3oool0oooo00@0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0W0?ooo`001P3oool00`000000oooo0?ooo`0a0?ooo`80O`3o2@3oool00`1o0?l0oooo
0?ooo`050?ooo`80O`3o303oool00`1o0?l0oooo0?ooo`060?ooo`80O`3o:@3oool00`000000oooo
0?ooo`080?ooo`80O`3o2P3oool00`1o0?l0oooo0?ooo`0>0?ooo`0407l0o`3oool0oooo0?ooo`80
O`3o5P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02L0oooo00060?ooo`030000
003oool0oooo02X0oooo0P1o0?l60?ooo`0307l0o`3oool0oooo0100oooo00<0O`3o0?ooo`3oool0
503oool00`1o0?l0oooo0?ooo`070?ooo`80O`3o7P3oool207l0o`X0oooo00<0O`3o0?ooo`3oool0
3@3oool207l0o`l0oooo00<0O`3o0?ooo`3oool00P3oool207l0o`<0oooo0P1o0?l;0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool09`3oool000H0oooo00<000000?ooo`3oool0:`3o
ool0101o0?l0oooo0?ooo`3oool207l0o`L0oooo0P1o0?lC0?ooo`80O`3o603oool00`1o0?l0oooo
0?ooo`060?ooo`80O`3o2@3oool207l0o`T0oooo00<0000007l0o`3oool06P3oool00`1o0?l0oooo
0?ooo`0C0?ooo`0307l0o`3oool0oooo0080oooo00<0O`3o0?ooo`3oool02@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo02L0oooo00060?ooo`030000003oool0oooo0300oooo00<0
O`3o0?ooo`3oool01P3oool00`1o0?l0oooo0?ooo`040?ooo`80O`3o303oool00`1o0?l0oooo0?oo
o`060?ooo`80O`3o603oool00`1o0?l0oooo0?ooo`080?ooo`0307l0o`3oool0oooo00L0oooo00<0
00000?ooo`3oool03P3oool207l0o`l0oooo0P1o0?lP0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool09`3oool000H0oooo00<000000?ooo`3oool0;@3oool207l0o`H0oooo0P1o0?l:
0?ooo`0307l0o`3oool0oooo01@0oooo00<0O`3o0?ooo`3oool01P3oool207l0ob<0oooo00<00000
0?ooo`3oool00`3oool207l0o`X0oooo00<0O`3o0?ooo`3oool03P3oool0101o0?l0oooo0?ooo`3o
ool207l0o`@0oooo0P1o0?lE0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool09`3o
ool000H0oooo00<000000?ooo`3oool0;P3oool00`1o0?l0oooo0?ooo`050?ooo`0307l0o`3oool0
oooo0100oooo0P1o0?lG0?ooo`0307l0o`3oool0oooo00H0oooo0P1o0?l90?ooo`80O`3o2@3oool2
07l0o`<0oooo00<000000?ooo`3oool0103oool00`1o0?l0oooo0?ooo`0=0?ooo`80O`3o3`3oool0
0`1o0?l0oooo0?ooo`030?ooo`0307l0o`3oool0oooo01<0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0W0?ooo`001P3oool00`000000oooo0?ooo`0b0?ooo`80O`3o2@3oool207l0
o`/0oooo00<0O`3o0?ooo`3oool01@3oool207l0oaP0oooo00<0O`3o0?ooo`3oool0203oool00`1o
0?l0oooo0?ooo`080?ooo`0507l0o`3oool0oooo0?ooo`0000005`3oool00`1o0?l0oooo0?ooo`02
0?ooo`80O`3o0`3oool207l0ob00oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0W
0?ooo`001P3oool00`000000oooo0?ooo`0c0?ooo`0307l0o`3oool0oooo00<0oooo0P1o0?l30?oo
o`0307l0o`3oool0oooo00@0oooo0P1o0?l<0?ooo`0307l0o`3oool0oooo00H0oooo0P1o0?lX0?oo
o`030000003oool0oooo00T0oooo0P1o0?l@0?ooo`0307l0o`3oool0oooo0080oooo00<0O`3o0?oo
o`3oool07P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02L0oooo00060?ooo`03
0000003oool0oooo03X0oooo00<0O`3o0?ooo`3oool02@3oool00`1o0?l0oooo0?ooo`050?ooo`80
O`3o3@3oool00`1o0?l0oooo0?ooo`070?ooo`80O`3o203oool207l0o`T0oooo0P1o0?l80?ooo`03
0000001o0?l0O`3o00X0oooo00<0O`3o0?ooo`3oool00P3oool207l0o`<0oooo0P1o0?l[0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool09`3oool000H0oooo00<000000?ooo`3oool0
@@3oool207l0o``0oooo00<0O`3o0?ooo`3oool05P3oool00`1o0?l0oooo0?ooo`070?ooo`0307l0
o`3oool0oooo00P0oooo00<0O`3o0?ooo`3oool01P3oool00`000000oooo07l0o`040?ooo`80O`3o
2P3oool00`1o0?l0oooo0?ooo`020?ooo`0307l0o`3oool0oooo02T0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0W0?ooo`001P3oool00`000000oooo0?ooo`120?ooo`0307l0o`3o
ool0oooo00@0oooo0P1o0?l=0?ooo`80O`3o203oool207l0oah0oooo0P1o0?l20?ooo`030000003o
ool0oooo00D0oooo00@0O`3o0?ooo`3oool0oooo0P1o0?lf0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool09`3oool000H0oooo00<000000?ooo`3oool0BP3oool00`1o0?l0oooo0?oo
o`060?ooo`80O`3o103oool0101o0?l0oooo0?ooo`3oool207l0o`@0oooo00<0O`3o0?ooo`3oool0
1P3oool207l0o`T0oooo0P1o0?l:0?ooo`0407l0o`3oool0oooo00000080O`3o2P3oool00`1o0?l0
oooo0?ooo`0d0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool09`3oool000H0oooo
00<000000?ooo`3oool0E03oool00`1o0?l0oooo0?ooo`070?ooo`0307l0o`3oool0oooo00H0oooo
0P1o0?l40?ooo`0407l0o`3oool0oooo0?ooo`80O`3o1@3oool0101o0?l0oooo0?ooo`3oool207l0
o`P0oooo00<000000?ooo`1o0?l0@@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
02L0oooo00060?ooo`030000003oool0oooo06P0oooo00<0O`3o0?ooo`3oool01`3oool00`1o0?l0
oooo0?ooo`080?ooo`0307l0o`3oool0oooo00H0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo02L0oooo00060?ooo`030000003oool0oooo08H0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02L0oooo
00060?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo02L0oooo00060?ooo`030000003oool0oooo08H0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02L0oooo00060?oo
o`030000003oool0oooo08H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo02L0oooo00060?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02L0oooo00060?ooo`030000
003oool0oooo08H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo02L0oooo00060?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02L0oooo00060?oooo400000:@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1, -1, 0, 0}}]], "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Limitation 2: local minimums and characteristics of stationary \
iterative algorithm\
\>", "Section"],

Cell["\<\
characteristics of stationary iterative algorithm: fast progress \
initially, but becomes increasingly slow\
\>", "Subsection"],

Cell[TextData[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .47619 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0113379 0.47619 [
[ 0 0 0 0 ]
[ 1 .47619 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .47619 L
0 .47619 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0113379 0.477324 0.464853 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 1.37694e-17 1.61804 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.25503 .75927 m
.25503 .37376 L
.5604 .37376 L
.5604 .74841 L
.25503 .75927 L
s
.5604 .36833 m
.6443 .21087 L
s
.25839 .75927 m
.34228 .62353 L
s
.25168 .37919 m
.18792 .24888 L
s
.5604 .74841 m
.69463 .86243 L
s
.25336 .76741 m
matrix currentmatrix
0.015101 0.0298626 scale
16.7777 25.698 1 0 365.73 arc
setmatrix F
.3406 .62625 m
matrix currentmatrix
0.015101 0.0244341 scale
22.5548 25.6302 1 0 365.73 arc
setmatrix F
.55201 .75113 m
matrix currentmatrix
0.015101 0.0244341 scale
36.5545 30.7411 1 0 365.73 arc
setmatrix F
.68289 .85428 m
matrix currentmatrix
0.018456 0.0244341 scale
37.001 34.9626 1 0 365.73 arc
setmatrix F
.17617 .23801 m
matrix currentmatrix
0.018456 0.0271492 scale
9.54541 8.76675 1 0 365.73 arc
setmatrix F
.63255 .22174 m
matrix currentmatrix
0.018456 0.021719 scale
34.2734 10.2095 1 0 365.73 arc
setmatrix F
.25 .37919 m
matrix currentmatrix
0.015101 0.0271492 scale
16.5552 13.9669 1 0 365.73 arc
setmatrix F
.55201 .37647 m
matrix currentmatrix
0.018456 0.0244341 scale
29.9095 15.4076 1 0 365.73 arc
setmatrix F
gsave
.25503 .124 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(local) show
95.625 11.562 moveto
(min) show
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0113379 0.97619 0.464853 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 1.37694e-17 1.61804 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.25503 .75927 m
.25503 .37376 L
.5604 .37376 L
.5604 .74841 L
.25503 .75927 L
s
.5604 .36833 m
.6443 .21087 L
s
.25168 .37919 m
.18792 .24888 L
s
.5604 .74841 m
.69463 .86243 L
s
.25336 .76741 m
matrix currentmatrix
0.015101 0.0298626 scale
16.7777 25.698 1 0 365.73 arc
setmatrix F
.55201 .75113 m
matrix currentmatrix
0.015101 0.0244341 scale
36.5545 30.7411 1 0 365.73 arc
setmatrix F
.68289 .85428 m
matrix currentmatrix
0.018456 0.0244341 scale
37.001 34.9626 1 0 365.73 arc
setmatrix F
.17617 .23801 m
matrix currentmatrix
0.018456 0.0271492 scale
9.54541 8.76675 1 0 365.73 arc
setmatrix F
.63255 .22174 m
matrix currentmatrix
0.018456 0.021719 scale
34.2734 10.2095 1 0 365.73 arc
setmatrix F
.25 .37919 m
matrix currentmatrix
0.015101 0.0271492 scale
16.5552 13.9669 1 0 365.73 arc
setmatrix F
.55201 .37647 m
matrix currentmatrix
0.018456 0.0244341 scale
29.9095 15.4076 1 0 365.73 arc
setmatrix F
.24627 .78225 m
.16045 .903 L
s
.15485 .90903 m
matrix currentmatrix
0.016791 0.0241493 scale
9.2222 37.6421 1 0 365.73 arc
setmatrix F
gsave
.22761 .05172 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(global) show
101.625 11.562 moveto
(min) show
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{586, 279},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009:00015b000`400?l00000o`00003oo`3ooooo
0?oood`0oooo003o0?ooool0ooooC03oool00?l0ooooo`3ooom<0?ooo`00o`3ooooo0?oood`0oooo
003o0?ooool0ooooC03oool00?l0ooooo`3ooom<0?ooo`00o`3ooooo0?oood`0oooo003o0?ooool0
ooooC03oool00?l0ooooo`3ooom<0?ooo`00o`3ooooo0?oood`0oooo003o0?ooool0ooooC03oool0
0?l0ooooo`3ooom<0?ooo`00o`3ooooo0?oood`0oooo003o0?ooool0ooooC03oool00?l0ooooo`3o
oom<0?ooo`00o`3ooooo0?oood`0oooo003o0?ooool0ooooC03oool00?l0ooooL@3oool300000=L0
oooo003o0?ooog@0oooo00<000000?ooo`3oool0e03oool00?l0ooooLP3oool300000080oooo1@00
00020?ooo`8000000P3oool4000000@0oooo0P0000000`3oool000000?ooo`05000000<0oooo00@0
00000?ooo`000000oooo0P0000000`3oool0000000000006000000030?ooo`00000000000:80oooo
003o0?ooog40oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0:40oooo003o0?ooog40oooo00@0
00000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0:40oooo003o0?ooog40oooo00@000000?ooo`3oool00000103oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003oool0
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0:40oooo003o
0?ooog80oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo0P000003
0?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000
oooo00<0oooo0P0000020?ooo`040000003oool0000000000:@0oooo003o0?ooogT0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;L0oooo003o0?oo
ogP0oooo0P0000080?ooo`800000303oool2000000h0oooo00<000000?ooo`3oool0Z03oool00?l0
ooooo`3ooom<0?ooo`00o`3ooooo0?oood`0oooo003o0?ooool0ooooC03oool00?l0ooooo`3ooom<
0?ooo`00o`3ooooo0?oood`0oooo003o0?ooool0ooooC03oool00?l0ooooo`3ooom<0?ooo`00o`3o
oooo0?oood`0oooo003o0?ooool0ooooC03oool00?l0ooooo`3ooom<0?ooo`00o`3ooooo0?oood`0
oooo003o0?ooool0ooooC03oool005D0oooo1@0000020?ooo`800000103oool2000000@0oooo0P00
00000`3oool000000?ooo`0500000080oooo00@000000?ooo`000000oooo0P0000000`3oool00000
00000006000000030?ooo`00000000000?l0ooooa@3oool005L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3o0?oool@0oooo001G
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000060?ooo`<00000
103oool00`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`000000103oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0o`3oooo40?ooo`00E`3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0?l0oooo
a03oool005L0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00`3oool200000080oooo00@0
00000?ooo`0000000000o`3oooo70?ooo`00E`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0?l0oooof@3oool005H0oooo0P00000F0?ooo`8000003@3oool00`000000oooo0?ooo`3o
0?oool/0oooo003o0?ooool0ooooC03oool00?l0ooooo`3ooom<0?ooo`00o`3ooooo0?oood`0oooo
003o0?ooool0ooooC03oool00?l0ooooo`3ooom<0?ooo`00o`3ooooo0?oood`0oooo003o0?ooool0
ooooC03oool00?l0ooooo`3ooom<0?ooo`00o`3ooooo0?oood`0oooo003o0?ooool0ooooC03oool0
0?l0ooooo`3ooom<0?ooo`00o`3ooooo0?oood`0oooo003o0?ooool0ooooC03oool00?l0ooooo`3o
oom<0?ooo`00o`3ooooo0?oood`0oooo003o0?ooool0ooooC03oool00;<0oooo1@00003o0?oooal0
oooo1@00001_0?ooo`00/P3oool700000?l0oooo7@3oool7000006h0oooo002a0?ooo`T00000o`3o
oolK0?ooo`T00000K@3oool003X0oooo1@00001b0?ooo`T00000Y03oool400000780oooo2@00001]
0?ooo`00>@3oool700000740oooo2@00002S0?ooo`H00000L@3oool:000006`0oooo000i0?ooo`L0
0000L@3oool900000:80oooo2000001`0?ooo`X00000K03oool003P0oooo2@00001`0?ooo`T00000
X@3oool:000006l0oooo2P00001/0?ooo`00>03oool900000700oooo2@00002Q0?ooo`X00000K`3o
ool9000006d0oooo000h0?ooo`X00000L03oool800000:40oooo2P00001`0?ooo`P00000K@3oool0
03P0oooo2P00001`0?ooo`L00000XP3oool:00000700oooo1`00001^0?ooo`00>03oool:00000740
oooo1000002T0?ooo`X00000LP3oool300000700oooo000h0?ooo`X00000LP3oool00`000000oooo
0?ooo`2T0?ooo`X00000LP3oool00`000000oooo0?ooo`1`0?ooo`00>03oool9000007<0oooo00<0
00000?ooo`3oool0Y03oool9000007<0oooo00<000000?ooo`3oool0L03oool003T0oooo2000001b
0?ooo`030000003oool0oooo0:H0oooo2000001b0?ooo`030000003oool0oooo0740oooo000i0?oo
o`L0000000<0oooo0000003oool0K`3oool00`000000oooo0?ooo`2W0?ooo`L0000000<0oooo0000
003oool0L03oool00`000000oooo0?ooo`1a0?ooo`00>P3oool500000080oooo00<000000?ooo`3o
ool0KP3oool00`000000oooo0?ooo`2X0?ooo`H0000000<0oooo0000003oool0K`3oool00`000000
oooo0?ooo`1b0?ooo`00>`3oool3000000@0oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`2Z0?ooo`@000000`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0780oooo
00120?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?oo
o`1/0?ooo`030000003oool0oooo07<0oooo00130?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0/`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo07<0oooo00130?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo07@0oooo00140?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool0]@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo07@0oooo00140?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo07D0oooo00150?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0]`3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo07D0oooo00150?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo07H0oooo00160?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0^@3oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo07L0oooo00160?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo07L0
oooo00170?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0^`3oool00`000000oooo
0?ooo`1R0?ooo`030000003oool0oooo07P0oooo00170?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool0_03oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo07P0oooo0018
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo07T0oooo00180?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool0_P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo07T0oooo00190?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo07X0oooo00190?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
`03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo07X0oooo001:0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo07/0oooo001:0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0`P3oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo07/0oooo001;0?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
07`0oooo001;0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0a03oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo07`0oooo001<0?ooo`030000003oool0oooo05L0oooo
00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo07d0oooo
001<0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo07d0oooo001=0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool0b03oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo07h0oooo001=0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`1F0?oo
o`030000003oool0oooo07h0oooo001>0?ooo`<00000CP3oool300000080oooo00<000000?ooo`3o
ool0bP3oool010000000oooo00000000001=0?ooo`@000000P3oool00`000000oooo0?ooo`1o0?oo
o`00CP3oool4000004/0oooo1P0000000`3oool000000?ooo`3;0?ooo`D00000BP3oool700000003
0?ooo`000000oooo0800oooo001>0?ooo`D00000BP3oool700000<d0oooo1@00001:0?ooo`P00000
PP3oool004d0oooo1`0000180?ooo`T00000b`3oool7000004P0oooo2@0000220?ooo`00C@3oool7
000004P0oooo2@00003;0?ooo`L00000B03oool900000880oooo001=0?oooeP00000b`3ooomH0000
0880oooo001<0?ooo`P00000A`3oool:00000<X0oooo200000180?ooo`T00000PP3oool004`0oooo
200000180?ooo`T00000b`3oool7000004P0oooo2@0000220?ooo`00C03oool8000004P0oooo2@00
003;0?ooo`L00000B03oool900000880oooo001<0?ooo`P00000B@3oool800000</0oooo1`000019
0?ooo`P00000PP3oool004d0oooo1`0000190?ooo`L00000c03oool7000004T0oooo1`0000230?oo
o`00C@3oool7000004X0oooo1@00003=0?ooo`L00000BP3oool6000008<0oooo001>0?ooo`D00000
B`3oool500000<h0oooo1@00001;0?ooo`@0000000<0oooo0000003oool0PP3oool004l0oooo1000
001?0?ooo`030000003oool0oooo0<d0oooo1000001@0?ooo`030000003oool0oooo0840oooo001B
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo
001B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0d03o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840
oooo001B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo
001B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0d03o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840
oooo001B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo
001B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000
003oool0oooo0140oooo1000000h0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`210?ooo`00DP3oool00`000000oooo0?ooo`0A0?ooo`D00000=`3o
ool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0P@3o
ool00580oooo00<000000?ooo`3oool0403oool7000003H0oooo00<000000?ooo`3oool0d03oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo
0100oooo1`00000f0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`210?ooo`00DP3oool00`000000oooo0?ooo`0@0?ooo`L00000=P3oool00`000000
oooo0?ooo`3@0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0P@3oool00580oooo
00<000000?ooo`3oool03`3oool8000003H0oooo00<000000?ooo`3oool0d03oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo00l0oooo2000
000f0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`210?ooo`00DP3oool00`000000oooo0?ooo`0?0?ooo`P00000=P3oool00`000000oooo0?ooo`3@
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0P@3oool00580oooo00<000000?oo
o`3oool0403oool7000003H0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo0100oooo1`00000f0?ooo`03
0000003oool0oooo0=00oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`210?ooo`00
DP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000000<00000=`3oool00`000000oooo
0?ooo`3@0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0P@3oool00580oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0=00oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`210?ooo`00DP3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool0P@3oool00580oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo0=00oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`210?ooo`00
DP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`3@0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0P@3oool00580oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`210?ooo`00DP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
0840oooo001B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`3@0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0P@3oool00580oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0=00oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`210?ooo`00DP3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0d03oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool0P@3oool00580oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo0=00oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`210?oo
o`00DP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`3@0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool0P@3oool00580oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`210?ooo`00DP3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo0840oooo001B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`3@0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0P@3oool00580
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0=00
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`210?ooo`00DP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0d03oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo0840oooo001B0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0P@3oool00580oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`21
0?ooo`00DP3oool01@000000oooo0?ooo`3oool0000004L0oooo1@00003B0?ooo`030000003oool0
oooo04T0oooo100000000`3oool000000?ooo`220?ooo`00DP3oool01@000000oooo0?ooo`3oool0
000004L0oooo1@00003B0?ooo`030000003oool0oooo04T0oooo1P0000230?ooo`00D03oool30000
0080oooo00<000000?ooo`3oool0A@3oool700000=00oooo0P00001:0?ooo`L00000P`3oool004h0
oooo1@0000020?ooo`030000003oool0oooo04D0oooo1`00003>0?ooo`D00000B@3oool7000008<0
oooo001>0?ooo`L00000@03oool?00000<h0oooo1@0000120?ooo`h00000P`3oool004h0oooo1`00
000U0?oooa/000001`3oool800000<h0oooo1P00000V0?oooa/000001P3oool900000880oooo001=
0?ooo`P000002`3ooolJ00000280oooo2@00003<0?ooo`L000002`3ooolK00000280oooo1`000000
0`3oool000000?ooo`200?ooo`00C@3ooolC000003`0oooo200000000`3oool000000000003:0?oo
oa800000?@3oool700000080oooo00<000000?ooo`3oool0OP3oool004d0oooo200000180?ooo`L0
00000`3oool00`000000oooo0?ooo`370?ooo`L00000B03oool7000000<0oooo0P00001n0?ooo`00
C@3oool8000004P0oooo1`0000040?ooo`030000003oool0oooo0<D0oooo200000180?ooo`L00000
1@3oool00`000000oooo0?ooo`1k0?ooo`00C@3oool8000004X0oooo100000060?ooo`030000003o
ool0oooo0<@0oooo2000001:0?ooo`@000001`3oool00`000000oooo0?ooo`1j0?ooo`00C@3oool8
000005D0oooo00<000000?ooo`3oool0``3oool8000005H0oooo00<000000?ooo`3oool0N@3oool0
04d0oooo2000001F0?ooo`800000a03oool7000005L0oooo00<000000?ooo`3oool0N03oool004h0
oooo1`00001H0?ooo`030000003oool0oooo0<40oooo1`00001H0?ooo`030000003oool0oooo07L0
oooo001>0?ooo`L00000F@3oool00`000000oooo0?ooo`300?ooo`L00000F@3oool00`000000oooo
0?ooo`1f0?ooo`00CP3oool6000005/0oooo00<000000?ooo`3oool0_`3oool6000005/0oooo00<0
00000?ooo`3oool0M@3oool00500oooo0`00001M0?ooo`030000003oool0oooo0;d0oooo00<00000
0?ooo`3oool00`00001M0?ooo`800000M@3oool00;40oooo0P00002l0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool0LP3oool00;<0oooo00<000000?ooo`3oool0^@3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo0740oooo002d0?ooo`030000003oool0oooo0;L0oooo
00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1`0?ooo`00]@3oool00`000000oooo0?oo
o`2e0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0K`3oool00;H0oooo00<00000
0?ooo`3oool0]03oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo06h0oooo002g0?oo
o`800000/`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo06d0oooo002i0?ooo`03
0000003oool0oooo0:l0oooo00<000000?ooo`3oool0K@3oool2000006d0oooo002j0?ooo`030000
003oool0oooo0:d0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1Z0?ooo`00^`3o
ool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0J@3o
ool00;`0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo06P0oooo002m0?ooo`80000000<0oooo0000000000000`00002S0?ooo`030000003oool0oooo
07D0oooo00<000000?ooo`3oool01@00001R0?ooo`00_`3oool800000:40oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0000000600000600oooo002o0?ooo`P00000X03oool00`000000oooo
0?ooo`1h0?ooo`T00000G`3oool00;h0oooo2@00002O0?ooo`030000003oool0oooo07T0oooo2@00
001O0?ooo`00_P3oool:000009h0oooo00<000000?ooo`3oool0N@3oool9000005l0oooo002n0?oo
o`X00000W@3oool00`000000oooo0?ooo`1i0?ooo`X00000G`3oool00;h0oooo2P00002L0?ooo`03
0000003oool0oooo07X0oooo2P00001O0?ooo`00_P3oool:000009`0oooo00<000000?ooo`3oool0
NP3oool:000005l0oooo002n0?ooo`T00000W03oool00`000000oooo0?ooo`1k0?ooo`X00000G`3o
ool00;l0oooo2000002K0?ooo`030000003oool0oooo07d0oooo2000001P0?ooo`00_`3oool70000
09`0oooo00<000000?ooo`3oool0O@3oool700000640oooo00310?ooo`@00000W03oool00`000000
oooo0?ooo`200?ooo`@00000HP3oool00?l0ooooH@3oool00`000000oooo0?ooo`3W0?ooo`00o`3o
oomP0?ooo`030000003oool0oooo0>P0oooo003o0?oooeX0oooo0`0000030?ooo`030000003oool0
oooo0>P0oooo003o0?oooeP0oooo1P0000000`3oool000000?ooo`3Z0?ooo`00o`3ooomH0?ooo`L0
0000k03oool00?l0ooooE`3oool800000>`0oooo003o0?oooeL0oooo2000003/0?ooo`00o`3ooomG
0?ooo`T00000j`3oool00?l0ooooE`3oool900000>/0oooo003o0?oooeL0oooo2@00003[0?ooo`00
o`3ooomG0?ooo`P00000k03oool00?l0ooooF03oool700000>`0oooo003o0?oooeP0oooo1P00003]
0?ooo`00o`3ooomI0?ooo`D00000k@3oool00?l0ooooF@3oool400000>h0oooo003o0?ooool0oooo
C03oool00?l0ooooo`3ooom<0?ooo`00o`3ooooo0?oood`0oooo003o0?ooool0ooooC03oool00?l0
ooooo`3ooom<0?ooo`00o`3ooooo0?oood`0oooo003o0?ooool0ooooC03oool00?l0ooooo`3ooom<
0?ooo`00o`3ooooo0?oood`0oooo003o0?ooool0ooooC03oool00?l0ooooo`3ooom<0?ooo`00o`3o
oooo0?oood`0oooo003o0?ooool0ooooC03oool00?l0ooooo`3ooom<0?ooo`00o`3ooooo0?oood`0
oooo003o0?ooool0ooooC03oool00?l0ooooo`3ooom<0?ooo`00o`3ooooo0?oood`0oooo003o0?oo
ool0ooooC03oool00?l0ooooo`3ooom<0?ooo`00o`3ooooo0?oood`0oooo003o0?ooool0ooooC03o
ool00?l0ooooo`3ooom<0?ooo`00o`3ooooo0?oood`0oooo0000\
\>"],
  ImageRangeCache->{{{0, 585}, {278, 0}} -> {0, 0, 0, 0}, {{14.5, 279.25}, \
{271.375, 6.5625}} -> {0, 0, 0, 0}, {{305.688, 570.5}, {271.375, 6.5625}} -> \
{-1, 0, 0, 0}}]], "Subsection"],

Cell[CellGroupData[{

Cell["\<\
double click on the graphics to see an animation that demonstrates \
the slow convergence of the stationary iterative algorithm\
\>", "Subsection"],

Cell[CellGroupData[{

Cell["   ", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(Developer`SetSystemOptions["\<\
GraphPlotOptions\>" \[Rule] {"\<SetViewingAngle\>" \[Rule] 
              False}];\)\[IndentingNewLine]
    \(g = 
        Import["\</home/yifanhu/RD_HTML/Yifan_Hu/SparsePlot/jagmesh1.mtx\>"];\
\)\[IndentingNewLine]
    \(Do[\[IndentingNewLine]GraphPlot[g, 
          Method \[Rule] {SpringElectricalModel, 
              RecursionMethod \[Rule] None, MaxIterations \[Rule] i}, 
          ImageSize \[Rule] 200, EdgeStyleFunction \[Rule] None, 
          VertexStyleFunction \[Rule] None], {i, 1, 100, 
          3}];\)\[IndentingNewLine]
    \(Developer`SetSystemOptions["\<GraphPlotOptions\>" \[Rule] \
{"\<SetViewingAngle\>" \[Rule] True}];\)\[IndentingNewLine]
    \)\)\)], "Input",
  CellLabel->"In[22]:="],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .9904 
%%ImageSize: 200 198.079 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.501425 0.478701 0.502282 0.478701 [
[ 0 0 0 0 ]
[ 1 .9904 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.16196 .77884 m
.29132 .3301 L
s
.16196 .77884 m
.57936 .90247 L
s
.16196 .77884 m
.25382 .14842 L
s
.29132 .3301 m
.88749 .65612 L
s
.29132 .3301 m
.57936 .90247 L
s
.29132 .3301 m
.06166 .68326 L
s
.88749 .65612 m
.93461 .26476 L
s
.88749 .65612 m
.06166 .68326 L
s
.88749 .65612 m
.75933 .08237 L
s
.93461 .26476 m
.19053 .72421 L
s
.93461 .26476 m
.75933 .08237 L
s
.93461 .26476 m
.03974 .52778 L
s
.19053 .72421 m
.37701 .9288 L
s
.19053 .72421 m
.03974 .52778 L
s
.19053 .72421 m
.3728 .1323 L
s
.37701 .9288 m
.8876 .3461 L
s
.37701 .9288 m
.3728 .1323 L
s
.37701 .9288 m
.61683 .08759 L
s
.8876 .3461 m
.65723 .11302 L
s
.8876 .3461 m
.61683 .08759 L
s
.8876 .3461 m
.14122 .85697 L
s
.65723 .11302 m
.28098 .87489 L
s
.65723 .11302 m
.14122 .85697 L
s
.65723 .11302 m
.72863 .73391 L
s
.28098 .87489 m
.64397 .19519 L
s
.28098 .87489 m
.72863 .73391 L
s
.28098 .87489 m
.10825 .47373 L
s
.64397 .19519 m
.88337 .54067 L
s
.64397 .19519 m
.10825 .47373 L
s
.64397 .19519 m
.74918 .81884 L
s
.88337 .54067 m
.42297 .19007 L
s
.88337 .54067 m
.74918 .81884 L
s
.88337 .54067 m
.31183 .28677 L
s
.42297 .19007 m
.10367 .31722 L
s
.42297 .19007 m
.32814 .79112 L
s
.42297 .19007 m
.31183 .28677 L
s
.10367 .31722 m
.32814 .79112 L
s
.10367 .31722 m
.81848 .63978 L
s
.10367 .31722 m
.81792 .67603 L
s
.32814 .79112 m
.61773 .0781 L
s
.32814 .79112 m
.31183 .28677 L
s
.32814 .79112 m
.81848 .63978 L
s
.32814 .79112 m
.48006 .8269 L
s
.61773 .0781 m
.1365 .60966 L
s
.61773 .0781 m
.31183 .28677 L
s
.61773 .0781 m
.81691 .45047 L
s
.61773 .0781 m
.48006 .8269 L
s
.61773 .0781 m
.08582 .29176 L
s
.1365 .60966 m
.28968 .68432 L
s
.1365 .60966 m
.81691 .45047 L
s
.1365 .60966 m
.04093 .29352 L
s
.1365 .60966 m
.08582 .29176 L
s
.1365 .60966 m
.81145 .34865 L
s
.28968 .68432 m
.66107 .11733 L
s
.28968 .68432 m
.04093 .29352 L
s
.28968 .68432 m
.74971 .09155 L
s
.28968 .68432 m
.81145 .34865 L
s
.28968 .68432 m
.30458 .94962 L
s
.66107 .11733 m
.38297 .93307 L
s
.66107 .11733 m
.74971 .09155 L
s
.66107 .11733 m
.15016 .47793 L
s
.66107 .11733 m
.30458 .94962 L
s
.66107 .11733 m
.47076 .17767 L
s
.38297 .93307 m
.20718 .78586 L
s
.38297 .93307 m
.15016 .47793 L
s
.38297 .93307 m
.05943 .73607 L
s
.38297 .93307 m
.47076 .17767 L
s
.38297 .93307 m
.6246 .96141 L
s
.20718 .78586 m
.89507 .31227 L
s
.20718 .78586 m
.05943 .73607 L
s
.20718 .78586 m
.67258 .09679 L
s
.20718 .78586 m
.6246 .96141 L
s
.20718 .78586 m
.28753 .04361 L
s
.89507 .31227 m
.76978 .35302 L
s
.89507 .31227 m
.67258 .09679 L
s
.89507 .31227 m
.29506 .26253 L
s
.89507 .31227 m
.28753 .04361 L
s
.89507 .31227 m
.67538 .28959 L
s
.76978 .35302 m
.18244 .21715 L
s
.76978 .35302 m
.29506 .26253 L
s
.76978 .35302 m
.63858 .0575 L
s
.76978 .35302 m
.67538 .28959 L
s
.76978 .35302 m
.34437 .85306 L
s
.18244 .21715 m
.71111 .70242 L
s
.18244 .21715 m
.63858 .0575 L
s
.18244 .21715 m
.56398 .16995 L
s
.18244 .21715 m
.34437 .85306 L
s
.18244 .21715 m
.90088 .6913 L
s
.71111 .70242 m
.82224 .57161 L
s
.71111 .70242 m
.25621 .06851 L
s
.71111 .70242 m
.56398 .16995 L
s
.71111 .70242 m
.31183 .05381 L
s
.71111 .70242 m
.90088 .6913 L
s
.82224 .57161 m
.25621 .06851 L
s
.82224 .57161 m
.78453 .6515 L
s
.82224 .57161 m
.31183 .05381 L
s
.82224 .57161 m
.93175 .53387 L
s
.25621 .06851 m
.18762 .56858 L
s
.25621 .06851 m
.56398 .16995 L
s
.25621 .06851 m
.78453 .6515 L
s
.25621 .06851 m
.88341 .59673 L
s
.18762 .56858 m
.72791 .2472 L
s
.18762 .56858 m
.02972 .57494 L
s
.18762 .56858 m
.56398 .16995 L
s
.18762 .56858 m
.85593 .57377 L
s
.18762 .56858 m
.88341 .59673 L
s
.72791 .2472 m
.4788 .90369 L
s
.72791 .2472 m
.90508 .56579 L
s
.72791 .2472 m
.02972 .57494 L
s
.72791 .2472 m
.20097 .92087 L
s
.72791 .2472 m
.85593 .57377 L
s
.4788 .90369 m
.85224 .15053 L
s
.4788 .90369 m
.2634 .94913 L
s
.4788 .90369 m
.90508 .56579 L
s
.4788 .90369 m
.88157 .43029 L
s
.4788 .90369 m
.20097 .92087 L
s
.85224 .15053 m
.50098 .15047 L
s
.85224 .15053 m
.41479 .08862 L
s
.85224 .15053 m
.2634 .94913 L
s
.85224 .15053 m
.14474 .79048 L
s
.85224 .15053 m
.88157 .43029 L
s
.50098 .15047 m
.07556 .21605 L
s
.50098 .15047 m
.84965 .23124 L
s
.50098 .15047 m
.41479 .08862 L
s
.50098 .15047 m
.79854 .11081 L
s
.50098 .15047 m
.14474 .79048 L
s
.07556 .21605 m
.23376 .05009 L
s
.07556 .21605 m
.82308 .21421 L
s
.07556 .21605 m
.84965 .23124 L
s
.07556 .21605 m
.44685 .12956 L
s
.07556 .21605 m
.79854 .11081 L
s
.23376 .05009 m
.16336 .76532 L
s
.23376 .05009 m
.85751 .27735 L
s
.23376 .05009 m
.82308 .21421 L
s
.23376 .05009 m
.91433 .77232 L
s
.23376 .05009 m
.44685 .12956 L
s
.16336 .76532 m
.69026 .77529 L
s
.16336 .76532 m
.43737 .21182 L
s
.16336 .76532 m
.85751 .27735 L
s
.16336 .76532 m
.77082 .3148 L
s
.16336 .76532 m
.91433 .77232 L
s
.69026 .77529 m
.57936 .90247 L
s
.69026 .77529 m
.06166 .68326 L
s
.69026 .77529 m
.43737 .21182 L
s
.69026 .77529 m
.61541 .10208 L
s
.69026 .77529 m
.77082 .3148 L
s
.57936 .90247 m
.06166 .68326 L
s
.57936 .90247 m
.25382 .14842 L
s
.57936 .90247 m
.61541 .10208 L
s
.06166 .68326 m
.75933 .08237 L
s
.06166 .68326 m
.43737 .21182 L
s
.75933 .08237 m
.03974 .52778 L
s
.75933 .08237 m
.43737 .21182 L
s
.75933 .08237 m
.51209 .903 L
s
.03974 .52778 m
.3728 .1323 L
s
.03974 .52778 m
.51209 .903 L
s
.03974 .52778 m
.05141 .27408 L
s
.3728 .1323 m
.61683 .08759 L
s
.3728 .1323 m
.05141 .27408 L
s
.3728 .1323 m
.14064 .33252 L
s
.61683 .08759 m
.14122 .85697 L
s
.61683 .08759 m
.14064 .33252 L
s
.61683 .08759 m
.13656 .73481 L
s
.14122 .85697 m
.72863 .73391 L
s
.14122 .85697 m
.13656 .73481 L
s
.14122 .85697 m
.90984 .47664 L
s
.72863 .73391 m
.10825 .47373 L
s
.72863 .73391 m
.90984 .47664 L
s
.72863 .73391 m
.63811 .23521 L
s
.10825 .47373 m
.74918 .81884 L
s
.10825 .47373 m
.63811 .23521 L
s
.10825 .47373 m
.29507 .18219 L
s
.74918 .81884 m
.31183 .28677 L
s
.74918 .81884 m
.29507 .18219 L
s
.74918 .81884 m
.81691 .45047 L
s
.31183 .28677 m
.81691 .45047 L
s
.43737 .21182 m
.51209 .903 L
s
.43737 .21182 m
.85751 .27735 L
s
.51209 .903 m
.05141 .27408 L
s
.51209 .903 m
.85751 .27735 L
s
.51209 .903 m
.30784 .24091 L
s
.05141 .27408 m
.14064 .33252 L
s
.05141 .27408 m
.30784 .24091 L
s
.05141 .27408 m
.08259 .47233 L
s
.14064 .33252 m
.13656 .73481 L
s
.14064 .33252 m
.08259 .47233 L
s
.14064 .33252 m
.06814 .76464 L
s
.13656 .73481 m
.90984 .47664 L
s
.13656 .73481 m
.06814 .76464 L
s
.13656 .73481 m
.13915 .48872 L
s
.90984 .47664 m
.63811 .23521 L
s
.90984 .47664 m
.13915 .48872 L
s
.90984 .47664 m
.23746 .71242 L
s
.63811 .23521 m
.29507 .18219 L
s
.63811 .23521 m
.23746 .71242 L
s
.63811 .23521 m
.25771 .28047 L
s
.29507 .18219 m
.81691 .45047 L
s
.29507 .18219 m
.25771 .28047 L
s
.29507 .18219 m
.04093 .29352 L
s
.81691 .45047 m
.04093 .29352 L
s
.85751 .27735 m
.30784 .24091 L
s
.85751 .27735 m
.82308 .21421 L
s
.30784 .24091 m
.08259 .47233 L
s
.30784 .24091 m
.82308 .21421 L
s
.30784 .24091 m
.82221 .51232 L
s
.08259 .47233 m
.06814 .76464 L
s
.08259 .47233 m
.82221 .51232 L
s
.08259 .47233 m
.13355 .52928 L
s
.06814 .76464 m
.13915 .48872 L
s
.06814 .76464 m
.13355 .52928 L
s
.06814 .76464 m
.22305 .66408 L
s
.13915 .48872 m
.23746 .71242 L
s
.13915 .48872 m
.22305 .66408 L
s
.13915 .48872 m
.63306 .87435 L
s
.23746 .71242 m
.25771 .28047 L
s
.23746 .71242 m
.63306 .87435 L
s
.23746 .71242 m
.94246 .70035 L
s
.25771 .28047 m
.04093 .29352 L
s
.25771 .28047 m
.94246 .70035 L
s
.25771 .28047 m
.74971 .09155 L
s
.04093 .29352 m
.74971 .09155 L
s
.82308 .21421 m
.82221 .51232 L
s
.82308 .21421 m
.84965 .23124 L
s
.82221 .51232 m
.13355 .52928 L
s
.82221 .51232 m
.84965 .23124 L
s
.82221 .51232 m
.20046 .92212 L
s
.13355 .52928 m
.22305 .66408 L
s
.13355 .52928 m
.20046 .92212 L
s
.13355 .52928 m
.94819 .4919 L
s
.22305 .66408 m
.63306 .87435 L
s
.22305 .66408 m
.94819 .4919 L
s
.22305 .66408 m
.65863 .80453 L
s
.63306 .87435 m
.94246 .70035 L
s
.63306 .87435 m
.65863 .80453 L
s
.63306 .87435 m
.81005 .54498 L
s
.94246 .70035 m
.74971 .09155 L
s
.94246 .70035 m
.81005 .54498 L
s
.94246 .70035 m
.15016 .47793 L
s
.74971 .09155 m
.15016 .47793 L
s
.84965 .23124 m
.20046 .92212 L
s
.84965 .23124 m
.41479 .08862 L
s
.20046 .92212 m
.94819 .4919 L
s
.20046 .92212 m
.41479 .08862 L
s
.20046 .92212 m
.17799 .52539 L
s
.94819 .4919 m
.65863 .80453 L
s
.94819 .4919 m
.17799 .52539 L
s
.94819 .4919 m
.90695 .0882 L
s
.65863 .80453 m
.81005 .54498 L
s
.65863 .80453 m
.90695 .0882 L
s
.65863 .80453 m
.44379 .07885 L
s
.81005 .54498 m
.15016 .47793 L
s
.81005 .54498 m
.44379 .07885 L
s
.81005 .54498 m
.05943 .73607 L
s
.15016 .47793 m
.05943 .73607 L
s
.41479 .08862 m
.17799 .52539 L
s
.41479 .08862 m
.2634 .94913 L
s
.17799 .52539 m
.90695 .0882 L
s
.17799 .52539 m
.2634 .94913 L
s
.17799 .52539 m
.91642 .21389 L
s
.90695 .0882 m
.44379 .07885 L
s
.90695 .0882 m
.91642 .21389 L
s
.90695 .0882 m
.12833 .65908 L
s
.44379 .07885 m
.05943 .73607 L
s
.44379 .07885 m
.12833 .65908 L
s
.44379 .07885 m
.67258 .09679 L
s
.05943 .73607 m
.67258 .09679 L
s
.2634 .94913 m
.91642 .21389 L
s
.2634 .94913 m
.90508 .56579 L
s
.91642 .21389 m
.12833 .65908 L
s
.91642 .21389 m
.90508 .56579 L
s
.91642 .21389 m
.89375 .85255 L
s
.12833 .65908 m
.67258 .09679 L
s
.12833 .65908 m
.89375 .85255 L
s
.12833 .65908 m
.29506 .26253 L
s
.67258 .09679 m
.29506 .26253 L
s
.90508 .56579 m
.89375 .85255 L
s
.90508 .56579 m
.02972 .57494 L
s
.89375 .85255 m
.29506 .26253 L
s
.89375 .85255 m
.02972 .57494 L
s
.89375 .85255 m
.63858 .0575 L
s
.29506 .26253 m
.63858 .0575 L
s
.02972 .57494 m
.63858 .0575 L
s
.02972 .57494 m
.56398 .16995 L
s
.63858 .0575 m
.56398 .16995 L
s
.78453 .6515 m
.08731 .81874 L
s
.78453 .6515 m
.88341 .59673 L
s
.78453 .6515 m
.93175 .53387 L
s
.78453 .6515 m
.71089 .33712 L
s
.08731 .81874 m
.78356 .92821 L
s
.08731 .81874 m
.88341 .59673 L
s
.08731 .81874 m
.46199 .22623 L
s
.08731 .81874 m
.76318 .90475 L
s
.08731 .81874 m
.71089 .33712 L
s
.78356 .92821 m
.71232 .0556 L
s
.78356 .92821 m
.46199 .22623 L
s
.78356 .92821 m
.54077 .88665 L
s
.78356 .92821 m
.38714 .17944 L
s
.78356 .92821 m
.76318 .90475 L
s
.71232 .0556 m
.61198 .76826 L
s
.71232 .0556 m
.54077 .88665 L
s
.71232 .0556 m
.14824 .23692 L
s
.71232 .0556 m
.03633 .34976 L
s
.71232 .0556 m
.38714 .17944 L
s
.61198 .76826 m
.07631 .39995 L
s
.61198 .76826 m
.14824 .23692 L
s
.61198 .76826 m
.08545 .22793 L
s
.61198 .76826 m
.24945 .09132 L
s
.61198 .76826 m
.03633 .34976 L
s
.07631 .39995 m
.23199 .19109 L
s
.07631 .39995 m
.08545 .22793 L
s
.07631 .39995 m
.5087 .26172 L
s
.07631 .39995 m
.13904 .64733 L
s
.07631 .39995 m
.24945 .09132 L
s
.23199 .19109 m
.05686 .51755 L
s
.23199 .19109 m
.5087 .26172 L
s
.23199 .19109 m
.79504 .28014 L
s
.23199 .19109 m
.31451 .95649 L
s
.23199 .19109 m
.13904 .64733 L
s
.05686 .51755 m
.35305 .12161 L
s
.05686 .51755 m
.79504 .28014 L
s
.05686 .51755 m
.45759 .19935 L
s
.05686 .51755 m
.32487 .37691 L
s
.05686 .51755 m
.31451 .95649 L
s
.35305 .12161 m
.74902 .19475 L
s
.35305 .12161 m
.45759 .19935 L
s
.35305 .12161 m
.20673 .90189 L
s
.35305 .12161 m
.59098 .216 L
s
.35305 .12161 m
.32487 .37691 L
s
.74902 .19475 m
.9353 .7268 L
s
.74902 .19475 m
.20673 .90189 L
s
.74902 .19475 m
.94179 .18046 L
s
.74902 .19475 m
.4863 .13087 L
s
.74902 .19475 m
.59098 .216 L
s
.9353 .7268 m
.06294 .51032 L
s
.9353 .7268 m
.86116 .11835 L
s
.9353 .7268 m
.94179 .18046 L
s
.9353 .7268 m
.47023 .10758 L
s
.9353 .7268 m
.4863 .13087 L
s
.06294 .51032 m
.86116 .11835 L
s
.06294 .51032 m
.47023 .10758 L
s
.06294 .51032 m
.31954 .84087 L
s
.86116 .11835 m
.8127 .4331 L
s
.86116 .11835 m
.94179 .18046 L
s
.8127 .4331 m
.79028 .81694 L
s
.8127 .4331 m
.87594 .37992 L
s
.8127 .4331 m
.94179 .18046 L
s
.79028 .81694 m
.09431 .37503 L
s
.79028 .81694 m
.14545 .80787 L
s
.79028 .81694 m
.87594 .37992 L
s
.09431 .37503 m
.7884 .30938 L
s
.09431 .37503 m
.14104 .5287 L
s
.09431 .37503 m
.14545 .80787 L
s
.7884 .30938 m
.96002 .36207 L
s
.7884 .30938 m
.89777 .73084 L
s
.7884 .30938 m
.14104 .5287 L
s
.96002 .36207 m
.88547 .22723 L
s
.96002 .36207 m
.67213 .12228 L
s
.96002 .36207 m
.89777 .73084 L
s
.88547 .22723 m
.12024 .43998 L
s
.88547 .22723 m
.88265 .70903 L
s
.88547 .22723 m
.67213 .12228 L
s
.12024 .43998 m
.4129 .02625 L
s
.12024 .43998 m
.47047 .09442 L
s
.12024 .43998 m
.88265 .70903 L
s
.4129 .02625 m
.95954 .634 L
s
.4129 .02625 m
.13443 .20997 L
s
.4129 .02625 m
.47047 .09442 L
s
.95954 .634 m
.25382 .14842 L
s
.95954 .634 m
.61541 .10208 L
s
.95954 .634 m
.13443 .20997 L
s
.25382 .14842 m
.61541 .10208 L
s
.61541 .10208 m
.77082 .3148 L
s
.61541 .10208 m
.13443 .20997 L
s
.77082 .3148 m
.91433 .77232 L
s
.77082 .3148 m
.13443 .20997 L
s
.77082 .3148 m
.20478 .16869 L
s
.91433 .77232 m
.44685 .12956 L
s
.91433 .77232 m
.20478 .16869 L
s
.91433 .77232 m
.66301 .04643 L
s
.44685 .12956 m
.79854 .11081 L
s
.44685 .12956 m
.66301 .04643 L
s
.44685 .12956 m
.93167 .47539 L
s
.79854 .11081 m
.14474 .79048 L
s
.79854 .11081 m
.93167 .47539 L
s
.79854 .11081 m
.41029 .83924 L
s
.14474 .79048 m
.88157 .43029 L
s
.14474 .79048 m
.41029 .83924 L
s
.14474 .79048 m
.40119 .22095 L
s
.88157 .43029 m
.20097 .92087 L
s
.88157 .43029 m
.40119 .22095 L
s
.88157 .43029 m
.58451 .80312 L
s
.20097 .92087 m
.85593 .57377 L
s
.20097 .92087 m
.58451 .80312 L
s
.20097 .92087 m
.20413 .12977 L
s
.85593 .57377 m
.88341 .59673 L
s
.85593 .57377 m
.20413 .12977 L
s
.85593 .57377 m
.46199 .22623 L
s
.88341 .59673 m
.46199 .22623 L
s
.13443 .20997 m
.20478 .16869 L
s
.13443 .20997 m
.47047 .09442 L
s
.20478 .16869 m
.66301 .04643 L
s
.20478 .16869 m
.47047 .09442 L
s
.20478 .16869 m
.40293 .14478 L
s
.66301 .04643 m
.93167 .47539 L
s
.66301 .04643 m
.40293 .14478 L
s
.66301 .04643 m
.80123 .13231 L
s
.93167 .47539 m
.41029 .83924 L
s
.93167 .47539 m
.80123 .13231 L
s
.93167 .47539 m
.51633 .80771 L
s
.41029 .83924 m
.40119 .22095 L
s
.41029 .83924 m
.51633 .80771 L
s
.41029 .83924 m
.28669 .93438 L
s
.40119 .22095 m
.58451 .80312 L
s
.40119 .22095 m
.28669 .93438 L
s
.40119 .22095 m
.74751 .0963 L
s
.58451 .80312 m
.20413 .12977 L
s
.58451 .80312 m
.74751 .0963 L
s
.58451 .80312 m
.08051 .635 L
s
.20413 .12977 m
.46199 .22623 L
s
.20413 .12977 m
.08051 .635 L
s
.20413 .12977 m
.54077 .88665 L
s
.46199 .22623 m
.54077 .88665 L
s
.47047 .09442 m
.40293 .14478 L
s
.47047 .09442 m
.88265 .70903 L
s
.40293 .14478 m
.80123 .13231 L
s
.40293 .14478 m
.88265 .70903 L
s
.40293 .14478 m
.86483 .92413 L
s
.80123 .13231 m
.51633 .80771 L
s
.80123 .13231 m
.86483 .92413 L
s
.80123 .13231 m
.93592 .79138 L
s
.51633 .80771 m
.28669 .93438 L
s
.51633 .80771 m
.93592 .79138 L
s
.51633 .80771 m
.80262 .30813 L
s
.28669 .93438 m
.74751 .0963 L
s
.28669 .93438 m
.80262 .30813 L
s
.28669 .93438 m
.69461 .83371 L
s
.74751 .0963 m
.08051 .635 L
s
.74751 .0963 m
.69461 .83371 L
s
.74751 .0963 m
.11212 .47725 L
s
.08051 .635 m
.54077 .88665 L
s
.08051 .635 m
.11212 .47725 L
s
.08051 .635 m
.14824 .23692 L
s
.54077 .88665 m
.14824 .23692 L
s
.88265 .70903 m
.86483 .92413 L
s
.88265 .70903 m
.67213 .12228 L
s
.86483 .92413 m
.93592 .79138 L
s
.86483 .92413 m
.67213 .12228 L
s
.86483 .92413 m
.61377 .72475 L
s
.93592 .79138 m
.80262 .30813 L
s
.93592 .79138 m
.61377 .72475 L
s
.93592 .79138 m
.58685 .24371 L
s
.80262 .30813 m
.69461 .83371 L
s
.80262 .30813 m
.58685 .24371 L
s
.80262 .30813 m
.19368 .76837 L
s
.69461 .83371 m
.11212 .47725 L
s
.69461 .83371 m
.19368 .76837 L
s
.69461 .83371 m
.12141 .40367 L
s
.11212 .47725 m
.14824 .23692 L
s
.11212 .47725 m
.12141 .40367 L
s
.11212 .47725 m
.08545 .22793 L
s
.14824 .23692 m
.08545 .22793 L
s
.67213 .12228 m
.61377 .72475 L
s
.67213 .12228 m
.89777 .73084 L
s
.61377 .72475 m
.58685 .24371 L
s
.61377 .72475 m
.89777 .73084 L
s
.61377 .72475 m
.04016 .57301 L
s
.58685 .24371 m
.19368 .76837 L
s
.58685 .24371 m
.04016 .57301 L
s
.58685 .24371 m
.66687 .95966 L
s
.19368 .76837 m
.12141 .40367 L
s
.19368 .76837 m
.66687 .95966 L
s
.19368 .76837 m
.51733 .05007 L
s
.12141 .40367 m
.08545 .22793 L
s
.12141 .40367 m
.51733 .05007 L
s
.12141 .40367 m
.5087 .26172 L
s
.08545 .22793 m
.5087 .26172 L
s
.89777 .73084 m
.04016 .57301 L
s
.89777 .73084 m
.14104 .5287 L
s
.04016 .57301 m
.66687 .95966 L
s
.04016 .57301 m
.14104 .5287 L
s
.04016 .57301 m
.20373 .26389 L
s
.66687 .95966 m
.51733 .05007 L
s
.66687 .95966 m
.20373 .26389 L
s
.66687 .95966 m
.3293 .07764 L
s
.51733 .05007 m
.5087 .26172 L
s
.51733 .05007 m
.3293 .07764 L
s
.51733 .05007 m
.79504 .28014 L
s
.5087 .26172 m
.79504 .28014 L
s
.14104 .5287 m
.20373 .26389 L
s
.14104 .5287 m
.14545 .80787 L
s
.20373 .26389 m
.3293 .07764 L
s
.20373 .26389 m
.14545 .80787 L
s
.20373 .26389 m
.82008 .40195 L
s
.3293 .07764 m
.79504 .28014 L
s
.3293 .07764 m
.82008 .40195 L
s
.3293 .07764 m
.45759 .19935 L
s
.79504 .28014 m
.45759 .19935 L
s
.14545 .80787 m
.82008 .40195 L
s
.14545 .80787 m
.87594 .37992 L
s
.82008 .40195 m
.45759 .19935 L
s
.82008 .40195 m
.87594 .37992 L
s
.82008 .40195 m
.20673 .90189 L
s
.45759 .19935 m
.20673 .90189 L
s
.87594 .37992 m
.20673 .90189 L
s
.87594 .37992 m
.94179 .18046 L
s
.20673 .90189 m
.94179 .18046 L
s
.81848 .63978 m
.59879 .94107 L
s
.81848 .63978 m
.48006 .8269 L
s
.81848 .63978 m
.81792 .67603 L
s
.81848 .63978 m
.11341 .62542 L
s
.59879 .94107 m
.04462 .64742 L
s
.59879 .94107 m
.48006 .8269 L
s
.59879 .94107 m
.14116 .68067 L
s
.59879 .94107 m
.11341 .62542 L
s
.59879 .94107 m
.2401 .20234 L
s
.04462 .64742 m
.37428 .94635 L
s
.04462 .64742 m
.14116 .68067 L
s
.04462 .64742 m
.4828 .79789 L
s
.04462 .64742 m
.2401 .20234 L
s
.04462 .64742 m
.15565 .38043 L
s
.37428 .94635 m
.3049 .03055 L
s
.37428 .94635 m
.4828 .79789 L
s
.37428 .94635 m
.14562 .41712 L
s
.37428 .94635 m
.15565 .38043 L
s
.37428 .94635 m
.50116 .04313 L
s
.3049 .03055 m
.10439 .49766 L
s
.3049 .03055 m
.14562 .41712 L
s
.3049 .03055 m
.07793 .70006 L
s
.3049 .03055 m
.50116 .04313 L
s
.3049 .03055 m
.88755 .18155 L
s
.10439 .49766 m
.72192 .91535 L
s
.10439 .49766 m
.07793 .70006 L
s
.10439 .49766 m
.9405 .66636 L
s
.10439 .49766 m
.88755 .18155 L
s
.10439 .49766 m
.19764 .19583 L
s
.72192 .91535 m
.12549 .57103 L
s
.72192 .91535 m
.9405 .66636 L
s
.72192 .91535 m
.38753 .07772 L
s
.72192 .91535 m
.19764 .19583 L
s
.72192 .91535 m
.1447 .13273 L
s
.12549 .57103 m
.17671 .79595 L
s
.12549 .57103 m
.38753 .07772 L
s
.12549 .57103 m
.27618 .38038 L
s
.12549 .57103 m
.1447 .13273 L
s
.12549 .57103 m
.42466 .73083 L
s
.17671 .79595 m
.24042 .84331 L
s
.17671 .79595 m
.27618 .38038 L
s
.17671 .79595 m
.86674 .18565 L
s
.17671 .79595 m
.42466 .73083 L
s
.17671 .79595 m
.76771 .7834 L
s
.24042 .84331 m
.79627 .23962 L
s
.24042 .84331 m
.86674 .18565 L
s
.24042 .84331 m
.72925 .89881 L
s
.24042 .84331 m
.76771 .7834 L
s
.24042 .84331 m
.90357 .44598 L
s
.79627 .23962 m
.31027 .69408 L
s
.79627 .23962 m
.66289 .82221 L
s
.79627 .23962 m
.72925 .89881 L
s
.79627 .23962 m
.233 .54799 L
s
.79627 .23962 m
.90357 .44598 L
s
.31027 .69408 m
.66289 .82221 L
s
.31027 .69408 m
.233 .54799 L
s
.31027 .69408 m
.48036 .95735 L
s
.31027 .69408 m
.57776 .83738 L
s
.66289 .82221 m
.77961 .28935 L
s
.66289 .82221 m
.72925 .89881 L
s
.77961 .28935 m
.58589 .85706 L
s
.77961 .28935 m
.72925 .89881 L
s
.77961 .28935 m
.66673 .61986 L
s
.58589 .85706 m
.15218 .26683 L
s
.58589 .85706 m
.66673 .61986 L
s
.58589 .85706 m
.86618 .72923 L
s
.15218 .26683 m
.35477 .77494 L
s
.15218 .26683 m
.86618 .72923 L
s
.15218 .26683 m
.81578 .90683 L
s
.35477 .77494 m
.84774 .91809 L
s
.35477 .77494 m
.81578 .90683 L
s
.35477 .77494 m
.95442 .75623 L
s
.84774 .91809 m
.42949 .96015 L
s
.84774 .91809 m
.95442 .75623 L
s
.84774 .91809 m
.92173 .50693 L
s
.42949 .96015 m
.48229 .8817 L
s
.42949 .96015 m
.92173 .50693 L
s
.42949 .96015 m
.61787 .84455 L
s
.48229 .8817 m
.93873 .33361 L
s
.48229 .8817 m
.61787 .84455 L
s
.48229 .8817 m
.54023 .08561 L
s
.93873 .33361 m
.09109 .60556 L
s
.93873 .33361 m
.54023 .08561 L
s
.93873 .33361 m
.97228 .5932 L
s
.09109 .60556 m
.31183 .05381 L
s
.09109 .60556 m
.97228 .5932 L
s
.09109 .60556 m
.90088 .6913 L
s
.31183 .05381 m
.90088 .6913 L
s
.48006 .8269 m
.14116 .68067 L
s
.48006 .8269 m
.08582 .29176 L
s
.14116 .68067 m
.4828 .79789 L
s
.14116 .68067 m
.08582 .29176 L
s
.14116 .68067 m
.6633 .12952 L
s
.4828 .79789 m
.14562 .41712 L
s
.4828 .79789 m
.6633 .12952 L
s
.4828 .79789 m
.2438 .55918 L
s
.14562 .41712 m
.07793 .70006 L
s
.14562 .41712 m
.2438 .55918 L
s
.14562 .41712 m
.12215 .19003 L
s
.07793 .70006 m
.9405 .66636 L
s
.07793 .70006 m
.12215 .19003 L
s
.07793 .70006 m
.39716 .93886 L
s
.9405 .66636 m
.38753 .07772 L
s
.9405 .66636 m
.39716 .93886 L
s
.9405 .66636 m
.09781 .40943 L
s
.38753 .07772 m
.27618 .38038 L
s
.38753 .07772 m
.09781 .40943 L
s
.38753 .07772 m
.21168 .2297 L
s
.27618 .38038 m
.86674 .18565 L
s
.27618 .38038 m
.21168 .2297 L
s
.27618 .38038 m
.84303 .49185 L
s
.86674 .18565 m
.72925 .89881 L
s
.86674 .18565 m
.84303 .49185 L
s
.86674 .18565 m
.66673 .61986 L
s
.72925 .89881 m
.66673 .61986 L
s
.08582 .29176 m
.6633 .12952 L
s
.08582 .29176 m
.81145 .34865 L
s
.6633 .12952 m
.2438 .55918 L
s
.6633 .12952 m
.81145 .34865 L
s
.6633 .12952 m
.86174 .4141 L
s
.2438 .55918 m
.12215 .19003 L
s
.2438 .55918 m
.86174 .4141 L
s
.2438 .55918 m
.82014 .21606 L
s
.12215 .19003 m
.39716 .93886 L
s
.12215 .19003 m
.82014 .21606 L
s
.12215 .19003 m
.23655 .29887 L
s
.39716 .93886 m
.09781 .40943 L
s
.39716 .93886 m
.23655 .29887 L
s
.39716 .93886 m
.42521 .2159 L
s
.09781 .40943 m
.21168 .2297 L
s
.09781 .40943 m
.42521 .2159 L
s
.09781 .40943 m
.26013 .78269 L
s
.21168 .2297 m
.84303 .49185 L
s
.21168 .2297 m
.26013 .78269 L
s
.21168 .2297 m
.7129 .66603 L
s
.84303 .49185 m
.66673 .61986 L
s
.84303 .49185 m
.7129 .66603 L
s
.84303 .49185 m
.86618 .72923 L
s
.66673 .61986 m
.86618 .72923 L
s
.81145 .34865 m
.86174 .4141 L
s
.81145 .34865 m
.30458 .94962 L
s
.86174 .4141 m
.82014 .21606 L
s
.86174 .4141 m
.30458 .94962 L
s
.86174 .4141 m
.309 .96301 L
s
.82014 .21606 m
.23655 .29887 L
s
.82014 .21606 m
.309 .96301 L
s
.82014 .21606 m
.64291 .87942 L
s
.23655 .29887 m
.42521 .2159 L
s
.23655 .29887 m
.64291 .87942 L
s
.23655 .29887 m
.64982 .7276 L
s
.42521 .2159 m
.26013 .78269 L
s
.42521 .2159 m
.64982 .7276 L
s
.42521 .2159 m
.86676 .44144 L
s
.26013 .78269 m
.7129 .66603 L
s
.26013 .78269 m
.86676 .44144 L
s
.26013 .78269 m
.37151 .8792 L
s
.7129 .66603 m
.86618 .72923 L
s
.7129 .66603 m
.37151 .8792 L
s
.7129 .66603 m
.81578 .90683 L
s
.86618 .72923 m
.81578 .90683 L
s
.30458 .94962 m
.309 .96301 L
s
.30458 .94962 m
.47076 .17767 L
s
.309 .96301 m
.64291 .87942 L
s
.309 .96301 m
.47076 .17767 L
s
.309 .96301 m
.09425 .3158 L
s
.64291 .87942 m
.64982 .7276 L
s
.64291 .87942 m
.09425 .3158 L
s
.64291 .87942 m
.92012 .27684 L
s
.64982 .7276 m
.86676 .44144 L
s
.64982 .7276 m
.92012 .27684 L
s
.64982 .7276 m
.81534 .77652 L
s
.86676 .44144 m
.37151 .8792 L
s
.86676 .44144 m
.81534 .77652 L
s
.86676 .44144 m
.06149 .40039 L
s
.37151 .8792 m
.81578 .90683 L
s
.37151 .8792 m
.06149 .40039 L
s
.37151 .8792 m
.95442 .75623 L
s
.81578 .90683 m
.95442 .75623 L
s
.47076 .17767 m
.09425 .3158 L
s
.47076 .17767 m
.6246 .96141 L
s
.09425 .3158 m
.92012 .27684 L
s
.09425 .3158 m
.6246 .96141 L
s
.09425 .3158 m
.06306 .28142 L
s
.92012 .27684 m
.81534 .77652 L
s
.92012 .27684 m
.06306 .28142 L
s
.92012 .27684 m
.60727 .22711 L
s
.81534 .77652 m
.06149 .40039 L
s
.81534 .77652 m
.60727 .22711 L
s
.81534 .77652 m
.14892 .50803 L
s
.06149 .40039 m
.95442 .75623 L
s
.06149 .40039 m
.14892 .50803 L
s
.06149 .40039 m
.92173 .50693 L
s
.95442 .75623 m
.92173 .50693 L
s
.6246 .96141 m
.06306 .28142 L
s
.6246 .96141 m
.28753 .04361 L
s
.06306 .28142 m
.60727 .22711 L
s
.06306 .28142 m
.28753 .04361 L
s
.06306 .28142 m
.34989 .03664 L
s
.60727 .22711 m
.14892 .50803 L
s
.60727 .22711 m
.34989 .03664 L
s
.60727 .22711 m
.71137 .08265 L
s
.14892 .50803 m
.92173 .50693 L
s
.14892 .50803 m
.71137 .08265 L
s
.14892 .50803 m
.61787 .84455 L
s
.92173 .50693 m
.61787 .84455 L
s
.28753 .04361 m
.34989 .03664 L
s
.28753 .04361 m
.67538 .28959 L
s
.34989 .03664 m
.71137 .08265 L
s
.34989 .03664 m
.67538 .28959 L
s
.34989 .03664 m
.47357 .17814 L
s
.71137 .08265 m
.61787 .84455 L
s
.71137 .08265 m
.47357 .17814 L
s
.71137 .08265 m
.54023 .08561 L
s
.61787 .84455 m
.54023 .08561 L
s
.67538 .28959 m
.47357 .17814 L
s
.67538 .28959 m
.34437 .85306 L
s
.47357 .17814 m
.54023 .08561 L
s
.47357 .17814 m
.34437 .85306 L
s
.47357 .17814 m
.97228 .5932 L
s
.54023 .08561 m
.97228 .5932 L
s
.34437 .85306 m
.97228 .5932 L
s
.34437 .85306 m
.90088 .6913 L
s
.97228 .5932 m
.90088 .6913 L
s
.81792 .67603 m
.8859 .88302 L
s
.81792 .67603 m
.11341 .62542 L
s
.8859 .88302 m
.09864 .69588 L
s
.8859 .88302 m
.11341 .62542 L
s
.8859 .88302 m
.37545 .08582 L
s
.09864 .69588 m
.30657 .28665 L
s
.09864 .69588 m
.37545 .08582 L
s
.09864 .69588 m
.64407 .78436 L
s
.30657 .28665 m
.64011 .21304 L
s
.30657 .28665 m
.64407 .78436 L
s
.30657 .28665 m
.32523 .8698 L
s
.64011 .21304 m
.04058 .65188 L
s
.64011 .21304 m
.32523 .8698 L
s
.64011 .21304 m
.70611 .13396 L
s
.04058 .65188 m
.31936 .91608 L
s
.04058 .65188 m
.70611 .13396 L
s
.04058 .65188 m
.75586 .80503 L
s
.31936 .91608 m
.39069 .03719 L
s
.31936 .91608 m
.75586 .80503 L
s
.31936 .91608 m
.56758 .96019 L
s
.39069 .03719 m
.69282 .28738 L
s
.39069 .03719 m
.56758 .96019 L
s
.39069 .03719 m
.94199 .79054 L
s
.69282 .28738 m
.26947 .76831 L
s
.69282 .28738 m
.94199 .79054 L
s
.69282 .28738 m
.37626 .10149 L
s
.26947 .76831 m
.22302 .73028 L
s
.26947 .76831 m
.37626 .10149 L
s
.26947 .76831 m
.07937 .3143 L
s
.22302 .73028 m
.81463 .67129 L
s
.22302 .73028 m
.4159 .96598 L
s
.22302 .73028 m
.07937 .3143 L
s
.81463 .67129 m
.4159 .96598 L
s
.81463 .67129 m
.12396 .86728 L
s
.4159 .96598 m
.48698 .11168 L
s
.4159 .96598 m
.07937 .3143 L
s
.4159 .96598 m
.12396 .86728 L
s
.4159 .96598 m
.92441 .24506 L
s
.48698 .11168 m
.05274 .63179 L
s
.48698 .11168 m
.07937 .3143 L
s
.48698 .11168 m
.94193 .61127 L
s
.48698 .11168 m
.92441 .24506 L
s
.48698 .11168 m
.87253 .17355 L
s
.05274 .63179 m
.35254 .73292 L
s
.05274 .63179 m
.94193 .61127 L
s
.05274 .63179 m
.83412 .34942 L
s
.05274 .63179 m
.87253 .17355 L
s
.05274 .63179 m
.14946 .89663 L
s
.35254 .73292 m
.61305 .91365 L
s
.35254 .73292 m
.83412 .34942 L
s
.35254 .73292 m
.85514 .4592 L
s
.35254 .73292 m
.14946 .89663 L
s
.35254 .73292 m
.08018 .37886 L
s
.61305 .91365 m
.9095 .40006 L
s
.61305 .91365 m
.85514 .4592 L
s
.61305 .91365 m
.19306 .28091 L
s
.61305 .91365 m
.08018 .37886 L
s
.61305 .91365 m
.62826 .96635 L
s
.9095 .40006 m
.40314 .11129 L
s
.9095 .40006 m
.19306 .28091 L
s
.9095 .40006 m
.03393 .62258 L
s
.9095 .40006 m
.62826 .96635 L
s
.9095 .40006 m
.55128 .86139 L
s
.40314 .11129 m
.05079 .31396 L
s
.40314 .11129 m
.03393 .62258 L
s
.40314 .11129 m
.03215 .54671 L
s
.40314 .11129 m
.55128 .86139 L
s
.40314 .11129 m
.72686 .58006 L
s
.05079 .31396 m
.10215 .73824 L
s
.05079 .31396 m
.03215 .54671 L
s
.05079 .31396 m
.53888 .04686 L
s
.05079 .31396 m
.72686 .58006 L
s
.05079 .31396 m
.58518 .88855 L
s
.10215 .73824 m
.55096 .77694 L
s
.10215 .73824 m
.53888 .04686 L
s
.10215 .73824 m
.64851 .8625 L
s
.10215 .73824 m
.58518 .88855 L
s
.10215 .73824 m
.85998 .3966 L
s
.55096 .77694 m
.233 .54799 L
s
.55096 .77694 m
.64851 .8625 L
s
.55096 .77694 m
.90357 .44598 L
s
.55096 .77694 m
.85998 .3966 L
s
.55096 .77694 m
.87122 .3091 L
s
.233 .54799 m
.90357 .44598 L
s
.233 .54799 m
.48036 .95735 L
s
.233 .54799 m
.87122 .3091 L
s
.11341 .62542 m
.37545 .08582 L
s
.11341 .62542 m
.2401 .20234 L
s
.37545 .08582 m
.64407 .78436 L
s
.37545 .08582 m
.2401 .20234 L
s
.37545 .08582 m
.70704 .1615 L
s
.64407 .78436 m
.32523 .8698 L
s
.64407 .78436 m
.70704 .1615 L
s
.64407 .78436 m
.78014 .47805 L
s
.32523 .8698 m
.70611 .13396 L
s
.32523 .8698 m
.78014 .47805 L
s
.32523 .8698 m
.68522 .19742 L
s
.70611 .13396 m
.75586 .80503 L
s
.70611 .13396 m
.68522 .19742 L
s
.70611 .13396 m
.79353 .11135 L
s
.75586 .80503 m
.56758 .96019 L
s
.75586 .80503 m
.79353 .11135 L
s
.75586 .80503 m
.78898 .5856 L
s
.56758 .96019 m
.94199 .79054 L
s
.56758 .96019 m
.78898 .5856 L
s
.56758 .96019 m
.21974 .90243 L
s
.94199 .79054 m
.37626 .10149 L
s
.94199 .79054 m
.21974 .90243 L
s
.94199 .79054 m
.04385 .42818 L
s
.37626 .10149 m
.07937 .3143 L
s
.37626 .10149 m
.04385 .42818 L
s
.37626 .10149 m
.94193 .61127 L
s
.07937 .3143 m
.94193 .61127 L
s
.2401 .20234 m
.70704 .1615 L
s
.2401 .20234 m
.15565 .38043 L
s
.70704 .1615 m
.78014 .47805 L
s
.70704 .1615 m
.15565 .38043 L
s
.70704 .1615 m
.1009 .62659 L
s
.78014 .47805 m
.68522 .19742 L
s
.78014 .47805 m
.1009 .62659 L
s
.78014 .47805 m
.94102 .61287 L
s
.68522 .19742 m
.79353 .11135 L
s
.68522 .19742 m
.94102 .61287 L
s
.68522 .19742 m
.42345 .05699 L
s
.79353 .11135 m
.78898 .5856 L
s
.79353 .11135 m
.42345 .05699 L
s
.79353 .11135 m
.8374 .83048 L
s
.78898 .5856 m
.21974 .90243 L
s
.78898 .5856 m
.8374 .83048 L
s
.78898 .5856 m
.93419 .14103 L
s
.21974 .90243 m
.04385 .42818 L
s
.21974 .90243 m
.93419 .14103 L
s
.21974 .90243 m
.76136 .53091 L
s
.04385 .42818 m
.94193 .61127 L
s
.04385 .42818 m
.76136 .53091 L
s
.04385 .42818 m
.83412 .34942 L
s
.94193 .61127 m
.83412 .34942 L
s
.15565 .38043 m
.1009 .62659 L
s
.15565 .38043 m
.50116 .04313 L
s
.1009 .62659 m
.94102 .61287 L
s
.1009 .62659 m
.50116 .04313 L
s
.1009 .62659 m
.33808 .89903 L
s
.94102 .61287 m
.42345 .05699 L
s
.94102 .61287 m
.33808 .89903 L
s
.94102 .61287 m
.85054 .76854 L
s
.42345 .05699 m
.8374 .83048 L
s
.42345 .05699 m
.85054 .76854 L
s
.42345 .05699 m
.11331 .44407 L
s
.8374 .83048 m
.93419 .14103 L
s
.8374 .83048 m
.11331 .44407 L
s
.8374 .83048 m
.54533 .09685 L
s
.93419 .14103 m
.76136 .53091 L
s
.93419 .14103 m
.54533 .09685 L
s
.93419 .14103 m
.92976 .6646 L
s
.76136 .53091 m
.83412 .34942 L
s
.76136 .53091 m
.92976 .6646 L
s
.76136 .53091 m
.85514 .4592 L
s
.83412 .34942 m
.85514 .4592 L
s
.50116 .04313 m
.33808 .89903 L
s
.50116 .04313 m
.88755 .18155 L
s
.33808 .89903 m
.85054 .76854 L
s
.33808 .89903 m
.88755 .18155 L
s
.33808 .89903 m
.81857 .89614 L
s
.85054 .76854 m
.11331 .44407 L
s
.85054 .76854 m
.81857 .89614 L
s
.85054 .76854 m
.28748 .14948 L
s
.11331 .44407 m
.54533 .09685 L
s
.11331 .44407 m
.28748 .14948 L
s
.11331 .44407 m
.12492 .17392 L
s
.54533 .09685 m
.92976 .6646 L
s
.54533 .09685 m
.12492 .17392 L
s
.54533 .09685 m
.16636 .09929 L
s
.92976 .6646 m
.85514 .4592 L
s
.92976 .6646 m
.16636 .09929 L
s
.92976 .6646 m
.19306 .28091 L
s
.85514 .4592 m
.19306 .28091 L
s
.88755 .18155 m
.81857 .89614 L
s
.88755 .18155 m
.19764 .19583 L
s
.81857 .89614 m
.28748 .14948 L
s
.81857 .89614 m
.19764 .19583 L
s
.81857 .89614 m
.06142 .69592 L
s
.28748 .14948 m
.12492 .17392 L
s
.28748 .14948 m
.06142 .69592 L
s
.28748 .14948 m
.12397 .36464 L
s
.12492 .17392 m
.16636 .09929 L
s
.12492 .17392 m
.12397 .36464 L
s
.12492 .17392 m
.90186 .89238 L
s
.16636 .09929 m
.19306 .28091 L
s
.16636 .09929 m
.90186 .89238 L
s
.16636 .09929 m
.03393 .62258 L
s
.19306 .28091 m
.03393 .62258 L
s
.19764 .19583 m
.06142 .69592 L
s
.19764 .19583 m
.1447 .13273 L
s
.06142 .69592 m
.12397 .36464 L
s
.06142 .69592 m
.1447 .13273 L
s
.06142 .69592 m
.7926 .22059 L
s
.12397 .36464 m
.90186 .89238 L
s
.12397 .36464 m
.7926 .22059 L
s
.12397 .36464 m
.18864 .11305 L
s
.90186 .89238 m
.03393 .62258 L
s
.90186 .89238 m
.18864 .11305 L
s
.90186 .89238 m
.03215 .54671 L
s
.03393 .62258 m
.03215 .54671 L
s
.1447 .13273 m
.7926 .22059 L
s
.1447 .13273 m
.42466 .73083 L
s
.7926 .22059 m
.18864 .11305 L
s
.7926 .22059 m
.42466 .73083 L
s
.7926 .22059 m
.08366 .82555 L
s
.18864 .11305 m
.03215 .54671 L
s
.18864 .11305 m
.08366 .82555 L
s
.18864 .11305 m
.53888 .04686 L
s
.03215 .54671 m
.53888 .04686 L
s
.42466 .73083 m
.08366 .82555 L
s
.42466 .73083 m
.76771 .7834 L
s
.08366 .82555 m
.53888 .04686 L
s
.08366 .82555 m
.76771 .7834 L
s
.08366 .82555 m
.64851 .8625 L
s
.53888 .04686 m
.64851 .8625 L
s
.76771 .7834 m
.64851 .8625 L
s
.76771 .7834 m
.90357 .44598 L
s
.64851 .8625 m
.90357 .44598 L
s
.12396 .86728 m
.75357 .05082 L
s
.12396 .86728 m
.92441 .24506 L
s
.75357 .05082 m
.92656 .33797 L
s
.75357 .05082 m
.92441 .24506 L
s
.75357 .05082 m
.10948 .60139 L
s
.92656 .33797 m
.93809 .34287 L
s
.92656 .33797 m
.10948 .60139 L
s
.92656 .33797 m
.86202 .47485 L
s
.93809 .34287 m
.24239 .93745 L
s
.93809 .34287 m
.86202 .47485 L
s
.93809 .34287 m
.54855 .78732 L
s
.24239 .93745 m
.46559 .88106 L
s
.24239 .93745 m
.54855 .78732 L
s
.24239 .93745 m
.05879 .81319 L
s
.46559 .88106 m
.83725 .18033 L
s
.46559 .88106 m
.05879 .81319 L
s
.46559 .88106 m
.96288 .58502 L
s
.83725 .18033 m
.83934 .22508 L
s
.83725 .18033 m
.96288 .58502 L
s
.83725 .18033 m
.25263 .78204 L
s
.83934 .22508 m
.9486 .56872 L
s
.83934 .22508 m
.25263 .78204 L
s
.83934 .22508 m
.78924 .36869 L
s
.9486 .56872 m
.21223 .56544 L
s
.9486 .56872 m
.78924 .36869 L
s
.9486 .56872 m
.12937 .65525 L
s
.21223 .56544 m
.77225 .27466 L
s
.21223 .56544 m
.12937 .65525 L
s
.21223 .56544 m
.07935 .11738 L
s
.77225 .27466 m
.63606 .89585 L
s
.77225 .27466 m
.95132 .61702 L
s
.77225 .27466 m
.07935 .11738 L
s
.63606 .89585 m
.95132 .61702 L
s
.63606 .89585 m
.12404 .90843 L
s
.63606 .89585 m
.26168 .61554 L
s
.95132 .61702 m
.31717 .89318 L
s
.95132 .61702 m
.07935 .11738 L
s
.95132 .61702 m
.12404 .90843 L
s
.95132 .61702 m
.22235 .7712 L
s
.31717 .89318 m
.73524 .24201 L
s
.31717 .89318 m
.07935 .11738 L
s
.31717 .89318 m
.25601 .93103 L
s
.31717 .89318 m
.39495 .82292 L
s
.31717 .89318 m
.22235 .7712 L
s
.73524 .24201 m
.89487 .56139 L
s
.73524 .24201 m
.25601 .93103 L
s
.73524 .24201 m
.83362 .84013 L
s
.73524 .24201 m
.84549 .31493 L
s
.73524 .24201 m
.39495 .82292 L
s
.89487 .56139 m
.8755 .46386 L
s
.89487 .56139 m
.83362 .84013 L
s
.89487 .56139 m
.87506 .17313 L
s
.89487 .56139 m
.32913 .05071 L
s
.89487 .56139 m
.84549 .31493 L
s
.8755 .46386 m
.37383 .1733 L
s
.8755 .46386 m
.87506 .17313 L
s
.8755 .46386 m
.32146 .08256 L
s
.8755 .46386 m
.4822 .85021 L
s
.8755 .46386 m
.32913 .05071 L
s
.37383 .1733 m
.15587 .47805 L
s
.37383 .1733 m
.32146 .08256 L
s
.37383 .1733 m
.60129 .13823 L
s
.37383 .1733 m
.54 .18647 L
s
.37383 .1733 m
.4822 .85021 L
s
.15587 .47805 m
.84039 .70563 L
s
.15587 .47805 m
.60129 .13823 L
s
.15587 .47805 m
.68088 .90036 L
s
.15587 .47805 m
.79494 .16538 L
s
.15587 .47805 m
.54 .18647 L
s
.84039 .70563 m
.12613 .50378 L
s
.84039 .70563 m
.68088 .90036 L
s
.84039 .70563 m
.43211 .88545 L
s
.84039 .70563 m
.07853 .64069 L
s
.84039 .70563 m
.79494 .16538 L
s
.12613 .50378 m
.64973 .72406 L
s
.12613 .50378 m
.43211 .88545 L
s
.12613 .50378 m
.74661 .76222 L
s
.12613 .50378 m
.0837 .84734 L
s
.12613 .50378 m
.07853 .64069 L
s
.64973 .72406 m
.48036 .95735 L
s
.64973 .72406 m
.74661 .76222 L
s
.64973 .72406 m
.87122 .3091 L
s
.64973 .72406 m
.75608 .73561 L
s
.64973 .72406 m
.0837 .84734 L
s
.48036 .95735 m
.87122 .3091 L
s
.48036 .95735 m
.57776 .83738 L
s
.48036 .95735 m
.75608 .73561 L
s
.92441 .24506 m
.10948 .60139 L
s
.92441 .24506 m
.87253 .17355 L
s
.10948 .60139 m
.86202 .47485 L
s
.10948 .60139 m
.87253 .17355 L
s
.10948 .60139 m
.84105 .08865 L
s
.86202 .47485 m
.54855 .78732 L
s
.86202 .47485 m
.84105 .08865 L
s
.86202 .47485 m
.48219 .86272 L
s
.54855 .78732 m
.05879 .81319 L
s
.54855 .78732 m
.48219 .86272 L
s
.54855 .78732 m
.05895 .40636 L
s
.05879 .81319 m
.96288 .58502 L
s
.05879 .81319 m
.05895 .40636 L
s
.05879 .81319 m
.57548 .15781 L
s
.96288 .58502 m
.25263 .78204 L
s
.96288 .58502 m
.57548 .15781 L
s
.96288 .58502 m
.19713 .75475 L
s
.25263 .78204 m
.78924 .36869 L
s
.25263 .78204 m
.19713 .75475 L
s
.25263 .78204 m
.70794 .16444 L
s
.78924 .36869 m
.12937 .65525 L
s
.78924 .36869 m
.70794 .16444 L
s
.78924 .36869 m
.26189 .85441 L
s
.12937 .65525 m
.07935 .11738 L
s
.12937 .65525 m
.26189 .85441 L
s
.12937 .65525 m
.25601 .93103 L
s
.07935 .11738 m
.25601 .93103 L
s
.87253 .17355 m
.84105 .08865 L
s
.87253 .17355 m
.14946 .89663 L
s
.84105 .08865 m
.48219 .86272 L
s
.84105 .08865 m
.14946 .89663 L
s
.84105 .08865 m
.91452 .54325 L
s
.48219 .86272 m
.05895 .40636 L
s
.48219 .86272 m
.91452 .54325 L
s
.48219 .86272 m
.05573 .36333 L
s
.05895 .40636 m
.57548 .15781 L
s
.05895 .40636 m
.05573 .36333 L
s
.05895 .40636 m
.59889 .22965 L
s
.57548 .15781 m
.19713 .75475 L
s
.57548 .15781 m
.59889 .22965 L
s
.57548 .15781 m
.592 .96103 L
s
.19713 .75475 m
.70794 .16444 L
s
.19713 .75475 m
.592 .96103 L
s
.19713 .75475 m
.93994 .38093 L
s
.70794 .16444 m
.26189 .85441 L
s
.70794 .16444 m
.93994 .38093 L
s
.70794 .16444 m
.90485 .7188 L
s
.26189 .85441 m
.25601 .93103 L
s
.26189 .85441 m
.90485 .7188 L
s
.26189 .85441 m
.83362 .84013 L
s
.25601 .93103 m
.83362 .84013 L
s
.14946 .89663 m
.91452 .54325 L
s
.14946 .89663 m
.08018 .37886 L
s
.91452 .54325 m
.05573 .36333 L
s
.91452 .54325 m
.08018 .37886 L
s
.91452 .54325 m
.9335 .41873 L
s
.05573 .36333 m
.59889 .22965 L
s
.05573 .36333 m
.9335 .41873 L
s
.05573 .36333 m
.87403 .15806 L
s
.59889 .22965 m
.592 .96103 L
s
.59889 .22965 m
.87403 .15806 L
s
.59889 .22965 m
.60583 .1121 L
s
.592 .96103 m
.93994 .38093 L
s
.592 .96103 m
.60583 .1121 L
s
.592 .96103 m
.52492 .89462 L
s
.93994 .38093 m
.90485 .7188 L
s
.93994 .38093 m
.52492 .89462 L
s
.93994 .38093 m
.79755 .79069 L
s
.90485 .7188 m
.83362 .84013 L
s
.90485 .7188 m
.79755 .79069 L
s
.90485 .7188 m
.87506 .17313 L
s
.83362 .84013 m
.87506 .17313 L
s
.08018 .37886 m
.9335 .41873 L
s
.08018 .37886 m
.62826 .96635 L
s
.9335 .41873 m
.87403 .15806 L
s
.9335 .41873 m
.62826 .96635 L
s
.9335 .41873 m
.52103 .8812 L
s
.87403 .15806 m
.60583 .1121 L
s
.87403 .15806 m
.52103 .8812 L
s
.87403 .15806 m
.28844 .0356 L
s
.60583 .1121 m
.52492 .89462 L
s
.60583 .1121 m
.28844 .0356 L
s
.60583 .1121 m
.83744 .76846 L
s
.52492 .89462 m
.79755 .79069 L
s
.52492 .89462 m
.83744 .76846 L
s
.52492 .89462 m
.1038 .72628 L
s
.79755 .79069 m
.87506 .17313 L
s
.79755 .79069 m
.1038 .72628 L
s
.79755 .79069 m
.32146 .08256 L
s
.87506 .17313 m
.32146 .08256 L
s
.62826 .96635 m
.52103 .8812 L
s
.62826 .96635 m
.55128 .86139 L
s
.52103 .8812 m
.28844 .0356 L
s
.52103 .8812 m
.55128 .86139 L
s
.52103 .8812 m
.54152 .93925 L
s
.28844 .0356 m
.83744 .76846 L
s
.28844 .0356 m
.54152 .93925 L
s
.28844 .0356 m
.8696 .7655 L
s
.83744 .76846 m
.1038 .72628 L
s
.83744 .76846 m
.8696 .7655 L
s
.83744 .76846 m
.22475 .13162 L
s
.1038 .72628 m
.32146 .08256 L
s
.1038 .72628 m
.22475 .13162 L
s
.1038 .72628 m
.60129 .13823 L
s
.32146 .08256 m
.60129 .13823 L
s
.55128 .86139 m
.54152 .93925 L
s
.55128 .86139 m
.72686 .58006 L
s
.54152 .93925 m
.8696 .7655 L
s
.54152 .93925 m
.72686 .58006 L
s
.54152 .93925 m
.19566 .28996 L
s
.8696 .7655 m
.22475 .13162 L
s
.8696 .7655 m
.19566 .28996 L
s
.8696 .7655 m
.51145 .10871 L
s
.22475 .13162 m
.60129 .13823 L
s
.22475 .13162 m
.51145 .10871 L
s
.22475 .13162 m
.68088 .90036 L
s
.60129 .13823 m
.68088 .90036 L
s
.72686 .58006 m
.19566 .28996 L
s
.72686 .58006 m
.58518 .88855 L
s
.19566 .28996 m
.51145 .10871 L
s
.19566 .28996 m
.58518 .88855 L
s
.19566 .28996 m
.25875 .3802 L
s
.51145 .10871 m
.68088 .90036 L
s
.51145 .10871 m
.25875 .3802 L
s
.51145 .10871 m
.43211 .88545 L
s
.68088 .90036 m
.43211 .88545 L
s
.58518 .88855 m
.25875 .3802 L
s
.58518 .88855 m
.85998 .3966 L
s
.25875 .3802 m
.43211 .88545 L
s
.25875 .3802 m
.85998 .3966 L
s
.25875 .3802 m
.74661 .76222 L
s
.43211 .88545 m
.74661 .76222 L
s
.85998 .3966 m
.74661 .76222 L
s
.85998 .3966 m
.87122 .3091 L
s
.74661 .76222 m
.87122 .3091 L
s
.12404 .90843 m
.04964 .61503 L
s
.12404 .90843 m
.22235 .7712 L
s
.12404 .90843 m
.26168 .61554 L
s
.12404 .90843 m
.13581 .86768 L
s
.04964 .61503 m
.87294 .56635 L
s
.04964 .61503 m
.22235 .7712 L
s
.04964 .61503 m
.45301 .92753 L
s
.04964 .61503 m
.72013 .10548 L
s
.04964 .61503 m
.13581 .86768 L
s
.87294 .56635 m
.13884 .30736 L
s
.87294 .56635 m
.45301 .92753 L
s
.87294 .56635 m
.2644 .93534 L
s
.87294 .56635 m
.82514 .38011 L
s
.87294 .56635 m
.72013 .10548 L
s
.13884 .30736 m
.52683 .09433 L
s
.13884 .30736 m
.2644 .93534 L
s
.13884 .30736 m
.85451 .84032 L
s
.13884 .30736 m
.53135 .92971 L
s
.13884 .30736 m
.82514 .38011 L
s
.52683 .09433 m
.87175 .62958 L
s
.52683 .09433 m
.85451 .84032 L
s
.52683 .09433 m
.15767 .78989 L
s
.52683 .09433 m
.80183 .6929 L
s
.52683 .09433 m
.53135 .92971 L
s
.87175 .62958 m
.94918 .73534 L
s
.87175 .62958 m
.15767 .78989 L
s
.87175 .62958 m
.74461 .92385 L
s
.87175 .62958 m
.88103 .10323 L
s
.87175 .62958 m
.80183 .6929 L
s
.94918 .73534 m
.06514 .57265 L
s
.94918 .73534 m
.74461 .92385 L
s
.94918 .73534 m
.75779 .13595 L
s
.94918 .73534 m
.74429 .23525 L
s
.94918 .73534 m
.88103 .10323 L
s
.06514 .57265 m
.28284 .05765 L
s
.06514 .57265 m
.75779 .13595 L
s
.06514 .57265 m
.44389 .05436 L
s
.06514 .57265 m
.77383 .04252 L
s
.06514 .57265 m
.74429 .23525 L
s
.28284 .05765 m
.29063 .86028 L
s
.28284 .05765 m
.44389 .05436 L
s
.28284 .05765 m
.5613 .84331 L
s
.28284 .05765 m
.50807 .13108 L
s
.28284 .05765 m
.77383 .04252 L
s
.29063 .86028 m
.43331 .90456 L
s
.29063 .86028 m
.5613 .84331 L
s
.29063 .86028 m
.7541 .75324 L
s
.29063 .86028 m
.68688 .03145 L
s
.29063 .86028 m
.50807 .13108 L
s
.43331 .90456 m
.19308 .82184 L
s
.43331 .90456 m
.1041 .83909 L
s
.43331 .90456 m
.7541 .75324 L
s
.43331 .90456 m
.36897 .1359 L
s
.43331 .90456 m
.68688 .03145 L
s
.19308 .82184 m
.1041 .83909 L
s
.19308 .82184 m
.36897 .1359 L
s
.19308 .82184 m
.25128 .09777 L
s
.19308 .82184 m
.29231 .74623 L
s
.1041 .83909 m
.7098 .71649 L
s
.1041 .83909 m
.7541 .75324 L
s
.7098 .71649 m
.89784 .27649 L
s
.7098 .71649 m
.17827 .71226 L
s
.7098 .71649 m
.7541 .75324 L
s
.89784 .27649 m
.94678 .43844 L
s
.89784 .27649 m
.78543 .28063 L
s
.89784 .27649 m
.17827 .71226 L
s
.94678 .43844 m
.53381 .82307 L
s
.94678 .43844 m
.36928 .79593 L
s
.94678 .43844 m
.78543 .28063 L
s
.53381 .82307 m
.91761 .69161 L
s
.53381 .82307 m
.63399 .25245 L
s
.53381 .82307 m
.36928 .79593 L
s
.91761 .69161 m
.16628 .47482 L
s
.91761 .69161 m
.94987 .61419 L
s
.91761 .69161 m
.63399 .25245 L
s
.16628 .47482 m
.51406 .96287 L
s
.16628 .47482 m
.78253 .88138 L
s
.16628 .47482 m
.94987 .61419 L
s
.51406 .96287 m
.07614 .79674 L
s
.51406 .96287 m
.20458 .80771 L
s
.51406 .96287 m
.78253 .88138 L
s
.07614 .79674 m
.09949 .32225 L
s
.07614 .79674 m
.95241 .27259 L
s
.07614 .79674 m
.20458 .80771 L
s
.09949 .32225 m
.57776 .83738 L
s
.09949 .32225 m
.75608 .73561 L
s
.09949 .32225 m
.95241 .27259 L
s
.57776 .83738 m
.75608 .73561 L
s
.75608 .73561 m
.0837 .84734 L
s
.75608 .73561 m
.95241 .27259 L
s
.0837 .84734 m
.07853 .64069 L
s
.0837 .84734 m
.95241 .27259 L
s
.0837 .84734 m
.22324 .51465 L
s
.07853 .64069 m
.79494 .16538 L
s
.07853 .64069 m
.22324 .51465 L
s
.07853 .64069 m
.26395 .89829 L
s
.79494 .16538 m
.54 .18647 L
s
.79494 .16538 m
.26395 .89829 L
s
.79494 .16538 m
.19705 .82938 L
s
.54 .18647 m
.4822 .85021 L
s
.54 .18647 m
.19705 .82938 L
s
.54 .18647 m
.27506 .72718 L
s
.4822 .85021 m
.32913 .05071 L
s
.4822 .85021 m
.27506 .72718 L
s
.4822 .85021 m
.47355 .13542 L
s
.32913 .05071 m
.84549 .31493 L
s
.32913 .05071 m
.47355 .13542 L
s
.32913 .05071 m
.17931 .40606 L
s
.84549 .31493 m
.39495 .82292 L
s
.84549 .31493 m
.17931 .40606 L
s
.84549 .31493 m
.68416 .09528 L
s
.39495 .82292 m
.22235 .7712 L
s
.39495 .82292 m
.68416 .09528 L
s
.39495 .82292 m
.45301 .92753 L
s
.22235 .7712 m
.45301 .92753 L
s
.95241 .27259 m
.22324 .51465 L
s
.95241 .27259 m
.20458 .80771 L
s
.22324 .51465 m
.26395 .89829 L
s
.22324 .51465 m
.20458 .80771 L
s
.22324 .51465 m
.84142 .41233 L
s
.26395 .89829 m
.19705 .82938 L
s
.26395 .89829 m
.84142 .41233 L
s
.26395 .89829 m
.62218 .14736 L
s
.19705 .82938 m
.27506 .72718 L
s
.19705 .82938 m
.62218 .14736 L
s
.19705 .82938 m
.19465 .65202 L
s
.27506 .72718 m
.47355 .13542 L
s
.27506 .72718 m
.19465 .65202 L
s
.27506 .72718 m
.63314 .05575 L
s
.47355 .13542 m
.17931 .40606 L
s
.47355 .13542 m
.63314 .05575 L
s
.47355 .13542 m
.06836 .74316 L
s
.17931 .40606 m
.68416 .09528 L
s
.17931 .40606 m
.06836 .74316 L
s
.17931 .40606 m
.62077 .19587 L
s
.68416 .09528 m
.45301 .92753 L
s
.68416 .09528 m
.62077 .19587 L
s
.68416 .09528 m
.2644 .93534 L
s
.45301 .92753 m
.2644 .93534 L
s
.20458 .80771 m
.84142 .41233 L
s
.20458 .80771 m
.78253 .88138 L
s
.84142 .41233 m
.62218 .14736 L
s
.84142 .41233 m
.78253 .88138 L
s
.84142 .41233 m
.60636 .28162 L
s
.62218 .14736 m
.19465 .65202 L
s
.62218 .14736 m
.60636 .28162 L
s
.62218 .14736 m
.09858 .54827 L
s
.19465 .65202 m
.63314 .05575 L
s
.19465 .65202 m
.09858 .54827 L
s
.19465 .65202 m
.8871 .85197 L
s
.63314 .05575 m
.06836 .74316 L
s
.63314 .05575 m
.8871 .85197 L
s
.63314 .05575 m
.04626 .45198 L
s
.06836 .74316 m
.62077 .19587 L
s
.06836 .74316 m
.04626 .45198 L
s
.06836 .74316 m
.08277 .70774 L
s
.62077 .19587 m
.2644 .93534 L
s
.62077 .19587 m
.08277 .70774 L
s
.62077 .19587 m
.85451 .84032 L
s
.2644 .93534 m
.85451 .84032 L
s
.78253 .88138 m
.60636 .28162 L
s
.78253 .88138 m
.94987 .61419 L
s
.60636 .28162 m
.09858 .54827 L
s
.60636 .28162 m
.94987 .61419 L
s
.60636 .28162 m
.6226 .02807 L
s
.09858 .54827 m
.8871 .85197 L
s
.09858 .54827 m
.6226 .02807 L
s
.09858 .54827 m
.8401 .81437 L
s
.8871 .85197 m
.04626 .45198 L
s
.8871 .85197 m
.8401 .81437 L
s
.8871 .85197 m
.68273 .04826 L
s
.04626 .45198 m
.08277 .70774 L
s
.04626 .45198 m
.68273 .04826 L
s
.04626 .45198 m
.43141 .08655 L
s
.08277 .70774 m
.85451 .84032 L
s
.08277 .70774 m
.43141 .08655 L
s
.08277 .70774 m
.15767 .78989 L
s
.85451 .84032 m
.15767 .78989 L
s
.94987 .61419 m
.6226 .02807 L
s
.94987 .61419 m
.63399 .25245 L
s
.6226 .02807 m
.8401 .81437 L
s
.6226 .02807 m
.63399 .25245 L
s
.6226 .02807 m
.95841 .78848 L
s
.8401 .81437 m
.68273 .04826 L
s
.8401 .81437 m
.95841 .78848 L
s
.8401 .81437 m
.19571 .14416 L
s
.68273 .04826 m
.43141 .08655 L
s
.68273 .04826 m
.19571 .14416 L
s
.68273 .04826 m
.84107 .93194 L
s
.43141 .08655 m
.15767 .78989 L
s
.43141 .08655 m
.84107 .93194 L
s
.43141 .08655 m
.74461 .92385 L
s
.15767 .78989 m
.74461 .92385 L
s
.63399 .25245 m
.95841 .78848 L
s
.63399 .25245 m
.36928 .79593 L
s
.95841 .78848 m
.19571 .14416 L
s
.95841 .78848 m
.36928 .79593 L
s
.95841 .78848 m
.9129 .49106 L
s
.19571 .14416 m
.84107 .93194 L
s
.19571 .14416 m
.9129 .49106 L
s
.19571 .14416 m
.33078 .93052 L
s
.84107 .93194 m
.74461 .92385 L
s
.84107 .93194 m
.33078 .93052 L
s
.84107 .93194 m
.75779 .13595 L
s
.74461 .92385 m
.75779 .13595 L
s
.36928 .79593 m
.9129 .49106 L
s
.36928 .79593 m
.78543 .28063 L
s
.9129 .49106 m
.33078 .93052 L
s
.9129 .49106 m
.78543 .28063 L
s
.9129 .49106 m
.78638 .62867 L
s
.33078 .93052 m
.75779 .13595 L
s
.33078 .93052 m
.78638 .62867 L
s
.33078 .93052 m
.44389 .05436 L
s
.75779 .13595 m
.44389 .05436 L
s
.78543 .28063 m
.78638 .62867 L
s
.78543 .28063 m
.17827 .71226 L
s
.78638 .62867 m
.44389 .05436 L
s
.78638 .62867 m
.17827 .71226 L
s
.78638 .62867 m
.5613 .84331 L
s
.44389 .05436 m
.5613 .84331 L
s
.17827 .71226 m
.5613 .84331 L
s
.17827 .71226 m
.7541 .75324 L
s
.5613 .84331 m
.7541 .75324 L
s
.26168 .61554 m
.17255 .88123 L
s
.26168 .61554 m
.13581 .86768 L
s
.17255 .88123 m
.645 .90787 L
s
.17255 .88123 m
.13581 .86768 L
s
.17255 .88123 m
.58858 .92018 L
s
.645 .90787 m
.7175 .94368 L
s
.645 .90787 m
.58858 .92018 L
s
.645 .90787 m
.74225 .93811 L
s
.7175 .94368 m
.86841 .51446 L
s
.7175 .94368 m
.74225 .93811 L
s
.7175 .94368 m
.81031 .72953 L
s
.86841 .51446 m
.34696 .06849 L
s
.86841 .51446 m
.81031 .72953 L
s
.86841 .51446 m
.60111 .3164 L
s
.34696 .06849 m
.93752 .76546 L
s
.34696 .06849 m
.60111 .3164 L
s
.34696 .06849 m
.17689 .27924 L
s
.93752 .76546 m
.22943 .89416 L
s
.93752 .76546 m
.17689 .27924 L
s
.93752 .76546 m
.80967 .81738 L
s
.22943 .89416 m
.61777 .84995 L
s
.22943 .89416 m
.80967 .81738 L
s
.22943 .89416 m
.10772 .61275 L
s
.61777 .84995 m
.80019 .73032 L
s
.61777 .84995 m
.10772 .61275 L
s
.61777 .84995 m
.03775 .72941 L
s
.80019 .73032 m
.88585 .88938 L
s
.80019 .73032 m
.03775 .72941 L
s
.80019 .73032 m
.19489 .36683 L
s
.88585 .88938 m
.04056 .69607 L
s
.88585 .88938 m
.69875 .83886 L
s
.88585 .88938 m
.19489 .36683 L
s
.04056 .69607 m
.69875 .83886 L
s
.04056 .69607 m
.6888 .20627 L
s
.69875 .83886 m
.93542 .70646 L
s
.69875 .83886 m
.19489 .36683 L
s
.69875 .83886 m
.6888 .20627 L
s
.69875 .83886 m
.59754 .95147 L
s
.93542 .70646 m
.65638 .1911 L
s
.93542 .70646 m
.38011 .19521 L
s
.93542 .70646 m
.19489 .36683 L
s
.93542 .70646 m
.96832 .54729 L
s
.93542 .70646 m
.59754 .95147 L
s
.65638 .1911 m
.14099 .21513 L
s
.65638 .1911 m
.88589 .42971 L
s
.65638 .1911 m
.38011 .19521 L
s
.65638 .1911 m
.07002 .35179 L
s
.65638 .1911 m
.96832 .54729 L
s
.14099 .21513 m
.37101 .87627 L
s
.14099 .21513 m
.36325 .85525 L
s
.14099 .21513 m
.88589 .42971 L
s
.14099 .21513 m
.58526 .84114 L
s
.14099 .21513 m
.07002 .35179 L
s
.37101 .87627 m
.13404 .59057 L
s
.37101 .87627 m
.39461 .86666 L
s
.37101 .87627 m
.36325 .85525 L
s
.37101 .87627 m
.1518 .07514 L
s
.37101 .87627 m
.58526 .84114 L
s
.13404 .59057 m
.78329 .94225 L
s
.13404 .59057 m
.43612 .87943 L
s
.13404 .59057 m
.39461 .86666 L
s
.13404 .59057 m
.24042 .87264 L
s
.13404 .59057 m
.1518 .07514 L
s
.78329 .94225 m
.41711 .78859 L
s
.78329 .94225 m
.16167 .71904 L
s
.78329 .94225 m
.43612 .87943 L
s
.78329 .94225 m
.90366 .859 L
s
.78329 .94225 m
.24042 .87264 L
s
.41711 .78859 m
.91311 .7453 L
s
.41711 .78859 m
.28979 .15979 L
s
.41711 .78859 m
.16167 .71904 L
s
.41711 .78859 m
.2247 .82039 L
s
.41711 .78859 m
.90366 .859 L
s
.91311 .7453 m
.93755 .82754 L
s
.91311 .7453 m
.81953 .21578 L
s
.91311 .7453 m
.28979 .15979 L
s
.91311 .7453 m
.07826 .57657 L
s
.91311 .7453 m
.2247 .82039 L
s
.93755 .82754 m
.36897 .1359 L
s
.93755 .82754 m
.68688 .03145 L
s
.93755 .82754 m
.81953 .21578 L
s
.93755 .82754 m
.05324 .47837 L
s
.93755 .82754 m
.07826 .57657 L
s
.36897 .1359 m
.68688 .03145 L
s
.36897 .1359 m
.25128 .09777 L
s
.36897 .1359 m
.05324 .47837 L
s
.68688 .03145 m
.50807 .13108 L
s
.68688 .03145 m
.81953 .21578 L
s
.50807 .13108 m
.77383 .04252 L
s
.50807 .13108 m
.81953 .21578 L
s
.50807 .13108 m
.85738 .42981 L
s
.77383 .04252 m
.74429 .23525 L
s
.77383 .04252 m
.85738 .42981 L
s
.77383 .04252 m
.76754 .26559 L
s
.74429 .23525 m
.88103 .10323 L
s
.74429 .23525 m
.76754 .26559 L
s
.74429 .23525 m
.40946 .08363 L
s
.88103 .10323 m
.80183 .6929 L
s
.88103 .10323 m
.40946 .08363 L
s
.88103 .10323 m
.87883 .41091 L
s
.80183 .6929 m
.53135 .92971 L
s
.80183 .6929 m
.87883 .41091 L
s
.80183 .6929 m
.17862 .18611 L
s
.53135 .92971 m
.82514 .38011 L
s
.53135 .92971 m
.17862 .18611 L
s
.53135 .92971 m
.64345 .11648 L
s
.82514 .38011 m
.72013 .10548 L
s
.82514 .38011 m
.64345 .11648 L
s
.82514 .38011 m
.95066 .32361 L
s
.72013 .10548 m
.13581 .86768 L
s
.72013 .10548 m
.95066 .32361 L
s
.72013 .10548 m
.58858 .92018 L
s
.13581 .86768 m
.58858 .92018 L
s
.81953 .21578 m
.85738 .42981 L
s
.81953 .21578 m
.28979 .15979 L
s
.85738 .42981 m
.76754 .26559 L
s
.85738 .42981 m
.28979 .15979 L
s
.85738 .42981 m
.09593 .49828 L
s
.76754 .26559 m
.40946 .08363 L
s
.76754 .26559 m
.09593 .49828 L
s
.76754 .26559 m
.04109 .49291 L
s
.40946 .08363 m
.87883 .41091 L
s
.40946 .08363 m
.04109 .49291 L
s
.40946 .08363 m
.60735 .95622 L
s
.87883 .41091 m
.17862 .18611 L
s
.87883 .41091 m
.60735 .95622 L
s
.87883 .41091 m
.83207 .07234 L
s
.17862 .18611 m
.64345 .11648 L
s
.17862 .18611 m
.83207 .07234 L
s
.17862 .18611 m
.34518 .30305 L
s
.64345 .11648 m
.95066 .32361 L
s
.64345 .11648 m
.34518 .30305 L
s
.64345 .11648 m
.58116 .17681 L
s
.95066 .32361 m
.58858 .92018 L
s
.95066 .32361 m
.58116 .17681 L
s
.95066 .32361 m
.74225 .93811 L
s
.58858 .92018 m
.74225 .93811 L
s
.28979 .15979 m
.09593 .49828 L
s
.28979 .15979 m
.16167 .71904 L
s
.09593 .49828 m
.04109 .49291 L
s
.09593 .49828 m
.16167 .71904 L
s
.09593 .49828 m
.27499 .42083 L
s
.04109 .49291 m
.60735 .95622 L
s
.04109 .49291 m
.27499 .42083 L
s
.04109 .49291 m
.82774 .70585 L
s
.60735 .95622 m
.83207 .07234 L
s
.60735 .95622 m
.82774 .70585 L
s
.60735 .95622 m
.29865 .05972 L
s
.83207 .07234 m
.34518 .30305 L
s
.83207 .07234 m
.29865 .05972 L
s
.83207 .07234 m
.47687 .14421 L
s
.34518 .30305 m
.58116 .17681 L
s
.34518 .30305 m
.47687 .14421 L
s
.34518 .30305 m
.77638 .25666 L
s
.58116 .17681 m
.74225 .93811 L
s
.58116 .17681 m
.77638 .25666 L
s
.58116 .17681 m
.81031 .72953 L
s
.74225 .93811 m
.81031 .72953 L
s
.16167 .71904 m
.27499 .42083 L
s
.16167 .71904 m
.43612 .87943 L
s
.27499 .42083 m
.82774 .70585 L
s
.27499 .42083 m
.43612 .87943 L
s
.27499 .42083 m
.68032 .82362 L
s
.82774 .70585 m
.29865 .05972 L
s
.82774 .70585 m
.68032 .82362 L
s
.82774 .70585 m
.92912 .85669 L
s
.29865 .05972 m
.47687 .14421 L
s
.29865 .05972 m
.92912 .85669 L
s
.29865 .05972 m
.24908 .6598 L
s
.47687 .14421 m
.77638 .25666 L
s
.47687 .14421 m
.24908 .6598 L
s
.47687 .14421 m
.61052 .19326 L
s
.77638 .25666 m
.81031 .72953 L
s
.77638 .25666 m
.61052 .19326 L
s
.77638 .25666 m
.60111 .3164 L
s
.81031 .72953 m
.60111 .3164 L
s
.43612 .87943 m
.68032 .82362 L
s
.43612 .87943 m
.39461 .86666 L
s
.68032 .82362 m
.92912 .85669 L
s
.68032 .82362 m
.39461 .86666 L
s
.68032 .82362 m
.4418 .17478 L
s
.92912 .85669 m
.24908 .6598 L
s
.92912 .85669 m
.4418 .17478 L
s
.92912 .85669 m
.96652 .43051 L
s
.24908 .6598 m
.61052 .19326 L
s
.24908 .6598 m
.96652 .43051 L
s
.24908 .6598 m
.22089 .22707 L
s
.61052 .19326 m
.60111 .3164 L
s
.61052 .19326 m
.22089 .22707 L
s
.61052 .19326 m
.17689 .27924 L
s
.60111 .3164 m
.17689 .27924 L
s
.39461 .86666 m
.4418 .17478 L
s
.39461 .86666 m
.36325 .85525 L
s
.4418 .17478 m
.96652 .43051 L
s
.4418 .17478 m
.36325 .85525 L
s
.4418 .17478 m
.20209 .42523 L
s
.96652 .43051 m
.22089 .22707 L
s
.96652 .43051 m
.20209 .42523 L
s
.96652 .43051 m
.35338 .16656 L
s
.22089 .22707 m
.17689 .27924 L
s
.22089 .22707 m
.35338 .16656 L
s
.22089 .22707 m
.80967 .81738 L
s
.17689 .27924 m
.80967 .81738 L
s
.36325 .85525 m
.20209 .42523 L
s
.36325 .85525 m
.88589 .42971 L
s
.20209 .42523 m
.35338 .16656 L
s
.20209 .42523 m
.88589 .42971 L
s
.20209 .42523 m
.53968 .26658 L
s
.35338 .16656 m
.80967 .81738 L
s
.35338 .16656 m
.53968 .26658 L
s
.35338 .16656 m
.10772 .61275 L
s
.80967 .81738 m
.10772 .61275 L
s
.88589 .42971 m
.53968 .26658 L
s
.88589 .42971 m
.38011 .19521 L
s
.53968 .26658 m
.10772 .61275 L
s
.53968 .26658 m
.38011 .19521 L
s
.53968 .26658 m
.03775 .72941 L
s
.10772 .61275 m
.03775 .72941 L
s
.38011 .19521 m
.03775 .72941 L
s
.38011 .19521 m
.19489 .36683 L
s
.03775 .72941 m
.19489 .36683 L
s
.6888 .20627 m
.57813 .02358 L
s
.6888 .20627 m
.59754 .95147 L
s
.57813 .02358 m
.28523 .12668 L
s
.57813 .02358 m
.59754 .95147 L
s
.57813 .02358 m
.12392 .42119 L
s
.28523 .12668 m
.89256 .5965 L
s
.28523 .12668 m
.12392 .42119 L
s
.28523 .12668 m
.14443 .80201 L
s
.89256 .5965 m
.97619 .53467 L
s
.89256 .5965 m
.14443 .80201 L
s
.89256 .5965 m
.87447 .28963 L
s
.97619 .53467 m
.63475 .05777 L
s
.97619 .53467 m
.87447 .28963 L
s
.97619 .53467 m
.90619 .56509 L
s
.63475 .05777 m
.92153 .56198 L
s
.63475 .05777 m
.90619 .56509 L
s
.63475 .05777 m
.22228 .92969 L
s
.92153 .56198 m
.19193 .23899 L
s
.92153 .56198 m
.22228 .92969 L
s
.92153 .56198 m
.70168 .95321 L
s
.19193 .23899 m
.47523 .03879 L
s
.19193 .23899 m
.70168 .95321 L
s
.19193 .23899 m
.6711 .8326 L
s
.47523 .03879 m
.2162 .20457 L
s
.47523 .03879 m
.6711 .8326 L
s
.47523 .03879 m
.38539 .91901 L
s
.2162 .20457 m
.51963 .1563 L
s
.2162 .20457 m
.38539 .91901 L
s
.2162 .20457 m
.58424 .09895 L
s
.51963 .1563 m
.24692 .85636 L
s
.51963 .1563 m
.23274 .78974 L
s
.51963 .1563 m
.58424 .09895 L
s
.24692 .85636 m
.23274 .78974 L
s
.24692 .85636 m
.84656 .47601 L
s
.24692 .85636 m
.53369 .11865 L
s
.23274 .78974 m
.93794 .84778 L
s
.23274 .78974 m
.58424 .09895 L
s
.23274 .78974 m
.84656 .47601 L
s
.23274 .78974 m
.83747 .17062 L
s
.93794 .84778 m
.07782 .47432 L
s
.93794 .84778 m
.54399 .90508 L
s
.93794 .84778 m
.58424 .09895 L
s
.93794 .84778 m
.0849 .43782 L
s
.93794 .84778 m
.83747 .17062 L
s
.07782 .47432 m
.91883 .3771 L
s
.07782 .47432 m
.82209 .17379 L
s
.07782 .47432 m
.54399 .90508 L
s
.07782 .47432 m
.88738 .46277 L
s
.07782 .47432 m
.0849 .43782 L
s
.91883 .3771 m
.92713 .43496 L
s
.91883 .3771 m
.3087 .30089 L
s
.91883 .3771 m
.82209 .17379 L
s
.91883 .3771 m
.6811 .28435 L
s
.91883 .3771 m
.88738 .46277 L
s
.92713 .43496 m
.21894 .12546 L
s
.92713 .43496 m
.69607 .27294 L
s
.92713 .43496 m
.3087 .30089 L
s
.92713 .43496 m
.37198 .89367 L
s
.92713 .43496 m
.6811 .28435 L
s
.21894 .12546 m
.29915 .94221 L
s
.21894 .12546 m
.0921 .52125 L
s
.21894 .12546 m
.69607 .27294 L
s
.21894 .12546 m
.73222 .9573 L
s
.21894 .12546 m
.37198 .89367 L
s
.29915 .94221 m
.37309 .91586 L
s
.29915 .94221 m
.02786 .59904 L
s
.29915 .94221 m
.0921 .52125 L
s
.29915 .94221 m
.81282 .09158 L
s
.29915 .94221 m
.73222 .9573 L
s
.37309 .91586 m
.7473 .89445 L
s
.37309 .91586 m
.14527 .64464 L
s
.37309 .91586 m
.02786 .59904 L
s
.37309 .91586 m
.46626 .95254 L
s
.37309 .91586 m
.81282 .09158 L
s
.7473 .89445 m
.85063 .78375 L
s
.7473 .89445 m
.21607 .52878 L
s
.7473 .89445 m
.14527 .64464 L
s
.7473 .89445 m
.73339 .11478 L
s
.7473 .89445 m
.46626 .95254 L
s
.85063 .78375 m
.25128 .09777 L
s
.85063 .78375 m
.05324 .47837 L
s
.85063 .78375 m
.21607 .52878 L
s
.85063 .78375 m
.14593 .55384 L
s
.85063 .78375 m
.73339 .11478 L
s
.25128 .09777 m
.05324 .47837 L
s
.25128 .09777 m
.29231 .74623 L
s
.25128 .09777 m
.14593 .55384 L
s
.05324 .47837 m
.07826 .57657 L
s
.05324 .47837 m
.21607 .52878 L
s
.07826 .57657 m
.2247 .82039 L
s
.07826 .57657 m
.21607 .52878 L
s
.07826 .57657 m
.53986 .06242 L
s
.2247 .82039 m
.90366 .859 L
s
.2247 .82039 m
.53986 .06242 L
s
.2247 .82039 m
.76486 .78993 L
s
.90366 .859 m
.24042 .87264 L
s
.90366 .859 m
.76486 .78993 L
s
.90366 .859 m
.35769 .14557 L
s
.24042 .87264 m
.1518 .07514 L
s
.24042 .87264 m
.35769 .14557 L
s
.24042 .87264 m
.2141 .53487 L
s
.1518 .07514 m
.58526 .84114 L
s
.1518 .07514 m
.2141 .53487 L
s
.1518 .07514 m
.4547 .77292 L
s
.58526 .84114 m
.07002 .35179 L
s
.58526 .84114 m
.4547 .77292 L
s
.58526 .84114 m
.87737 .34294 L
s
.07002 .35179 m
.96832 .54729 L
s
.07002 .35179 m
.87737 .34294 L
s
.07002 .35179 m
.44662 .84935 L
s
.96832 .54729 m
.59754 .95147 L
s
.96832 .54729 m
.44662 .84935 L
s
.96832 .54729 m
.12392 .42119 L
s
.59754 .95147 m
.12392 .42119 L
s
.21607 .52878 m
.53986 .06242 L
s
.21607 .52878 m
.14527 .64464 L
s
.53986 .06242 m
.76486 .78993 L
s
.53986 .06242 m
.14527 .64464 L
s
.53986 .06242 m
.42288 .26033 L
s
.76486 .78993 m
.35769 .14557 L
s
.76486 .78993 m
.42288 .26033 L
s
.76486 .78993 m
.65288 .8902 L
s
.35769 .14557 m
.2141 .53487 L
s
.35769 .14557 m
.65288 .8902 L
s
.35769 .14557 m
.21097 .60545 L
s
.2141 .53487 m
.4547 .77292 L
s
.2141 .53487 m
.21097 .60545 L
s
.2141 .53487 m
.96157 .52454 L
s
.4547 .77292 m
.87737 .34294 L
s
.4547 .77292 m
.96157 .52454 L
s
.4547 .77292 m
.47301 .9638 L
s
.87737 .34294 m
.44662 .84935 L
s
.87737 .34294 m
.47301 .9638 L
s
.87737 .34294 m
.6072 .17462 L
s
.44662 .84935 m
.12392 .42119 L
s
.44662 .84935 m
.6072 .17462 L
s
.44662 .84935 m
.14443 .80201 L
s
.12392 .42119 m
.14443 .80201 L
s
.14527 .64464 m
.42288 .26033 L
s
.14527 .64464 m
.02786 .59904 L
s
.42288 .26033 m
.65288 .8902 L
s
.42288 .26033 m
.02786 .59904 L
s
.42288 .26033 m
.2344 .11066 L
s
.65288 .8902 m
.21097 .60545 L
s
.65288 .8902 m
.2344 .11066 L
s
.65288 .8902 m
.46445 .16024 L
s
.21097 .60545 m
.96157 .52454 L
s
.21097 .60545 m
.46445 .16024 L
s
.21097 .60545 m
.50039 .04954 L
s
.96157 .52454 m
.47301 .9638 L
s
.96157 .52454 m
.50039 .04954 L
s
.96157 .52454 m
.93167 .31623 L
s
.47301 .9638 m
.6072 .17462 L
s
.47301 .9638 m
.93167 .31623 L
s
.47301 .9638 m
.13603 .54173 L
s
.6072 .17462 m
.14443 .80201 L
s
.6072 .17462 m
.13603 .54173 L
s
.6072 .17462 m
.87447 .28963 L
s
.14443 .80201 m
.87447 .28963 L
s
.02786 .59904 m
.2344 .11066 L
s
.02786 .59904 m
.0921 .52125 L
s
.2344 .11066 m
.46445 .16024 L
s
.2344 .11066 m
.0921 .52125 L
s
.2344 .11066 m
.35393 .12723 L
s
.46445 .16024 m
.50039 .04954 L
s
.46445 .16024 m
.35393 .12723 L
s
.46445 .16024 m
.42349 .85283 L
s
.50039 .04954 m
.93167 .31623 L
s
.50039 .04954 m
.42349 .85283 L
s
.50039 .04954 m
.50069 .06042 L
s
.93167 .31623 m
.13603 .54173 L
s
.93167 .31623 m
.50069 .06042 L
s
.93167 .31623 m
.70933 .04203 L
s
.13603 .54173 m
.87447 .28963 L
s
.13603 .54173 m
.70933 .04203 L
s
.13603 .54173 m
.90619 .56509 L
s
.87447 .28963 m
.90619 .56509 L
s
.0921 .52125 m
.35393 .12723 L
s
.0921 .52125 m
.69607 .27294 L
s
.35393 .12723 m
.42349 .85283 L
s
.35393 .12723 m
.69607 .27294 L
s
.35393 .12723 m
.06356 .33793 L
s
.42349 .85283 m
.50069 .06042 L
s
.42349 .85283 m
.06356 .33793 L
s
.42349 .85283 m
.63398 .75193 L
s
.50069 .06042 m
.70933 .04203 L
s
.50069 .06042 m
.63398 .75193 L
s
.50069 .06042 m
.63893 .93216 L
s
.70933 .04203 m
.90619 .56509 L
s
.70933 .04203 m
.63893 .93216 L
s
.70933 .04203 m
.22228 .92969 L
s
.90619 .56509 m
.22228 .92969 L
s
.69607 .27294 m
.06356 .33793 L
s
.69607 .27294 m
.3087 .30089 L
s
.06356 .33793 m
.63398 .75193 L
s
.06356 .33793 m
.3087 .30089 L
s
.06356 .33793 m
.23888 .0566 L
s
.63398 .75193 m
.63893 .93216 L
s
.63398 .75193 m
.23888 .0566 L
s
.63398 .75193 m
.76297 .29527 L
s
.63893 .93216 m
.22228 .92969 L
s
.63893 .93216 m
.76297 .29527 L
s
.63893 .93216 m
.70168 .95321 L
s
.22228 .92969 m
.70168 .95321 L
s
.3087 .30089 m
.23888 .0566 L
s
.3087 .30089 m
.82209 .17379 L
s
.23888 .0566 m
.76297 .29527 L
s
.23888 .0566 m
.82209 .17379 L
s
.23888 .0566 m
.11409 .2108 L
s
.76297 .29527 m
.70168 .95321 L
s
.76297 .29527 m
.11409 .2108 L
s
.76297 .29527 m
.6711 .8326 L
s
.70168 .95321 m
.6711 .8326 L
s
.82209 .17379 m
.11409 .2108 L
s
.82209 .17379 m
.54399 .90508 L
s
.11409 .2108 m
.6711 .8326 L
s
.11409 .2108 m
.54399 .90508 L
s
.11409 .2108 m
.38539 .91901 L
s
.6711 .8326 m
.38539 .91901 L
s
.54399 .90508 m
.38539 .91901 L
s
.54399 .90508 m
.58424 .09895 L
s
.38539 .91901 m
.58424 .09895 L
s
.84656 .47601 m
.2718 .2426 L
s
.84656 .47601 m
.83747 .17062 L
s
.84656 .47601 m
.53369 .11865 L
s
.84656 .47601 m
.26743 .87125 L
s
.2718 .2426 m
.59293 .74892 L
s
.2718 .2426 m
.83747 .17062 L
s
.2718 .2426 m
.09792 .8745 L
s
.2718 .2426 m
.18445 .50977 L
s
.2718 .2426 m
.26743 .87125 L
s
.59293 .74892 m
.26167 .61707 L
s
.59293 .74892 m
.09792 .8745 L
s
.59293 .74892 m
.90776 .65033 L
s
.59293 .74892 m
.17001 .1717 L
s
.59293 .74892 m
.18445 .50977 L
s
.26167 .61707 m
.40856 .16743 L
s
.26167 .61707 m
.90776 .65033 L
s
.26167 .61707 m
.22843 .17054 L
s
.26167 .61707 m
.80865 .30882 L
s
.26167 .61707 m
.17001 .1717 L
s
.40856 .16743 m
.89969 .53823 L
s
.40856 .16743 m
.22843 .17054 L
s
.40856 .16743 m
.33143 .8905 L
s
.40856 .16743 m
.82937 .72032 L
s
.40856 .16743 m
.80865 .30882 L
s
.89969 .53823 m
.02865 .52053 L
s
.89969 .53823 m
.33143 .8905 L
s
.89969 .53823 m
.67137 .94334 L
s
.89969 .53823 m
.77474 .91142 L
s
.89969 .53823 m
.82937 .72032 L
s
.02865 .52053 m
.79809 .61127 L
s
.02865 .52053 m
.67137 .94334 L
s
.02865 .52053 m
.7047 .80495 L
s
.02865 .52053 m
.42957 .95158 L
s
.02865 .52053 m
.77474 .91142 L
s
.79809 .61127 m
.54968 .82002 L
s
.79809 .61127 m
.7047 .80495 L
s
.79809 .61127 m
.15309 .08348 L
s
.79809 .61127 m
.94131 .715 L
s
.79809 .61127 m
.42957 .95158 L
s
.54968 .82002 m
.24709 .10997 L
s
.54968 .82002 m
.15309 .08348 L
s
.54968 .82002 m
.67859 .87065 L
s
.54968 .82002 m
.72471 .28268 L
s
.54968 .82002 m
.94131 .715 L
s
.24709 .10997 m
.91586 .21939 L
s
.24709 .10997 m
.67859 .87065 L
s
.24709 .10997 m
.09956 .33625 L
s
.24709 .10997 m
.94914 .29396 L
s
.24709 .10997 m
.72471 .28268 L
s
.91586 .21939 m
.17979 .90952 L
s
.91586 .21939 m
.88463 .74653 L
s
.91586 .21939 m
.09956 .33625 L
s
.91586 .21939 m
.92921 .56093 L
s
.91586 .21939 m
.94914 .29396 L
s
.17979 .90952 m
.88463 .74653 L
s
.17979 .90952 m
.92921 .56093 L
s
.17979 .90952 m
.76115 .12723 L
s
.17979 .90952 m
.35715 .04415 L
s
.88463 .74653 m
.07789 .20062 L
s
.88463 .74653 m
.09956 .33625 L
s
.07789 .20062 m
.56778 .83221 L
s
.07789 .20062 m
.35845 .30227 L
s
.07789 .20062 m
.09956 .33625 L
s
.56778 .83221 m
.85611 .88258 L
s
.56778 .83221 m
.82352 .18497 L
s
.56778 .83221 m
.35845 .30227 L
s
.85611 .88258 m
.13917 .35932 L
s
.85611 .88258 m
.16133 .43367 L
s
.85611 .88258 m
.82352 .18497 L
s
.13917 .35932 m
.29463 .12795 L
s
.13917 .35932 m
.03342 .6565 L
s
.13917 .35932 m
.16133 .43367 L
s
.29463 .12795 m
.83495 .553 L
s
.29463 .12795 m
.86395 .05964 L
s
.29463 .12795 m
.03342 .6565 L
s
.83495 .553 m
.84301 .74138 L
s
.83495 .553 m
.35094 .22844 L
s
.83495 .553 m
.86395 .05964 L
s
.84301 .74138 m
.55885 .778 L
s
.84301 .74138 m
.59046 .05437 L
s
.84301 .74138 m
.35094 .22844 L
s
.55885 .778 m
.7725 .23192 L
s
.55885 .778 m
.39313 .1615 L
s
.55885 .778 m
.59046 .05437 L
s
.7725 .23192 m
.29231 .74623 L
s
.7725 .23192 m
.14593 .55384 L
s
.7725 .23192 m
.39313 .1615 L
s
.29231 .74623 m
.14593 .55384 L
s
.14593 .55384 m
.73339 .11478 L
s
.14593 .55384 m
.39313 .1615 L
s
.73339 .11478 m
.46626 .95254 L
s
.73339 .11478 m
.39313 .1615 L
s
.73339 .11478 m
.91157 .36046 L
s
.46626 .95254 m
.81282 .09158 L
s
.46626 .95254 m
.91157 .36046 L
s
.46626 .95254 m
.02554 .46921 L
s
.81282 .09158 m
.73222 .9573 L
s
.81282 .09158 m
.02554 .46921 L
s
.81282 .09158 m
.95067 .38698 L
s
.73222 .9573 m
.37198 .89367 L
s
.73222 .9573 m
.95067 .38698 L
s
.73222 .9573 m
.36117 .08339 L
s
.37198 .89367 m
.6811 .28435 L
s
.37198 .89367 m
.36117 .08339 L
s
.37198 .89367 m
.19365 .58879 L
s
.6811 .28435 m
.88738 .46277 L
s
.6811 .28435 m
.19365 .58879 L
s
.6811 .28435 m
.07429 .49338 L
s
.88738 .46277 m
.0849 .43782 L
s
.88738 .46277 m
.07429 .49338 L
s
.88738 .46277 m
.68773 .03205 L
s
.0849 .43782 m
.83747 .17062 L
s
.0849 .43782 m
.68773 .03205 L
s
.0849 .43782 m
.09792 .8745 L
s
.83747 .17062 m
.09792 .8745 L
s
.39313 .1615 m
.91157 .36046 L
s
.39313 .1615 m
.59046 .05437 L
s
.91157 .36046 m
.02554 .46921 L
s
.91157 .36046 m
.59046 .05437 L
s
.91157 .36046 m
.25841 .83717 L
s
.02554 .46921 m
.95067 .38698 L
s
.02554 .46921 m
.25841 .83717 L
s
.02554 .46921 m
.16518 .33985 L
s
.95067 .38698 m
.36117 .08339 L
s
.95067 .38698 m
.16518 .33985 L
s
.95067 .38698 m
.20595 .68928 L
s
.36117 .08339 m
.19365 .58879 L
s
.36117 .08339 m
.20595 .68928 L
s
.36117 .08339 m
.14898 .42972 L
s
.19365 .58879 m
.07429 .49338 L
s
.19365 .58879 m
.14898 .42972 L
s
.19365 .58879 m
.06477 .26376 L
s
.07429 .49338 m
.68773 .03205 L
s
.07429 .49338 m
.06477 .26376 L
s
.07429 .49338 m
.44683 .14064 L
s
.68773 .03205 m
.09792 .8745 L
s
.68773 .03205 m
.44683 .14064 L
s
.68773 .03205 m
.90776 .65033 L
s
.09792 .8745 m
.90776 .65033 L
s
.59046 .05437 m
.25841 .83717 L
s
.59046 .05437 m
.35094 .22844 L
s
.25841 .83717 m
.16518 .33985 L
s
.25841 .83717 m
.35094 .22844 L
s
.25841 .83717 m
.22014 .19329 L
s
.16518 .33985 m
.20595 .68928 L
s
.16518 .33985 m
.22014 .19329 L
s
.16518 .33985 m
.06509 .38923 L
s
.20595 .68928 m
.14898 .42972 L
s
.20595 .68928 m
.06509 .38923 L
s
.20595 .68928 m
.2684 .21099 L
s
.14898 .42972 m
.06477 .26376 L
s
.14898 .42972 m
.2684 .21099 L
s
.14898 .42972 m
.56162 .88496 L
s
.06477 .26376 m
.44683 .14064 L
s
.06477 .26376 m
.56162 .88496 L
s
.06477 .26376 m
.12351 .77438 L
s
.44683 .14064 m
.90776 .65033 L
s
.44683 .14064 m
.12351 .77438 L
s
.44683 .14064 m
.22843 .17054 L
s
.90776 .65033 m
.22843 .17054 L
s
.35094 .22844 m
.22014 .19329 L
s
.35094 .22844 m
.86395 .05964 L
s
.22014 .19329 m
.06509 .38923 L
s
.22014 .19329 m
.86395 .05964 L
s
.22014 .19329 m
.76848 .35847 L
s
.06509 .38923 m
.2684 .21099 L
s
.06509 .38923 m
.76848 .35847 L
s
.06509 .38923 m
.09927 .3161 L
s
.2684 .21099 m
.56162 .88496 L
s
.2684 .21099 m
.09927 .3161 L
s
.2684 .21099 m
.23946 .82812 L
s
.56162 .88496 m
.12351 .77438 L
s
.56162 .88496 m
.23946 .82812 L
s
.56162 .88496 m
.62915 .90802 L
s
.12351 .77438 m
.22843 .17054 L
s
.12351 .77438 m
.62915 .90802 L
s
.12351 .77438 m
.33143 .8905 L
s
.22843 .17054 m
.33143 .8905 L
s
.86395 .05964 m
.76848 .35847 L
s
.86395 .05964 m
.03342 .6565 L
s
.76848 .35847 m
.09927 .3161 L
s
.76848 .35847 m
.03342 .6565 L
s
.76848 .35847 m
.46286 .86954 L
s
.09927 .3161 m
.23946 .82812 L
s
.09927 .3161 m
.46286 .86954 L
s
.09927 .3161 m
.56875 .94133 L
s
.23946 .82812 m
.62915 .90802 L
s
.23946 .82812 m
.56875 .94133 L
s
.23946 .82812 m
.7279 .85052 L
s
.62915 .90802 m
.33143 .8905 L
s
.62915 .90802 m
.7279 .85052 L
s
.62915 .90802 m
.67137 .94334 L
s
.33143 .8905 m
.67137 .94334 L
s
.03342 .6565 m
.46286 .86954 L
s
.03342 .6565 m
.16133 .43367 L
s
.46286 .86954 m
.56875 .94133 L
s
.46286 .86954 m
.16133 .43367 L
s
.46286 .86954 m
.25009 .23992 L
s
.56875 .94133 m
.7279 .85052 L
s
.56875 .94133 m
.25009 .23992 L
s
.56875 .94133 m
.63018 .26355 L
s
.7279 .85052 m
.67137 .94334 L
s
.7279 .85052 m
.63018 .26355 L
s
.7279 .85052 m
.7047 .80495 L
s
.67137 .94334 m
.7047 .80495 L
s
.16133 .43367 m
.25009 .23992 L
s
.16133 .43367 m
.82352 .18497 L
s
.25009 .23992 m
.63018 .26355 L
s
.25009 .23992 m
.82352 .18497 L
s
.25009 .23992 m
.34682 .73514 L
s
.63018 .26355 m
.7047 .80495 L
s
.63018 .26355 m
.34682 .73514 L
s
.63018 .26355 m
.15309 .08348 L
s
.7047 .80495 m
.15309 .08348 L
s
.82352 .18497 m
.34682 .73514 L
s
.82352 .18497 m
.35845 .30227 L
s
.34682 .73514 m
.15309 .08348 L
s
.34682 .73514 m
.35845 .30227 L
s
.34682 .73514 m
.67859 .87065 L
s
.15309 .08348 m
.67859 .87065 L
s
.35845 .30227 m
.67859 .87065 L
s
.35845 .30227 m
.09956 .33625 L
s
.67859 .87065 m
.09956 .33625 L
s
.53369 .11865 m
.27729 .76424 L
s
.53369 .11865 m
.26743 .87125 L
s
.27729 .76424 m
.49147 .7712 L
s
.27729 .76424 m
.26743 .87125 L
s
.27729 .76424 m
.27328 .16027 L
s
.49147 .7712 m
.12044 .32213 L
s
.49147 .7712 m
.27328 .16027 L
s
.49147 .7712 m
.10669 .08297 L
s
.12044 .32213 m
.88105 .70122 L
s
.12044 .32213 m
.10669 .08297 L
s
.12044 .32213 m
.22814 .69711 L
s
.88105 .70122 m
.15579 .33981 L
s
.88105 .70122 m
.22814 .69711 L
s
.88105 .70122 m
.46167 .83697 L
s
.15579 .33981 m
.21847 .80691 L
s
.15579 .33981 m
.46167 .83697 L
s
.15579 .33981 m
.40124 .68999 L
s
.21847 .80691 m
.57777 .25806 L
s
.21847 .80691 m
.40124 .68999 L
s
.21847 .80691 m
.82397 .68133 L
s
.57777 .25806 m
.53894 .88433 L
s
.57777 .25806 m
.82397 .68133 L
s
.57777 .25806 m
.72787 .09111 L
s
.53894 .88433 m
.14521 .63725 L
s
.53894 .88433 m
.72787 .09111 L
s
.53894 .88433 m
.61864 .14461 L
s
.14521 .63725 m
.65413 .96166 L
s
.14521 .63725 m
.61864 .14461 L
s
.14521 .63725 m
.08857 .18202 L
s
.65413 .96166 m
.91196 .45073 L
s
.65413 .96166 m
.74102 .05342 L
s
.65413 .96166 m
.08857 .18202 L
s
.91196 .45073 m
.74102 .05342 L
s
.91196 .45073 m
.76714 .0526 L
s
.74102 .05342 m
.39377 .77604 L
s
.74102 .05342 m
.08857 .18202 L
s
.74102 .05342 m
.76714 .0526 L
s
.74102 .05342 m
.50293 .02918 L
s
.39377 .77604 m
.26115 .50042 L
s
.39377 .77604 m
.82271 .71566 L
s
.39377 .77604 m
.08857 .18202 L
s
.39377 .77604 m
.61025 .12228 L
s
.39377 .77604 m
.50293 .02918 L
s
.26115 .50042 m
.56805 .13039 L
s
.26115 .50042 m
.15291 .74221 L
s
.26115 .50042 m
.82271 .71566 L
s
.26115 .50042 m
.90531 .25098 L
s
.26115 .50042 m
.61025 .12228 L
s
.56805 .13039 m
.18031 .64222 L
s
.56805 .13039 m
.53623 .95581 L
s
.56805 .13039 m
.15291 .74221 L
s
.56805 .13039 m
.11373 .91276 L
s
.56805 .13039 m
.90531 .25098 L
s
.18031 .64222 m
.7006 .92658 L
s
.18031 .64222 m
.31927 .80006 L
s
.18031 .64222 m
.53623 .95581 L
s
.18031 .64222 m
.85984 .639 L
s
.18031 .64222 m
.11373 .91276 L
s
.7006 .92658 m
.72433 .26849 L
s
.7006 .92658 m
.7402 .862 L
s
.7006 .92658 m
.31927 .80006 L
s
.7006 .92658 m
.16253 .60548 L
s
.7006 .92658 m
.85984 .639 L
s
.72433 .26849 m
.08147 .59577 L
s
.72433 .26849 m
.97013 .64607 L
s
.72433 .26849 m
.7402 .862 L
s
.72433 .26849 m
.53815 .20849 L
s
.72433 .26849 m
.16253 .60548 L
s
.08147 .59577 m
.12128 .59855 L
s
.08147 .59577 m
.28678 .17579 L
s
.08147 .59577 m
.97013 .64607 L
s
.08147 .59577 m
.39794 .90437 L
s
.08147 .59577 m
.53815 .20849 L
s
.12128 .59855 m
.18753 .4069 L
s
.12128 .59855 m
.60255 .84292 L
s
.12128 .59855 m
.28678 .17579 L
s
.12128 .59855 m
.8968 .11955 L
s
.12128 .59855 m
.39794 .90437 L
s
.18753 .4069 m
.92921 .56093 L
s
.18753 .4069 m
.94914 .29396 L
s
.18753 .4069 m
.60255 .84292 L
s
.18753 .4069 m
.87135 .22793 L
s
.18753 .4069 m
.8968 .11955 L
s
.92921 .56093 m
.94914 .29396 L
s
.92921 .56093 m
.35715 .04415 L
s
.92921 .56093 m
.87135 .22793 L
s
.94914 .29396 m
.72471 .28268 L
s
.94914 .29396 m
.60255 .84292 L
s
.72471 .28268 m
.94131 .715 L
s
.72471 .28268 m
.60255 .84292 L
s
.72471 .28268 m
.4892 .11646 L
s
.94131 .715 m
.42957 .95158 L
s
.94131 .715 m
.4892 .11646 L
s
.94131 .715 m
.47334 .96682 L
s
.42957 .95158 m
.77474 .91142 L
s
.42957 .95158 m
.47334 .96682 L
s
.42957 .95158 m
.48613 .89419 L
s
.77474 .91142 m
.82937 .72032 L
s
.77474 .91142 m
.48613 .89419 L
s
.77474 .91142 m
.11815 .15703 L
s
.82937 .72032 m
.80865 .30882 L
s
.82937 .72032 m
.11815 .15703 L
s
.82937 .72032 m
.95549 .57421 L
s
.80865 .30882 m
.17001 .1717 L
s
.80865 .30882 m
.95549 .57421 L
s
.80865 .30882 m
.8672 .77522 L
s
.17001 .1717 m
.18445 .50977 L
s
.17001 .1717 m
.8672 .77522 L
s
.17001 .1717 m
.20742 .19046 L
s
.18445 .50977 m
.26743 .87125 L
s
.18445 .50977 m
.20742 .19046 L
s
.18445 .50977 m
.27328 .16027 L
s
.26743 .87125 m
.27328 .16027 L
s
.60255 .84292 m
.4892 .11646 L
s
.60255 .84292 m
.28678 .17579 L
s
.4892 .11646 m
.47334 .96682 L
s
.4892 .11646 m
.28678 .17579 L
s
.4892 .11646 m
.78667 .16452 L
s
.47334 .96682 m
.48613 .89419 L
s
.47334 .96682 m
.78667 .16452 L
s
.47334 .96682 m
.04954 .61308 L
s
.48613 .89419 m
.11815 .15703 L
s
.48613 .89419 m
.04954 .61308 L
s
.48613 .89419 m
.96114 .7065 L
s
.11815 .15703 m
.95549 .57421 L
s
.11815 .15703 m
.96114 .7065 L
s
.11815 .15703 m
.37983 .79884 L
s
.95549 .57421 m
.8672 .77522 L
s
.95549 .57421 m
.37983 .79884 L
s
.95549 .57421 m
.77576 .8874 L
s
.8672 .77522 m
.20742 .19046 L
s
.8672 .77522 m
.77576 .8874 L
s
.8672 .77522 m
.4293 .1329 L
s
.20742 .19046 m
.27328 .16027 L
s
.20742 .19046 m
.4293 .1329 L
s
.20742 .19046 m
.10669 .08297 L
s
.27328 .16027 m
.10669 .08297 L
s
.28678 .17579 m
.78667 .16452 L
s
.28678 .17579 m
.97013 .64607 L
s
.78667 .16452 m
.04954 .61308 L
s
.78667 .16452 m
.97013 .64607 L
s
.78667 .16452 m
.88945 .90041 L
s
.04954 .61308 m
.96114 .7065 L
s
.04954 .61308 m
.88945 .90041 L
s
.04954 .61308 m
.76463 .58219 L
s
.96114 .7065 m
.37983 .79884 L
s
.96114 .7065 m
.76463 .58219 L
s
.96114 .7065 m
.20181 .6778 L
s
.37983 .79884 m
.77576 .8874 L
s
.37983 .79884 m
.20181 .6778 L
s
.37983 .79884 m
.88977 .54929 L
s
.77576 .8874 m
.4293 .1329 L
s
.77576 .8874 m
.88977 .54929 L
s
.77576 .8874 m
.75677 .34817 L
s
.4293 .1329 m
.10669 .08297 L
s
.4293 .1329 m
.75677 .34817 L
s
.4293 .1329 m
.22814 .69711 L
s
.10669 .08297 m
.22814 .69711 L
s
.97013 .64607 m
.88945 .90041 L
s
.97013 .64607 m
.7402 .862 L
s
.88945 .90041 m
.76463 .58219 L
s
.88945 .90041 m
.7402 .862 L
s
.88945 .90041 m
.47 .2016 L
s
.76463 .58219 m
.20181 .6778 L
s
.76463 .58219 m
.47 .2016 L
s
.76463 .58219 m
.13815 .5094 L
s
.20181 .6778 m
.88977 .54929 L
s
.20181 .6778 m
.13815 .5094 L
s
.20181 .6778 m
.83043 .81155 L
s
.88977 .54929 m
.75677 .34817 L
s
.88977 .54929 m
.83043 .81155 L
s
.88977 .54929 m
.70525 .79587 L
s
.75677 .34817 m
.22814 .69711 L
s
.75677 .34817 m
.70525 .79587 L
s
.75677 .34817 m
.46167 .83697 L
s
.22814 .69711 m
.46167 .83697 L
s
.7402 .862 m
.47 .2016 L
s
.7402 .862 m
.31927 .80006 L
s
.47 .2016 m
.13815 .5094 L
s
.47 .2016 m
.31927 .80006 L
s
.47 .2016 m
.66024 .74114 L
s
.13815 .5094 m
.83043 .81155 L
s
.13815 .5094 m
.66024 .74114 L
s
.13815 .5094 m
.21542 .57597 L
s
.83043 .81155 m
.70525 .79587 L
s
.83043 .81155 m
.21542 .57597 L
s
.83043 .81155 m
.09456 .51178 L
s
.70525 .79587 m
.46167 .83697 L
s
.70525 .79587 m
.09456 .51178 L
s
.70525 .79587 m
.40124 .68999 L
s
.46167 .83697 m
.40124 .68999 L
s
.31927 .80006 m
.66024 .74114 L
s
.31927 .80006 m
.53623 .95581 L
s
.66024 .74114 m
.21542 .57597 L
s
.66024 .74114 m
.53623 .95581 L
s
.66024 .74114 m
.34855 .84097 L
s
.21542 .57597 m
.09456 .51178 L
s
.21542 .57597 m
.34855 .84097 L
s
.21542 .57597 m
.71833 .85452 L
s
.09456 .51178 m
.40124 .68999 L
s
.09456 .51178 m
.71833 .85452 L
s
.09456 .51178 m
.82397 .68133 L
s
.40124 .68999 m
.82397 .68133 L
s
.53623 .95581 m
.34855 .84097 L
s
.53623 .95581 m
.15291 .74221 L
s
.34855 .84097 m
.71833 .85452 L
s
.34855 .84097 m
.15291 .74221 L
s
.34855 .84097 m
.29713 .82186 L
s
.71833 .85452 m
.82397 .68133 L
s
.71833 .85452 m
.29713 .82186 L
s
.71833 .85452 m
.72787 .09111 L
s
.82397 .68133 m
.72787 .09111 L
s
.15291 .74221 m
.29713 .82186 L
s
.15291 .74221 m
.82271 .71566 L
s
.29713 .82186 m
.72787 .09111 L
s
.29713 .82186 m
.82271 .71566 L
s
.29713 .82186 m
.61864 .14461 L
s
.72787 .09111 m
.61864 .14461 L
s
.82271 .71566 m
.61864 .14461 L
s
.82271 .71566 m
.08857 .18202 L
s
.61864 .14461 m
.08857 .18202 L
s
.93175 .53387 m
.16081 .1732 L
s
.93175 .53387 m
.71089 .33712 L
s
.16081 .1732 m
.14516 .52651 L
s
.16081 .1732 m
.71089 .33712 L
s
.16081 .1732 m
.87807 .73243 L
s
.14516 .52651 m
.25784 .21884 L
s
.14516 .52651 m
.87807 .73243 L
s
.14516 .52651 m
.88956 .19833 L
s
.25784 .21884 m
.49561 .11486 L
s
.25784 .21884 m
.88956 .19833 L
s
.25784 .21884 m
.3411 .80021 L
s
.49561 .11486 m
.9298 .63262 L
s
.49561 .11486 m
.3411 .80021 L
s
.49561 .11486 m
.90182 .36226 L
s
.9298 .63262 m
.37499 .82764 L
s
.9298 .63262 m
.90182 .36226 L
s
.9298 .63262 m
.70383 .86265 L
s
.37499 .82764 m
.77158 .62268 L
s
.37499 .82764 m
.70383 .86265 L
s
.37499 .82764 m
.38427 .91084 L
s
.77158 .62268 m
.05183 .46291 L
s
.77158 .62268 m
.38427 .91084 L
s
.77158 .62268 m
.1772 .56283 L
s
.05183 .46291 m
.53035 .9635 L
s
.05183 .46291 m
.1772 .56283 L
s
.05183 .46291 m
.51163 .91613 L
s
.53035 .9635 m
.76115 .12723 L
s
.53035 .9635 m
.51163 .91613 L
s
.53035 .9635 m
.86482 .60914 L
s
.76115 .12723 m
.35715 .04415 L
s
.76115 .12723 m
.86482 .60914 L
s
.35715 .04415 m
.83564 .91703 L
s
.35715 .04415 m
.86482 .60914 L
s
.35715 .04415 m
.87135 .22793 L
s
.83564 .91703 m
.02381 .45709 L
s
.83564 .91703 m
.15703 .62503 L
s
.83564 .91703 m
.86482 .60914 L
s
.83564 .91703 m
.87135 .22793 L
s
.83564 .91703 m
.83137 .31074 L
s
.02381 .45709 m
.21713 .15607 L
s
.02381 .45709 m
.55117 .08085 L
s
.02381 .45709 m
.15703 .62503 L
s
.02381 .45709 m
.83137 .31074 L
s
.02381 .45709 m
.19181 .2694 L
s
.21713 .15607 m
.91141 .28282 L
s
.21713 .15607 m
.89058 .3913 L
s
.21713 .15607 m
.55117 .08085 L
s
.21713 .15607 m
.19181 .2694 L
s
.21713 .15607 m
.44056 .0991 L
s
.91141 .28282 m
.17367 .16662 L
s
.91141 .28282 m
.52383 .96284 L
s
.91141 .28282 m
.89058 .3913 L
s
.91141 .28282 m
.44056 .0991 L
s
.91141 .28282 m
.94639 .44511 L
s
.17367 .16662 m
.2272 .83973 L
s
.17367 .16662 m
.86346 .91457 L
s
.17367 .16662 m
.52383 .96284 L
s
.17367 .16662 m
.94639 .44511 L
s
.17367 .16662 m
.57266 .88892 L
s
.2272 .83973 m
.0363 .4414 L
s
.2272 .83973 m
.83723 .84413 L
s
.2272 .83973 m
.86346 .91457 L
s
.2272 .83973 m
.57266 .88892 L
s
.2272 .83973 m
.45435 .05744 L
s
.0363 .4414 m
.58654 .28174 L
s
.0363 .4414 m
.53662 .04196 L
s
.0363 .4414 m
.83723 .84413 L
s
.0363 .4414 m
.45435 .05744 L
s
.0363 .4414 m
.1662 .2373 L
s
.58654 .28174 m
.4406 .05175 L
s
.58654 .28174 m
.93172 .78098 L
s
.58654 .28174 m
.53662 .04196 L
s
.58654 .28174 m
.1662 .2373 L
s
.58654 .28174 m
.78356 .73895 L
s
.4406 .05175 m
.47023 .10758 L
s
.4406 .05175 m
.4863 .13087 L
s
.4406 .05175 m
.93172 .78098 L
s
.4406 .05175 m
.78356 .73895 L
s
.4406 .05175 m
.11387 .5226 L
s
.47023 .10758 m
.4863 .13087 L
s
.47023 .10758 m
.31954 .84087 L
s
.47023 .10758 m
.11387 .5226 L
s
.4863 .13087 m
.59098 .216 L
s
.4863 .13087 m
.93172 .78098 L
s
.59098 .216 m
.32487 .37691 L
s
.59098 .216 m
.93172 .78098 L
s
.59098 .216 m
.82841 .26756 L
s
.32487 .37691 m
.31451 .95649 L
s
.32487 .37691 m
.82841 .26756 L
s
.32487 .37691 m
.06901 .7576 L
s
.31451 .95649 m
.13904 .64733 L
s
.31451 .95649 m
.06901 .7576 L
s
.31451 .95649 m
.19386 .5004 L
s
.13904 .64733 m
.24945 .09132 L
s
.13904 .64733 m
.19386 .5004 L
s
.13904 .64733 m
.09939 .8528 L
s
.24945 .09132 m
.03633 .34976 L
s
.24945 .09132 m
.09939 .8528 L
s
.24945 .09132 m
.75565 .8827 L
s
.03633 .34976 m
.38714 .17944 L
s
.03633 .34976 m
.75565 .8827 L
s
.03633 .34976 m
.87993 .55064 L
s
.38714 .17944 m
.76318 .90475 L
s
.38714 .17944 m
.87993 .55064 L
s
.38714 .17944 m
.45317 .11044 L
s
.76318 .90475 m
.71089 .33712 L
s
.76318 .90475 m
.45317 .11044 L
s
.76318 .90475 m
.87807 .73243 L
s
.71089 .33712 m
.87807 .73243 L
s
.93172 .78098 m
.82841 .26756 L
s
.93172 .78098 m
.53662 .04196 L
s
.82841 .26756 m
.06901 .7576 L
s
.82841 .26756 m
.53662 .04196 L
s
.82841 .26756 m
.77236 .1385 L
s
.06901 .7576 m
.19386 .5004 L
s
.06901 .7576 m
.77236 .1385 L
s
.06901 .7576 m
.85497 .69825 L
s
.19386 .5004 m
.09939 .8528 L
s
.19386 .5004 m
.85497 .69825 L
s
.19386 .5004 m
.37553 .79728 L
s
.09939 .8528 m
.75565 .8827 L
s
.09939 .8528 m
.37553 .79728 L
s
.09939 .8528 m
.17447 .85366 L
s
.75565 .8827 m
.87993 .55064 L
s
.75565 .8827 m
.17447 .85366 L
s
.75565 .8827 m
.36072 .93324 L
s
.87993 .55064 m
.45317 .11044 L
s
.87993 .55064 m
.36072 .93324 L
s
.87993 .55064 m
.26912 .20739 L
s
.45317 .11044 m
.87807 .73243 L
s
.45317 .11044 m
.26912 .20739 L
s
.45317 .11044 m
.88956 .19833 L
s
.87807 .73243 m
.88956 .19833 L
s
.53662 .04196 m
.77236 .1385 L
s
.53662 .04196 m
.83723 .84413 L
s
.77236 .1385 m
.85497 .69825 L
s
.77236 .1385 m
.83723 .84413 L
s
.77236 .1385 m
.12485 .26065 L
s
.85497 .69825 m
.37553 .79728 L
s
.85497 .69825 m
.12485 .26065 L
s
.85497 .69825 m
.06058 .26619 L
s
.37553 .79728 m
.17447 .85366 L
s
.37553 .79728 m
.06058 .26619 L
s
.37553 .79728 m
.8856 .80375 L
s
.17447 .85366 m
.36072 .93324 L
s
.17447 .85366 m
.8856 .80375 L
s
.17447 .85366 m
.39341 .73173 L
s
.36072 .93324 m
.26912 .20739 L
s
.36072 .93324 m
.39341 .73173 L
s
.36072 .93324 m
.22168 .30416 L
s
.26912 .20739 m
.88956 .19833 L
s
.26912 .20739 m
.22168 .30416 L
s
.26912 .20739 m
.3411 .80021 L
s
.88956 .19833 m
.3411 .80021 L
s
.83723 .84413 m
.12485 .26065 L
s
.83723 .84413 m
.86346 .91457 L
s
.12485 .26065 m
.06058 .26619 L
s
.12485 .26065 m
.86346 .91457 L
s
.12485 .26065 m
.71988 .18641 L
s
.06058 .26619 m
.8856 .80375 L
s
.06058 .26619 m
.71988 .18641 L
s
.06058 .26619 m
.18319 .4949 L
s
.8856 .80375 m
.39341 .73173 L
s
.8856 .80375 m
.18319 .4949 L
s
.8856 .80375 m
.09931 .26955 L
s
.39341 .73173 m
.22168 .30416 L
s
.39341 .73173 m
.09931 .26955 L
s
.39341 .73173 m
.85476 .10717 L
s
.22168 .30416 m
.3411 .80021 L
s
.22168 .30416 m
.85476 .10717 L
s
.22168 .30416 m
.90182 .36226 L
s
.3411 .80021 m
.90182 .36226 L
s
.86346 .91457 m
.71988 .18641 L
s
.86346 .91457 m
.52383 .96284 L
s
.71988 .18641 m
.18319 .4949 L
s
.71988 .18641 m
.52383 .96284 L
s
.71988 .18641 m
.66545 .08079 L
s
.18319 .4949 m
.09931 .26955 L
s
.18319 .4949 m
.66545 .08079 L
s
.18319 .4949 m
.06497 .319 L
s
.09931 .26955 m
.85476 .10717 L
s
.09931 .26955 m
.06497 .319 L
s
.09931 .26955 m
.24388 .24916 L
s
.85476 .10717 m
.90182 .36226 L
s
.85476 .10717 m
.24388 .24916 L
s
.85476 .10717 m
.70383 .86265 L
s
.90182 .36226 m
.70383 .86265 L
s
.52383 .96284 m
.66545 .08079 L
s
.52383 .96284 m
.89058 .3913 L
s
.66545 .08079 m
.06497 .319 L
s
.66545 .08079 m
.89058 .3913 L
s
.66545 .08079 m
.70075 .73041 L
s
.06497 .319 m
.24388 .24916 L
s
.06497 .319 m
.70075 .73041 L
s
.06497 .319 m
.10283 .46029 L
s
.24388 .24916 m
.70383 .86265 L
s
.24388 .24916 m
.10283 .46029 L
s
.24388 .24916 m
.38427 .91084 L
s
.70383 .86265 m
.38427 .91084 L
s
.89058 .3913 m
.70075 .73041 L
s
.89058 .3913 m
.55117 .08085 L
s
.70075 .73041 m
.10283 .46029 L
s
.70075 .73041 m
.55117 .08085 L
s
.70075 .73041 m
.78334 .33672 L
s
.10283 .46029 m
.38427 .91084 L
s
.10283 .46029 m
.78334 .33672 L
s
.10283 .46029 m
.1772 .56283 L
s
.38427 .91084 m
.1772 .56283 L
s
.55117 .08085 m
.78334 .33672 L
s
.55117 .08085 m
.15703 .62503 L
s
.78334 .33672 m
.1772 .56283 L
s
.78334 .33672 m
.15703 .62503 L
s
.78334 .33672 m
.51163 .91613 L
s
.1772 .56283 m
.51163 .91613 L
s
.15703 .62503 m
.51163 .91613 L
s
.15703 .62503 m
.86482 .60914 L
s
.51163 .91613 m
.86482 .60914 L
s
.76714 .0526 m
.90036 .26027 L
s
.76714 .0526 m
.50293 .02918 L
s
.90036 .26027 m
.15229 .15901 L
s
.90036 .26027 m
.50293 .02918 L
s
.90036 .26027 m
.18429 .34501 L
s
.15229 .15901 m
.88715 .63056 L
s
.15229 .15901 m
.18429 .34501 L
s
.15229 .15901 m
.76022 .84695 L
s
.88715 .63056 m
.12574 .74466 L
s
.88715 .63056 m
.76022 .84695 L
s
.88715 .63056 m
.95394 .22659 L
s
.12574 .74466 m
.63066 .80024 L
s
.12574 .74466 m
.95394 .22659 L
s
.12574 .74466 m
.8671 .32957 L
s
.63066 .80024 m
.06391 .80212 L
s
.63066 .80024 m
.8671 .32957 L
s
.63066 .80024 m
.6288 .25002 L
s
.06391 .80212 m
.9436 .53246 L
s
.06391 .80212 m
.6288 .25002 L
s
.06391 .80212 m
.55462 .15942 L
s
.9436 .53246 m
.1949 .31842 L
s
.9436 .53246 m
.55462 .15942 L
s
.9436 .53246 m
.24292 .25595 L
s
.1949 .31842 m
.0898 .67064 L
s
.1949 .31842 m
.24292 .25595 L
s
.1949 .31842 m
.64218 .08062 L
s
.0898 .67064 m
.31954 .84087 L
s
.0898 .67064 m
.64218 .08062 L
s
.0898 .67064 m
.11387 .5226 L
s
.31954 .84087 m
.11387 .5226 L
s
.87135 .22793 m
.8968 .11955 L
s
.87135 .22793 m
.83137 .31074 L
s
.8968 .11955 m
.39794 .90437 L
s
.8968 .11955 m
.83137 .31074 L
s
.8968 .11955 m
.36963 .21153 L
s
.39794 .90437 m
.53815 .20849 L
s
.39794 .90437 m
.36963 .21153 L
s
.39794 .90437 m
.84004 .61405 L
s
.53815 .20849 m
.16253 .60548 L
s
.53815 .20849 m
.84004 .61405 L
s
.53815 .20849 m
.64312 .02724 L
s
.16253 .60548 m
.85984 .639 L
s
.16253 .60548 m
.64312 .02724 L
s
.16253 .60548 m
.83486 .12913 L
s
.85984 .639 m
.11373 .91276 L
s
.85984 .639 m
.83486 .12913 L
s
.85984 .639 m
.27222 .14859 L
s
.11373 .91276 m
.90531 .25098 L
s
.11373 .91276 m
.27222 .14859 L
s
.11373 .91276 m
.83626 .91048 L
s
.90531 .25098 m
.61025 .12228 L
s
.90531 .25098 m
.83626 .91048 L
s
.90531 .25098 m
.60129 .15457 L
s
.61025 .12228 m
.50293 .02918 L
s
.61025 .12228 m
.60129 .15457 L
s
.61025 .12228 m
.18429 .34501 L
s
.50293 .02918 m
.18429 .34501 L
s
.83137 .31074 m
.36963 .21153 L
s
.83137 .31074 m
.19181 .2694 L
s
.36963 .21153 m
.84004 .61405 L
s
.36963 .21153 m
.19181 .2694 L
s
.36963 .21153 m
.95688 .39253 L
s
.84004 .61405 m
.64312 .02724 L
s
.84004 .61405 m
.95688 .39253 L
s
.84004 .61405 m
.32028 .884 L
s
.64312 .02724 m
.83486 .12913 L
s
.64312 .02724 m
.32028 .884 L
s
.64312 .02724 m
.1149 .68271 L
s
.83486 .12913 m
.27222 .14859 L
s
.83486 .12913 m
.1149 .68271 L
s
.83486 .12913 m
.92269 .46455 L
s
.27222 .14859 m
.83626 .91048 L
s
.27222 .14859 m
.92269 .46455 L
s
.27222 .14859 m
.11518 .18989 L
s
.83626 .91048 m
.60129 .15457 L
s
.83626 .91048 m
.11518 .18989 L
s
.83626 .91048 m
.29263 .83188 L
s
.60129 .15457 m
.18429 .34501 L
s
.60129 .15457 m
.29263 .83188 L
s
.60129 .15457 m
.76022 .84695 L
s
.18429 .34501 m
.76022 .84695 L
s
.19181 .2694 m
.95688 .39253 L
s
.19181 .2694 m
.44056 .0991 L
s
.95688 .39253 m
.32028 .884 L
s
.95688 .39253 m
.44056 .0991 L
s
.95688 .39253 m
.8886 .51717 L
s
.32028 .884 m
.1149 .68271 L
s
.32028 .884 m
.8886 .51717 L
s
.32028 .884 m
.4871 .11134 L
s
.1149 .68271 m
.92269 .46455 L
s
.1149 .68271 m
.4871 .11134 L
s
.1149 .68271 m
.70814 .87665 L
s
.92269 .46455 m
.11518 .18989 L
s
.92269 .46455 m
.70814 .87665 L
s
.92269 .46455 m
.48274 .92773 L
s
.11518 .18989 m
.29263 .83188 L
s
.11518 .18989 m
.48274 .92773 L
s
.11518 .18989 m
.15909 .42467 L
s
.29263 .83188 m
.76022 .84695 L
s
.29263 .83188 m
.15909 .42467 L
s
.29263 .83188 m
.95394 .22659 L
s
.76022 .84695 m
.95394 .22659 L
s
.44056 .0991 m
.8886 .51717 L
s
.44056 .0991 m
.94639 .44511 L
s
.8886 .51717 m
.4871 .11134 L
s
.8886 .51717 m
.94639 .44511 L
s
.8886 .51717 m
.07318 .533 L
s
.4871 .11134 m
.70814 .87665 L
s
.4871 .11134 m
.07318 .533 L
s
.4871 .11134 m
.47598 .86674 L
s
.70814 .87665 m
.48274 .92773 L
s
.70814 .87665 m
.47598 .86674 L
s
.70814 .87665 m
.33511 .10853 L
s
.48274 .92773 m
.15909 .42467 L
s
.48274 .92773 m
.33511 .10853 L
s
.48274 .92773 m
.06373 .42431 L
s
.15909 .42467 m
.95394 .22659 L
s
.15909 .42467 m
.06373 .42431 L
s
.15909 .42467 m
.8671 .32957 L
s
.95394 .22659 m
.8671 .32957 L
s
.94639 .44511 m
.07318 .533 L
s
.94639 .44511 m
.57266 .88892 L
s
.07318 .533 m
.47598 .86674 L
s
.07318 .533 m
.57266 .88892 L
s
.07318 .533 m
.69918 .92009 L
s
.47598 .86674 m
.33511 .10853 L
s
.47598 .86674 m
.69918 .92009 L
s
.47598 .86674 m
.7729 .92044 L
s
.33511 .10853 m
.06373 .42431 L
s
.33511 .10853 m
.7729 .92044 L
s
.33511 .10853 m
.54439 .04392 L
s
.06373 .42431 m
.8671 .32957 L
s
.06373 .42431 m
.54439 .04392 L
s
.06373 .42431 m
.6288 .25002 L
s
.8671 .32957 m
.6288 .25002 L
s
.57266 .88892 m
.69918 .92009 L
s
.57266 .88892 m
.45435 .05744 L
s
.69918 .92009 m
.7729 .92044 L
s
.69918 .92009 m
.45435 .05744 L
s
.69918 .92009 m
.70941 .18144 L
s
.7729 .92044 m
.54439 .04392 L
s
.7729 .92044 m
.70941 .18144 L
s
.7729 .92044 m
.8116 .50655 L
s
.54439 .04392 m
.6288 .25002 L
s
.54439 .04392 m
.8116 .50655 L
s
.54439 .04392 m
.55462 .15942 L
s
.6288 .25002 m
.55462 .15942 L
s
.45435 .05744 m
.70941 .18144 L
s
.45435 .05744 m
.1662 .2373 L
s
.70941 .18144 m
.8116 .50655 L
s
.70941 .18144 m
.1662 .2373 L
s
.70941 .18144 m
.92485 .39792 L
s
.8116 .50655 m
.55462 .15942 L
s
.8116 .50655 m
.92485 .39792 L
s
.8116 .50655 m
.24292 .25595 L
s
.55462 .15942 m
.24292 .25595 L
s
.1662 .2373 m
.92485 .39792 L
s
.1662 .2373 m
.78356 .73895 L
s
.92485 .39792 m
.24292 .25595 L
s
.92485 .39792 m
.78356 .73895 L
s
.92485 .39792 m
.64218 .08062 L
s
.24292 .25595 m
.64218 .08062 L
s
.78356 .73895 m
.64218 .08062 L
s
.78356 .73895 m
.11387 .5226 L
s
.64218 .08062 m
.11387 .5226 L
s
.008 w
.16196 .77884 Mdot
.29132 .3301 Mdot
.88749 .65612 Mdot
.93461 .26476 Mdot
.19053 .72421 Mdot
.37701 .9288 Mdot
.8876 .3461 Mdot
.65723 .11302 Mdot
.28098 .87489 Mdot
.64397 .19519 Mdot
.88337 .54067 Mdot
.42297 .19007 Mdot
.10367 .31722 Mdot
.32814 .79112 Mdot
.61773 .0781 Mdot
.1365 .60966 Mdot
.28968 .68432 Mdot
.66107 .11733 Mdot
.38297 .93307 Mdot
.20718 .78586 Mdot
.89507 .31227 Mdot
.76978 .35302 Mdot
.18244 .21715 Mdot
.71111 .70242 Mdot
.82224 .57161 Mdot
.25621 .06851 Mdot
.18762 .56858 Mdot
.72791 .2472 Mdot
.4788 .90369 Mdot
.85224 .15053 Mdot
.50098 .15047 Mdot
.07556 .21605 Mdot
.23376 .05009 Mdot
.16336 .76532 Mdot
.69026 .77529 Mdot
.57936 .90247 Mdot
.06166 .68326 Mdot
.75933 .08237 Mdot
.03974 .52778 Mdot
.3728 .1323 Mdot
.61683 .08759 Mdot
.14122 .85697 Mdot
.72863 .73391 Mdot
.10825 .47373 Mdot
.74918 .81884 Mdot
.31183 .28677 Mdot
.43737 .21182 Mdot
.51209 .903 Mdot
.05141 .27408 Mdot
.14064 .33252 Mdot
.13656 .73481 Mdot
.90984 .47664 Mdot
.63811 .23521 Mdot
.29507 .18219 Mdot
.81691 .45047 Mdot
.85751 .27735 Mdot
.30784 .24091 Mdot
.08259 .47233 Mdot
.06814 .76464 Mdot
.13915 .48872 Mdot
.23746 .71242 Mdot
.25771 .28047 Mdot
.04093 .29352 Mdot
.82308 .21421 Mdot
.82221 .51232 Mdot
.13355 .52928 Mdot
.22305 .66408 Mdot
.63306 .87435 Mdot
.94246 .70035 Mdot
.74971 .09155 Mdot
.84965 .23124 Mdot
.20046 .92212 Mdot
.94819 .4919 Mdot
.65863 .80453 Mdot
.81005 .54498 Mdot
.15016 .47793 Mdot
.41479 .08862 Mdot
.17799 .52539 Mdot
.90695 .0882 Mdot
.44379 .07885 Mdot
.05943 .73607 Mdot
.2634 .94913 Mdot
.91642 .21389 Mdot
.12833 .65908 Mdot
.67258 .09679 Mdot
.90508 .56579 Mdot
.89375 .85255 Mdot
.29506 .26253 Mdot
.02972 .57494 Mdot
.63858 .0575 Mdot
.56398 .16995 Mdot
.78453 .6515 Mdot
.08731 .81874 Mdot
.78356 .92821 Mdot
.71232 .0556 Mdot
.61198 .76826 Mdot
.07631 .39995 Mdot
.23199 .19109 Mdot
.05686 .51755 Mdot
.35305 .12161 Mdot
.74902 .19475 Mdot
.9353 .7268 Mdot
.06294 .51032 Mdot
.86116 .11835 Mdot
.8127 .4331 Mdot
.79028 .81694 Mdot
.09431 .37503 Mdot
.7884 .30938 Mdot
.96002 .36207 Mdot
.88547 .22723 Mdot
.12024 .43998 Mdot
.4129 .02625 Mdot
.95954 .634 Mdot
.25382 .14842 Mdot
.61541 .10208 Mdot
.77082 .3148 Mdot
.91433 .77232 Mdot
.44685 .12956 Mdot
.79854 .11081 Mdot
.14474 .79048 Mdot
.88157 .43029 Mdot
.20097 .92087 Mdot
.85593 .57377 Mdot
.88341 .59673 Mdot
.13443 .20997 Mdot
.20478 .16869 Mdot
.66301 .04643 Mdot
.93167 .47539 Mdot
.41029 .83924 Mdot
.40119 .22095 Mdot
.58451 .80312 Mdot
.20413 .12977 Mdot
.46199 .22623 Mdot
.47047 .09442 Mdot
.40293 .14478 Mdot
.80123 .13231 Mdot
.51633 .80771 Mdot
.28669 .93438 Mdot
.74751 .0963 Mdot
.08051 .635 Mdot
.54077 .88665 Mdot
.88265 .70903 Mdot
.86483 .92413 Mdot
.93592 .79138 Mdot
.80262 .30813 Mdot
.69461 .83371 Mdot
.11212 .47725 Mdot
.14824 .23692 Mdot
.67213 .12228 Mdot
.61377 .72475 Mdot
.58685 .24371 Mdot
.19368 .76837 Mdot
.12141 .40367 Mdot
.08545 .22793 Mdot
.89777 .73084 Mdot
.04016 .57301 Mdot
.66687 .95966 Mdot
.51733 .05007 Mdot
.5087 .26172 Mdot
.14104 .5287 Mdot
.20373 .26389 Mdot
.3293 .07764 Mdot
.79504 .28014 Mdot
.14545 .80787 Mdot
.82008 .40195 Mdot
.45759 .19935 Mdot
.87594 .37992 Mdot
.20673 .90189 Mdot
.94179 .18046 Mdot
.81848 .63978 Mdot
.59879 .94107 Mdot
.04462 .64742 Mdot
.37428 .94635 Mdot
.3049 .03055 Mdot
.10439 .49766 Mdot
.72192 .91535 Mdot
.12549 .57103 Mdot
.17671 .79595 Mdot
.24042 .84331 Mdot
.79627 .23962 Mdot
.31027 .69408 Mdot
.66289 .82221 Mdot
.77961 .28935 Mdot
.58589 .85706 Mdot
.15218 .26683 Mdot
.35477 .77494 Mdot
.84774 .91809 Mdot
.42949 .96015 Mdot
.48229 .8817 Mdot
.93873 .33361 Mdot
.09109 .60556 Mdot
.31183 .05381 Mdot
.48006 .8269 Mdot
.14116 .68067 Mdot
.4828 .79789 Mdot
.14562 .41712 Mdot
.07793 .70006 Mdot
.9405 .66636 Mdot
.38753 .07772 Mdot
.27618 .38038 Mdot
.86674 .18565 Mdot
.72925 .89881 Mdot
.08582 .29176 Mdot
.6633 .12952 Mdot
.2438 .55918 Mdot
.12215 .19003 Mdot
.39716 .93886 Mdot
.09781 .40943 Mdot
.21168 .2297 Mdot
.84303 .49185 Mdot
.66673 .61986 Mdot
.81145 .34865 Mdot
.86174 .4141 Mdot
.82014 .21606 Mdot
.23655 .29887 Mdot
.42521 .2159 Mdot
.26013 .78269 Mdot
.7129 .66603 Mdot
.86618 .72923 Mdot
.30458 .94962 Mdot
.309 .96301 Mdot
.64291 .87942 Mdot
.64982 .7276 Mdot
.86676 .44144 Mdot
.37151 .8792 Mdot
.81578 .90683 Mdot
.47076 .17767 Mdot
.09425 .3158 Mdot
.92012 .27684 Mdot
.81534 .77652 Mdot
.06149 .40039 Mdot
.95442 .75623 Mdot
.6246 .96141 Mdot
.06306 .28142 Mdot
.60727 .22711 Mdot
.14892 .50803 Mdot
.92173 .50693 Mdot
.28753 .04361 Mdot
.34989 .03664 Mdot
.71137 .08265 Mdot
.61787 .84455 Mdot
.67538 .28959 Mdot
.47357 .17814 Mdot
.54023 .08561 Mdot
.34437 .85306 Mdot
.97228 .5932 Mdot
.90088 .6913 Mdot
.81792 .67603 Mdot
.8859 .88302 Mdot
.09864 .69588 Mdot
.30657 .28665 Mdot
.64011 .21304 Mdot
.04058 .65188 Mdot
.31936 .91608 Mdot
.39069 .03719 Mdot
.69282 .28738 Mdot
.26947 .76831 Mdot
.22302 .73028 Mdot
.81463 .67129 Mdot
.4159 .96598 Mdot
.48698 .11168 Mdot
.05274 .63179 Mdot
.35254 .73292 Mdot
.61305 .91365 Mdot
.9095 .40006 Mdot
.40314 .11129 Mdot
.05079 .31396 Mdot
.10215 .73824 Mdot
.55096 .77694 Mdot
.233 .54799 Mdot
.11341 .62542 Mdot
.37545 .08582 Mdot
.64407 .78436 Mdot
.32523 .8698 Mdot
.70611 .13396 Mdot
.75586 .80503 Mdot
.56758 .96019 Mdot
.94199 .79054 Mdot
.37626 .10149 Mdot
.07937 .3143 Mdot
.2401 .20234 Mdot
.70704 .1615 Mdot
.78014 .47805 Mdot
.68522 .19742 Mdot
.79353 .11135 Mdot
.78898 .5856 Mdot
.21974 .90243 Mdot
.04385 .42818 Mdot
.94193 .61127 Mdot
.15565 .38043 Mdot
.1009 .62659 Mdot
.94102 .61287 Mdot
.42345 .05699 Mdot
.8374 .83048 Mdot
.93419 .14103 Mdot
.76136 .53091 Mdot
.83412 .34942 Mdot
.50116 .04313 Mdot
.33808 .89903 Mdot
.85054 .76854 Mdot
.11331 .44407 Mdot
.54533 .09685 Mdot
.92976 .6646 Mdot
.85514 .4592 Mdot
.88755 .18155 Mdot
.81857 .89614 Mdot
.28748 .14948 Mdot
.12492 .17392 Mdot
.16636 .09929 Mdot
.19306 .28091 Mdot
.19764 .19583 Mdot
.06142 .69592 Mdot
.12397 .36464 Mdot
.90186 .89238 Mdot
.03393 .62258 Mdot
.1447 .13273 Mdot
.7926 .22059 Mdot
.18864 .11305 Mdot
.03215 .54671 Mdot
.42466 .73083 Mdot
.08366 .82555 Mdot
.53888 .04686 Mdot
.76771 .7834 Mdot
.64851 .8625 Mdot
.90357 .44598 Mdot
.12396 .86728 Mdot
.75357 .05082 Mdot
.92656 .33797 Mdot
.93809 .34287 Mdot
.24239 .93745 Mdot
.46559 .88106 Mdot
.83725 .18033 Mdot
.83934 .22508 Mdot
.9486 .56872 Mdot
.21223 .56544 Mdot
.77225 .27466 Mdot
.63606 .89585 Mdot
.95132 .61702 Mdot
.31717 .89318 Mdot
.73524 .24201 Mdot
.89487 .56139 Mdot
.8755 .46386 Mdot
.37383 .1733 Mdot
.15587 .47805 Mdot
.84039 .70563 Mdot
.12613 .50378 Mdot
.64973 .72406 Mdot
.48036 .95735 Mdot
.92441 .24506 Mdot
.10948 .60139 Mdot
.86202 .47485 Mdot
.54855 .78732 Mdot
.05879 .81319 Mdot
.96288 .58502 Mdot
.25263 .78204 Mdot
.78924 .36869 Mdot
.12937 .65525 Mdot
.07935 .11738 Mdot
.87253 .17355 Mdot
.84105 .08865 Mdot
.48219 .86272 Mdot
.05895 .40636 Mdot
.57548 .15781 Mdot
.19713 .75475 Mdot
.70794 .16444 Mdot
.26189 .85441 Mdot
.25601 .93103 Mdot
.14946 .89663 Mdot
.91452 .54325 Mdot
.05573 .36333 Mdot
.59889 .22965 Mdot
.592 .96103 Mdot
.93994 .38093 Mdot
.90485 .7188 Mdot
.83362 .84013 Mdot
.08018 .37886 Mdot
.9335 .41873 Mdot
.87403 .15806 Mdot
.60583 .1121 Mdot
.52492 .89462 Mdot
.79755 .79069 Mdot
.87506 .17313 Mdot
.62826 .96635 Mdot
.52103 .8812 Mdot
.28844 .0356 Mdot
.83744 .76846 Mdot
.1038 .72628 Mdot
.32146 .08256 Mdot
.55128 .86139 Mdot
.54152 .93925 Mdot
.8696 .7655 Mdot
.22475 .13162 Mdot
.60129 .13823 Mdot
.72686 .58006 Mdot
.19566 .28996 Mdot
.51145 .10871 Mdot
.68088 .90036 Mdot
.58518 .88855 Mdot
.25875 .3802 Mdot
.43211 .88545 Mdot
.85998 .3966 Mdot
.74661 .76222 Mdot
.87122 .3091 Mdot
.12404 .90843 Mdot
.04964 .61503 Mdot
.87294 .56635 Mdot
.13884 .30736 Mdot
.52683 .09433 Mdot
.87175 .62958 Mdot
.94918 .73534 Mdot
.06514 .57265 Mdot
.28284 .05765 Mdot
.29063 .86028 Mdot
.43331 .90456 Mdot
.19308 .82184 Mdot
.1041 .83909 Mdot
.7098 .71649 Mdot
.89784 .27649 Mdot
.94678 .43844 Mdot
.53381 .82307 Mdot
.91761 .69161 Mdot
.16628 .47482 Mdot
.51406 .96287 Mdot
.07614 .79674 Mdot
.09949 .32225 Mdot
.57776 .83738 Mdot
.75608 .73561 Mdot
.0837 .84734 Mdot
.07853 .64069 Mdot
.79494 .16538 Mdot
.54 .18647 Mdot
.4822 .85021 Mdot
.32913 .05071 Mdot
.84549 .31493 Mdot
.39495 .82292 Mdot
.22235 .7712 Mdot
.95241 .27259 Mdot
.22324 .51465 Mdot
.26395 .89829 Mdot
.19705 .82938 Mdot
.27506 .72718 Mdot
.47355 .13542 Mdot
.17931 .40606 Mdot
.68416 .09528 Mdot
.45301 .92753 Mdot
.20458 .80771 Mdot
.84142 .41233 Mdot
.62218 .14736 Mdot
.19465 .65202 Mdot
.63314 .05575 Mdot
.06836 .74316 Mdot
.62077 .19587 Mdot
.2644 .93534 Mdot
.78253 .88138 Mdot
.60636 .28162 Mdot
.09858 .54827 Mdot
.8871 .85197 Mdot
.04626 .45198 Mdot
.08277 .70774 Mdot
.85451 .84032 Mdot
.94987 .61419 Mdot
.6226 .02807 Mdot
.8401 .81437 Mdot
.68273 .04826 Mdot
.43141 .08655 Mdot
.15767 .78989 Mdot
.63399 .25245 Mdot
.95841 .78848 Mdot
.19571 .14416 Mdot
.84107 .93194 Mdot
.74461 .92385 Mdot
.36928 .79593 Mdot
.9129 .49106 Mdot
.33078 .93052 Mdot
.75779 .13595 Mdot
.78543 .28063 Mdot
.78638 .62867 Mdot
.44389 .05436 Mdot
.17827 .71226 Mdot
.5613 .84331 Mdot
.7541 .75324 Mdot
.26168 .61554 Mdot
.17255 .88123 Mdot
.645 .90787 Mdot
.7175 .94368 Mdot
.86841 .51446 Mdot
.34696 .06849 Mdot
.93752 .76546 Mdot
.22943 .89416 Mdot
.61777 .84995 Mdot
.80019 .73032 Mdot
.88585 .88938 Mdot
.04056 .69607 Mdot
.69875 .83886 Mdot
.93542 .70646 Mdot
.65638 .1911 Mdot
.14099 .21513 Mdot
.37101 .87627 Mdot
.13404 .59057 Mdot
.78329 .94225 Mdot
.41711 .78859 Mdot
.91311 .7453 Mdot
.93755 .82754 Mdot
.36897 .1359 Mdot
.68688 .03145 Mdot
.50807 .13108 Mdot
.77383 .04252 Mdot
.74429 .23525 Mdot
.88103 .10323 Mdot
.80183 .6929 Mdot
.53135 .92971 Mdot
.82514 .38011 Mdot
.72013 .10548 Mdot
.13581 .86768 Mdot
.81953 .21578 Mdot
.85738 .42981 Mdot
.76754 .26559 Mdot
.40946 .08363 Mdot
.87883 .41091 Mdot
.17862 .18611 Mdot
.64345 .11648 Mdot
.95066 .32361 Mdot
.58858 .92018 Mdot
.28979 .15979 Mdot
.09593 .49828 Mdot
.04109 .49291 Mdot
.60735 .95622 Mdot
.83207 .07234 Mdot
.34518 .30305 Mdot
.58116 .17681 Mdot
.74225 .93811 Mdot
.16167 .71904 Mdot
.27499 .42083 Mdot
.82774 .70585 Mdot
.29865 .05972 Mdot
.47687 .14421 Mdot
.77638 .25666 Mdot
.81031 .72953 Mdot
.43612 .87943 Mdot
.68032 .82362 Mdot
.92912 .85669 Mdot
.24908 .6598 Mdot
.61052 .19326 Mdot
.60111 .3164 Mdot
.39461 .86666 Mdot
.4418 .17478 Mdot
.96652 .43051 Mdot
.22089 .22707 Mdot
.17689 .27924 Mdot
.36325 .85525 Mdot
.20209 .42523 Mdot
.35338 .16656 Mdot
.80967 .81738 Mdot
.88589 .42971 Mdot
.53968 .26658 Mdot
.10772 .61275 Mdot
.38011 .19521 Mdot
.03775 .72941 Mdot
.19489 .36683 Mdot
.6888 .20627 Mdot
.57813 .02358 Mdot
.28523 .12668 Mdot
.89256 .5965 Mdot
.97619 .53467 Mdot
.63475 .05777 Mdot
.92153 .56198 Mdot
.19193 .23899 Mdot
.47523 .03879 Mdot
.2162 .20457 Mdot
.51963 .1563 Mdot
.24692 .85636 Mdot
.23274 .78974 Mdot
.93794 .84778 Mdot
.07782 .47432 Mdot
.91883 .3771 Mdot
.92713 .43496 Mdot
.21894 .12546 Mdot
.29915 .94221 Mdot
.37309 .91586 Mdot
.7473 .89445 Mdot
.85063 .78375 Mdot
.25128 .09777 Mdot
.05324 .47837 Mdot
.07826 .57657 Mdot
.2247 .82039 Mdot
.90366 .859 Mdot
.24042 .87264 Mdot
.1518 .07514 Mdot
.58526 .84114 Mdot
.07002 .35179 Mdot
.96832 .54729 Mdot
.59754 .95147 Mdot
.21607 .52878 Mdot
.53986 .06242 Mdot
.76486 .78993 Mdot
.35769 .14557 Mdot
.2141 .53487 Mdot
.4547 .77292 Mdot
.87737 .34294 Mdot
.44662 .84935 Mdot
.12392 .42119 Mdot
.14527 .64464 Mdot
.42288 .26033 Mdot
.65288 .8902 Mdot
.21097 .60545 Mdot
.96157 .52454 Mdot
.47301 .9638 Mdot
.6072 .17462 Mdot
.14443 .80201 Mdot
.02786 .59904 Mdot
.2344 .11066 Mdot
.46445 .16024 Mdot
.50039 .04954 Mdot
.93167 .31623 Mdot
.13603 .54173 Mdot
.87447 .28963 Mdot
.0921 .52125 Mdot
.35393 .12723 Mdot
.42349 .85283 Mdot
.50069 .06042 Mdot
.70933 .04203 Mdot
.90619 .56509 Mdot
.69607 .27294 Mdot
.06356 .33793 Mdot
.63398 .75193 Mdot
.63893 .93216 Mdot
.22228 .92969 Mdot
.3087 .30089 Mdot
.23888 .0566 Mdot
.76297 .29527 Mdot
.70168 .95321 Mdot
.82209 .17379 Mdot
.11409 .2108 Mdot
.6711 .8326 Mdot
.54399 .90508 Mdot
.38539 .91901 Mdot
.58424 .09895 Mdot
.84656 .47601 Mdot
.2718 .2426 Mdot
.59293 .74892 Mdot
.26167 .61707 Mdot
.40856 .16743 Mdot
.89969 .53823 Mdot
.02865 .52053 Mdot
.79809 .61127 Mdot
.54968 .82002 Mdot
.24709 .10997 Mdot
.91586 .21939 Mdot
.17979 .90952 Mdot
.88463 .74653 Mdot
.07789 .20062 Mdot
.56778 .83221 Mdot
.85611 .88258 Mdot
.13917 .35932 Mdot
.29463 .12795 Mdot
.83495 .553 Mdot
.84301 .74138 Mdot
.55885 .778 Mdot
.7725 .23192 Mdot
.29231 .74623 Mdot
.14593 .55384 Mdot
.73339 .11478 Mdot
.46626 .95254 Mdot
.81282 .09158 Mdot
.73222 .9573 Mdot
.37198 .89367 Mdot
.6811 .28435 Mdot
.88738 .46277 Mdot
.0849 .43782 Mdot
.83747 .17062 Mdot
.39313 .1615 Mdot
.91157 .36046 Mdot
.02554 .46921 Mdot
.95067 .38698 Mdot
.36117 .08339 Mdot
.19365 .58879 Mdot
.07429 .49338 Mdot
.68773 .03205 Mdot
.09792 .8745 Mdot
.59046 .05437 Mdot
.25841 .83717 Mdot
.16518 .33985 Mdot
.20595 .68928 Mdot
.14898 .42972 Mdot
.06477 .26376 Mdot
.44683 .14064 Mdot
.90776 .65033 Mdot
.35094 .22844 Mdot
.22014 .19329 Mdot
.06509 .38923 Mdot
.2684 .21099 Mdot
.56162 .88496 Mdot
.12351 .77438 Mdot
.22843 .17054 Mdot
.86395 .05964 Mdot
.76848 .35847 Mdot
.09927 .3161 Mdot
.23946 .82812 Mdot
.62915 .90802 Mdot
.33143 .8905 Mdot
.03342 .6565 Mdot
.46286 .86954 Mdot
.56875 .94133 Mdot
.7279 .85052 Mdot
.67137 .94334 Mdot
.16133 .43367 Mdot
.25009 .23992 Mdot
.63018 .26355 Mdot
.7047 .80495 Mdot
.82352 .18497 Mdot
.34682 .73514 Mdot
.15309 .08348 Mdot
.35845 .30227 Mdot
.67859 .87065 Mdot
.09956 .33625 Mdot
.53369 .11865 Mdot
.27729 .76424 Mdot
.49147 .7712 Mdot
.12044 .32213 Mdot
.88105 .70122 Mdot
.15579 .33981 Mdot
.21847 .80691 Mdot
.57777 .25806 Mdot
.53894 .88433 Mdot
.14521 .63725 Mdot
.65413 .96166 Mdot
.91196 .45073 Mdot
.74102 .05342 Mdot
.39377 .77604 Mdot
.26115 .50042 Mdot
.56805 .13039 Mdot
.18031 .64222 Mdot
.7006 .92658 Mdot
.72433 .26849 Mdot
.08147 .59577 Mdot
.12128 .59855 Mdot
.18753 .4069 Mdot
.92921 .56093 Mdot
.94914 .29396 Mdot
.72471 .28268 Mdot
.94131 .715 Mdot
.42957 .95158 Mdot
.77474 .91142 Mdot
.82937 .72032 Mdot
.80865 .30882 Mdot
.17001 .1717 Mdot
.18445 .50977 Mdot
.26743 .87125 Mdot
.60255 .84292 Mdot
.4892 .11646 Mdot
.47334 .96682 Mdot
.48613 .89419 Mdot
.11815 .15703 Mdot
.95549 .57421 Mdot
.8672 .77522 Mdot
.20742 .19046 Mdot
.27328 .16027 Mdot
.28678 .17579 Mdot
.78667 .16452 Mdot
.04954 .61308 Mdot
.96114 .7065 Mdot
.37983 .79884 Mdot
.77576 .8874 Mdot
.4293 .1329 Mdot
.10669 .08297 Mdot
.97013 .64607 Mdot
.88945 .90041 Mdot
.76463 .58219 Mdot
.20181 .6778 Mdot
.88977 .54929 Mdot
.75677 .34817 Mdot
.22814 .69711 Mdot
.7402 .862 Mdot
.47 .2016 Mdot
.13815 .5094 Mdot
.83043 .81155 Mdot
.70525 .79587 Mdot
.46167 .83697 Mdot
.31927 .80006 Mdot
.66024 .74114 Mdot
.21542 .57597 Mdot
.09456 .51178 Mdot
.40124 .68999 Mdot
.53623 .95581 Mdot
.34855 .84097 Mdot
.71833 .85452 Mdot
.82397 .68133 Mdot
.15291 .74221 Mdot
.29713 .82186 Mdot
.72787 .09111 Mdot
.82271 .71566 Mdot
.61864 .14461 Mdot
.08857 .18202 Mdot
.93175 .53387 Mdot
.16081 .1732 Mdot
.14516 .52651 Mdot
.25784 .21884 Mdot
.49561 .11486 Mdot
.9298 .63262 Mdot
.37499 .82764 Mdot
.77158 .62268 Mdot
.05183 .46291 Mdot
.53035 .9635 Mdot
.76115 .12723 Mdot
.35715 .04415 Mdot
.83564 .91703 Mdot
.02381 .45709 Mdot
.21713 .15607 Mdot
.91141 .28282 Mdot
.17367 .16662 Mdot
.2272 .83973 Mdot
.0363 .4414 Mdot
.58654 .28174 Mdot
.4406 .05175 Mdot
.47023 .10758 Mdot
.4863 .13087 Mdot
.59098 .216 Mdot
.32487 .37691 Mdot
.31451 .95649 Mdot
.13904 .64733 Mdot
.24945 .09132 Mdot
.03633 .34976 Mdot
.38714 .17944 Mdot
.76318 .90475 Mdot
.71089 .33712 Mdot
.93172 .78098 Mdot
.82841 .26756 Mdot
.06901 .7576 Mdot
.19386 .5004 Mdot
.09939 .8528 Mdot
.75565 .8827 Mdot
.87993 .55064 Mdot
.45317 .11044 Mdot
.87807 .73243 Mdot
.53662 .04196 Mdot
.77236 .1385 Mdot
.85497 .69825 Mdot
.37553 .79728 Mdot
.17447 .85366 Mdot
.36072 .93324 Mdot
.26912 .20739 Mdot
.88956 .19833 Mdot
.83723 .84413 Mdot
.12485 .26065 Mdot
.06058 .26619 Mdot
.8856 .80375 Mdot
.39341 .73173 Mdot
.22168 .30416 Mdot
.3411 .80021 Mdot
.86346 .91457 Mdot
.71988 .18641 Mdot
.18319 .4949 Mdot
.09931 .26955 Mdot
.85476 .10717 Mdot
.90182 .36226 Mdot
.52383 .96284 Mdot
.66545 .08079 Mdot
.06497 .319 Mdot
.24388 .24916 Mdot
.70383 .86265 Mdot
.89058 .3913 Mdot
.70075 .73041 Mdot
.10283 .46029 Mdot
.38427 .91084 Mdot
.55117 .08085 Mdot
.78334 .33672 Mdot
.1772 .56283 Mdot
.15703 .62503 Mdot
.51163 .91613 Mdot
.86482 .60914 Mdot
.76714 .0526 Mdot
.90036 .26027 Mdot
.15229 .15901 Mdot
.88715 .63056 Mdot
.12574 .74466 Mdot
.63066 .80024 Mdot
.06391 .80212 Mdot
.9436 .53246 Mdot
.1949 .31842 Mdot
.0898 .67064 Mdot
.31954 .84087 Mdot
.87135 .22793 Mdot
.8968 .11955 Mdot
.39794 .90437 Mdot
.53815 .20849 Mdot
.16253 .60548 Mdot
.85984 .639 Mdot
.11373 .91276 Mdot
.90531 .25098 Mdot
.61025 .12228 Mdot
.50293 .02918 Mdot
.83137 .31074 Mdot
.36963 .21153 Mdot
.84004 .61405 Mdot
.64312 .02724 Mdot
.83486 .12913 Mdot
.27222 .14859 Mdot
.83626 .91048 Mdot
.60129 .15457 Mdot
.18429 .34501 Mdot
.19181 .2694 Mdot
.95688 .39253 Mdot
.32028 .884 Mdot
.1149 .68271 Mdot
.92269 .46455 Mdot
.11518 .18989 Mdot
.29263 .83188 Mdot
.76022 .84695 Mdot
.44056 .0991 Mdot
.8886 .51717 Mdot
.4871 .11134 Mdot
.70814 .87665 Mdot
.48274 .92773 Mdot
.15909 .42467 Mdot
.95394 .22659 Mdot
.94639 .44511 Mdot
.07318 .533 Mdot
.47598 .86674 Mdot
.33511 .10853 Mdot
.06373 .42431 Mdot
.8671 .32957 Mdot
.57266 .88892 Mdot
.69918 .92009 Mdot
.7729 .92044 Mdot
.54439 .04392 Mdot
.6288 .25002 Mdot
.45435 .05744 Mdot
.70941 .18144 Mdot
.8116 .50655 Mdot
.55462 .15942 Mdot
.1662 .2373 Mdot
.92485 .39792 Mdot
.24292 .25595 Mdot
.78356 .73895 Mdot
.64218 .08062 Mdot
.11387 .5226 Mdot
0 0 m
1 0 L
1 .9904 L
0 .9904 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 198.062},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0134 
%%ImageSize: 200 202.679 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.489693 0.486863 0.510992 0.486863 [
[ 0 0 0 0 ]
[ 1 1.0134 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.08303 .72495 m
.23278 .65869 L
s
.08303 .72495 m
.35781 .62906 L
s
.08303 .72495 m
.20601 .36976 L
s
.23278 .65869 m
.57596 .59418 L
s
.23278 .65869 m
.35781 .62906 L
s
.23278 .65869 m
.23623 .4972 L
s
.57596 .59418 m
.59164 .3816 L
s
.57596 .59418 m
.23623 .4972 L
s
.57596 .59418 m
.48412 .31262 L
s
.59164 .3816 m
.14573 .52864 L
s
.59164 .3816 m
.48412 .31262 L
s
.59164 .3816 m
.17416 .29057 L
s
.14573 .52864 m
.37134 .6239 L
s
.14573 .52864 m
.17416 .29057 L
s
.14573 .52864 m
.17053 .29023 L
s
.37134 .6239 m
.61437 .35571 L
s
.37134 .6239 m
.17053 .29023 L
s
.37134 .6239 m
.29967 .3428 L
s
.61437 .35571 m
.42618 .35061 L
s
.61437 .35571 m
.29967 .3428 L
s
.61437 .35571 m
.31595 .49028 L
s
.42618 .35061 m
.25946 .68079 L
s
.42618 .35061 m
.31595 .49028 L
s
.42618 .35061 m
.36897 .49367 L
s
.25946 .68079 m
.46693 .3379 L
s
.25946 .68079 m
.36897 .49367 L
s
.25946 .68079 m
.21096 .49688 L
s
.46693 .3379 m
.72353 .29528 L
s
.46693 .3379 m
.21096 .49688 L
s
.46693 .3379 m
.52267 .39022 L
s
.72353 .29528 m
.35939 .12317 L
s
.72353 .29528 m
.52267 .39022 L
s
.72353 .29528 m
.48843 .18749 L
s
.35939 .12317 m
.15681 .22331 L
s
.35939 .12317 m
.27983 .39401 L
s
.35939 .12317 m
.48843 .18749 L
s
.15681 .22331 m
.27983 .39401 L
s
.15681 .22331 m
.35314 .56207 L
s
.15681 .22331 m
.40891 .53018 L
s
.27983 .39401 m
.32667 .18851 L
s
.27983 .39401 m
.48843 .18749 L
s
.27983 .39401 m
.35314 .56207 L
s
.27983 .39401 m
.23567 .55695 L
s
.32667 .18851 m
.17718 .3264 L
s
.32667 .18851 m
.48843 .18749 L
s
.32667 .18851 m
.44127 .28762 L
s
.32667 .18851 m
.23567 .55695 L
s
.32667 .18851 m
.07156 .27939 L
s
.17718 .3264 m
.29408 .35725 L
s
.17718 .3264 m
.44127 .28762 L
s
.17718 .3264 m
.17387 .19133 L
s
.17718 .3264 m
.07156 .27939 L
s
.17718 .3264 m
.3683 .35637 L
s
.29408 .35725 m
.4046 .39792 L
s
.29408 .35725 m
.17387 .19133 L
s
.29408 .35725 m
.47011 .1351 L
s
.29408 .35725 m
.3683 .35637 L
s
.29408 .35725 m
.37268 .64053 L
s
.4046 .39792 m
.25839 .71324 L
s
.4046 .39792 m
.47011 .1351 L
s
.4046 .39792 m
.25292 .36492 L
s
.4046 .39792 m
.37268 .64053 L
s
.4046 .39792 m
.33682 .60937 L
s
.25839 .71324 m
.28875 .50778 L
s
.25839 .71324 m
.25292 .36492 L
s
.25839 .71324 m
.07981 .48061 L
s
.25839 .71324 m
.33682 .60937 L
s
.25839 .71324 m
.32748 .63946 L
s
.28875 .50778 m
.6066 .25025 L
s
.28875 .50778 m
.07981 .48061 L
s
.28875 .50778 m
.33571 .226 L
s
.28875 .50778 m
.32748 .63946 L
s
.28875 .50778 m
.27917 .2499 L
s
.6066 .25025 m
.67921 .18136 L
s
.6066 .25025 m
.33571 .226 L
s
.6066 .25025 m
.5805 .21011 L
s
.6066 .25025 m
.27917 .2499 L
s
.6066 .25025 m
.48644 .16038 L
s
.67921 .18136 m
.47025 .19741 L
s
.67921 .18136 m
.5805 .21011 L
s
.67921 .18136 m
.60031 .04749 L
s
.67921 .18136 m
.48644 .16038 L
s
.67921 .18136 m
.58107 .43061 L
s
.47025 .19741 m
.56036 .32431 L
s
.47025 .19741 m
.60031 .04749 L
s
.47025 .19741 m
.42179 .11496 L
s
.47025 .19741 m
.58107 .43061 L
s
.47025 .19741 m
.71873 .33291 L
s
.56036 .32431 m
.68352 .26732 L
s
.56036 .32431 m
.50503 .0826 L
s
.56036 .32431 m
.42179 .11496 L
s
.56036 .32431 m
.54344 .12386 L
s
.56036 .32431 m
.71873 .33291 L
s
.68352 .26732 m
.50503 .0826 L
s
.68352 .26732 m
.68171 .32351 L
s
.68352 .26732 m
.54344 .12386 L
s
.68352 .26732 m
.86417 .34483 L
s
.50503 .0826 m
.38888 .31336 L
s
.50503 .0826 m
.42179 .11496 L
s
.50503 .0826 m
.68171 .32351 L
s
.50503 .0826 m
.55471 .29416 L
s
.38888 .31336 m
.58404 .56642 L
s
.38888 .31336 m
.37277 .47557 L
s
.38888 .31336 m
.42179 .11496 L
s
.38888 .31336 m
.40676 .61822 L
s
.38888 .31336 m
.55471 .29416 L
s
.58404 .56642 m
.6784 .82411 L
s
.58404 .56642 m
.75725 .78526 L
s
.58404 .56642 m
.37277 .47557 L
s
.58404 .56642 m
.38388 .85472 L
s
.58404 .56642 m
.40676 .61822 L
s
.6784 .82411 m
.64067 .48819 L
s
.6784 .82411 m
.61966 .65559 L
s
.6784 .82411 m
.75725 .78526 L
s
.6784 .82411 m
.57508 .74008 L
s
.6784 .82411 m
.38388 .85472 L
s
.64067 .48819 m
.48085 .09278 L
s
.64067 .48819 m
.48259 .26767 L
s
.64067 .48819 m
.61966 .65559 L
s
.64067 .48819 m
.43396 .37277 L
s
.64067 .48819 m
.57508 .74008 L
s
.48085 .09278 m
.35295 .14257 L
s
.48085 .09278 m
.54954 .21631 L
s
.48085 .09278 m
.48259 .26767 L
s
.48085 .09278 m
.59512 .09664 L
s
.48085 .09278 m
.43396 .37277 L
s
.35295 .14257 m
.4554 .06916 L
s
.35295 .14257 m
.60879 .1336 L
s
.35295 .14257 m
.54954 .21631 L
s
.35295 .14257 m
.52598 .07997 L
s
.35295 .14257 m
.59512 .09664 L
s
.4554 .06916 m
.39273 .35037 L
s
.4554 .06916 m
.56419 .1655 L
s
.4554 .06916 m
.60879 .1336 L
s
.4554 .06916 m
.60488 .35941 L
s
.4554 .06916 m
.52598 .07997 L
s
.39273 .35037 m
.42356 .4163 L
s
.39273 .35037 m
.33899 .3117 L
s
.39273 .35037 m
.56419 .1655 L
s
.39273 .35037 m
.50386 .18465 L
s
.39273 .35037 m
.60488 .35941 L
s
.42356 .4163 m
.35781 .62906 L
s
.42356 .4163 m
.23623 .4972 L
s
.42356 .4163 m
.33899 .3117 L
s
.42356 .4163 m
.40108 .184 L
s
.42356 .4163 m
.50386 .18465 L
s
.35781 .62906 m
.23623 .4972 L
s
.35781 .62906 m
.20601 .36976 L
s
.35781 .62906 m
.40108 .184 L
s
.23623 .4972 m
.48412 .31262 L
s
.23623 .4972 m
.33899 .3117 L
s
.48412 .31262 m
.17416 .29057 L
s
.48412 .31262 m
.33899 .3117 L
s
.48412 .31262 m
.35403 .44942 L
s
.17416 .29057 m
.17053 .29023 L
s
.17416 .29057 m
.35403 .44942 L
s
.17416 .29057 m
.04626 .28935 L
s
.17053 .29023 m
.29967 .3428 L
s
.17053 .29023 m
.04626 .28935 L
s
.17053 .29023 m
.06412 .37898 L
s
.29967 .3428 m
.31595 .49028 L
s
.29967 .3428 m
.06412 .37898 L
s
.29967 .3428 m
.06075 .5752 L
s
.31595 .49028 m
.36897 .49367 L
s
.31595 .49028 m
.06075 .5752 L
s
.31595 .49028 m
.45431 .60061 L
s
.36897 .49367 m
.21096 .49688 L
s
.36897 .49367 m
.45431 .60061 L
s
.36897 .49367 m
.29346 .29125 L
s
.21096 .49688 m
.52267 .39022 L
s
.21096 .49688 m
.29346 .29125 L
s
.21096 .49688 m
.22718 .16307 L
s
.52267 .39022 m
.48843 .18749 L
s
.52267 .39022 m
.22718 .16307 L
s
.52267 .39022 m
.44127 .28762 L
s
.48843 .18749 m
.44127 .28762 L
s
.33899 .3117 m
.35403 .44942 L
s
.33899 .3117 m
.56419 .1655 L
s
.35403 .44942 m
.04626 .28935 L
s
.35403 .44942 m
.56419 .1655 L
s
.35403 .44942 m
.30187 .16899 L
s
.04626 .28935 m
.06412 .37898 L
s
.04626 .28935 m
.30187 .16899 L
s
.04626 .28935 m
.04844 .40237 L
s
.06412 .37898 m
.06075 .5752 L
s
.06412 .37898 m
.04844 .40237 L
s
.06412 .37898 m
.04097 .69607 L
s
.06075 .5752 m
.45431 .60061 L
s
.06075 .5752 m
.04097 .69607 L
s
.06075 .5752 m
.17011 .71058 L
s
.45431 .60061 m
.29346 .29125 L
s
.45431 .60061 m
.17011 .71058 L
s
.45431 .60061 m
.32684 .60844 L
s
.29346 .29125 m
.22718 .16307 L
s
.29346 .29125 m
.32684 .60844 L
s
.29346 .29125 m
.4161 .22355 L
s
.22718 .16307 m
.44127 .28762 L
s
.22718 .16307 m
.4161 .22355 L
s
.22718 .16307 m
.17387 .19133 L
s
.44127 .28762 m
.17387 .19133 L
s
.56419 .1655 m
.30187 .16899 L
s
.56419 .1655 m
.60879 .1336 L
s
.30187 .16899 m
.04844 .40237 L
s
.30187 .16899 m
.60879 .1336 L
s
.30187 .16899 m
.39358 .37746 L
s
.04844 .40237 m
.04097 .69607 L
s
.04844 .40237 m
.39358 .37746 L
s
.04844 .40237 m
.11702 .64632 L
s
.04097 .69607 m
.17011 .71058 L
s
.04097 .69607 m
.11702 .64632 L
s
.04097 .69607 m
.30854 .84853 L
s
.17011 .71058 m
.32684 .60844 L
s
.17011 .71058 m
.30854 .84853 L
s
.17011 .71058 m
.46029 .84987 L
s
.32684 .60844 m
.4161 .22355 L
s
.32684 .60844 m
.46029 .84987 L
s
.32684 .60844 m
.62108 .50113 L
s
.4161 .22355 m
.17387 .19133 L
s
.4161 .22355 m
.62108 .50113 L
s
.4161 .22355 m
.47011 .1351 L
s
.17387 .19133 m
.47011 .1351 L
s
.60879 .1336 m
.39358 .37746 L
s
.60879 .1336 m
.54954 .21631 L
s
.39358 .37746 m
.11702 .64632 L
s
.39358 .37746 m
.54954 .21631 L
s
.39358 .37746 m
.36068 .60488 L
s
.11702 .64632 m
.30854 .84853 L
s
.11702 .64632 m
.36068 .60488 L
s
.11702 .64632 m
.53203 .68021 L
s
.30854 .84853 m
.46029 .84987 L
s
.30854 .84853 m
.53203 .68021 L
s
.30854 .84853 m
.66293 .62348 L
s
.46029 .84987 m
.62108 .50113 L
s
.46029 .84987 m
.66293 .62348 L
s
.46029 .84987 m
.42878 .6396 L
s
.62108 .50113 m
.47011 .1351 L
s
.62108 .50113 m
.42878 .6396 L
s
.62108 .50113 m
.25292 .36492 L
s
.47011 .1351 m
.25292 .36492 L
s
.54954 .21631 m
.36068 .60488 L
s
.54954 .21631 m
.48259 .26767 L
s
.36068 .60488 m
.53203 .68021 L
s
.36068 .60488 m
.48259 .26767 L
s
.36068 .60488 m
.62763 .47118 L
s
.53203 .68021 m
.66293 .62348 L
s
.53203 .68021 m
.62763 .47118 L
s
.53203 .68021 m
.81326 .44687 L
s
.66293 .62348 m
.42878 .6396 L
s
.66293 .62348 m
.81326 .44687 L
s
.66293 .62348 m
.45506 .39878 L
s
.42878 .6396 m
.25292 .36492 L
s
.42878 .6396 m
.45506 .39878 L
s
.42878 .6396 m
.07981 .48061 L
s
.25292 .36492 m
.07981 .48061 L
s
.48259 .26767 m
.62763 .47118 L
s
.48259 .26767 m
.61966 .65559 L
s
.62763 .47118 m
.81326 .44687 L
s
.62763 .47118 m
.61966 .65559 L
s
.62763 .47118 m
.85617 .52566 L
s
.81326 .44687 m
.45506 .39878 L
s
.81326 .44687 m
.85617 .52566 L
s
.81326 .44687 m
.57339 .43698 L
s
.45506 .39878 m
.07981 .48061 L
s
.45506 .39878 m
.57339 .43698 L
s
.45506 .39878 m
.33571 .226 L
s
.07981 .48061 m
.33571 .226 L
s
.61966 .65559 m
.85617 .52566 L
s
.61966 .65559 m
.75725 .78526 L
s
.85617 .52566 m
.57339 .43698 L
s
.85617 .52566 m
.75725 .78526 L
s
.85617 .52566 m
.71476 .50144 L
s
.57339 .43698 m
.33571 .226 L
s
.57339 .43698 m
.71476 .50144 L
s
.57339 .43698 m
.5805 .21011 L
s
.33571 .226 m
.5805 .21011 L
s
.75725 .78526 m
.71476 .50144 L
s
.75725 .78526 m
.37277 .47557 L
s
.71476 .50144 m
.5805 .21011 L
s
.71476 .50144 m
.37277 .47557 L
s
.71476 .50144 m
.60031 .04749 L
s
.5805 .21011 m
.60031 .04749 L
s
.37277 .47557 m
.60031 .04749 L
s
.37277 .47557 m
.42179 .11496 L
s
.60031 .04749 m
.42179 .11496 L
s
.68171 .32351 m
.50743 .70292 L
s
.68171 .32351 m
.55471 .29416 L
s
.68171 .32351 m
.86417 .34483 L
s
.68171 .32351 m
.75122 .47526 L
s
.50743 .70292 m
.70295 .60506 L
s
.50743 .70292 m
.55471 .29416 L
s
.50743 .70292 m
.42403 .58626 L
s
.50743 .70292 m
.75009 .63976 L
s
.50743 .70292 m
.75122 .47526 L
s
.70295 .60506 m
.50079 .34934 L
s
.70295 .60506 m
.42403 .58626 L
s
.70295 .60506 m
.25262 .5854 L
s
.70295 .60506 m
.62308 .35083 L
s
.70295 .60506 m
.75009 .63976 L
s
.50079 .34934 m
.3432 .43647 L
s
.50079 .34934 m
.25262 .5854 L
s
.50079 .34934 m
.07157 .33166 L
s
.50079 .34934 m
.22824 .386 L
s
.50079 .34934 m
.62308 .35083 L
s
.3432 .43647 m
.05434 .34789 L
s
.3432 .43647 m
.07157 .33166 L
s
.3432 .43647 m
.05792 .27354 L
s
.3432 .43647 m
.15342 .38175 L
s
.3432 .43647 m
.22824 .386 L
s
.05434 .34789 m
.13157 .3651 L
s
.05434 .34789 m
.05792 .27354 L
s
.05434 .34789 m
.2492 .28011 L
s
.05434 .34789 m
.05932 .56489 L
s
.05434 .34789 m
.15342 .38175 L
s
.13157 .3651 m
.09007 .3866 L
s
.13157 .3651 m
.2492 .28011 L
s
.13157 .3651 m
.41756 .25833 L
s
.13157 .3651 m
.18586 .6904 L
s
.13157 .3651 m
.05932 .56489 L
s
.09007 .3866 m
.28644 .11086 L
s
.09007 .3866 m
.41756 .25833 L
s
.09007 .3866 m
.23824 .26149 L
s
.09007 .3866 m
.25171 .27909 L
s
.09007 .3866 m
.18586 .6904 L
s
.28644 .11086 m
.68926 .11415 L
s
.28644 .11086 m
.23824 .26149 L
s
.28644 .11086 m
.45484 .41961 L
s
.28644 .11086 m
.58778 .11613 L
s
.28644 .11086 m
.25171 .27909 L
s
.68926 .11415 m
.72538 .38465 L
s
.68926 .11415 m
.45484 .41961 L
s
.68926 .11415 m
.90242 .20298 L
s
.68926 .11415 m
.66612 .14214 L
s
.68926 .11415 m
.58778 .11613 L
s
.72538 .38465 m
.34336 .3837 L
s
.72538 .38465 m
.81672 .11898 L
s
.72538 .38465 m
.90242 .20298 L
s
.72538 .38465 m
.36311 .18989 L
s
.72538 .38465 m
.66612 .14214 L
s
.34336 .3837 m
.81672 .11898 L
s
.34336 .3837 m
.36311 .18989 L
s
.34336 .3837 m
.18463 .59267 L
s
.81672 .11898 m
.89974 .39832 L
s
.81672 .11898 m
.90242 .20298 L
s
.89974 .39832 m
.60265 .71891 L
s
.89974 .39832 m
.71577 .5587 L
s
.89974 .39832 m
.90242 .20298 L
s
.60265 .71891 m
.18511 .6409 L
s
.60265 .71891 m
.33803 .75917 L
s
.60265 .71891 m
.71577 .5587 L
s
.18511 .6409 m
.52579 .47707 L
s
.18511 .6409 m
.1698 .66722 L
s
.18511 .6409 m
.33803 .75917 L
s
.52579 .47707 m
.96942 .38755 L
s
.52579 .47707 m
.58423 .59273 L
s
.52579 .47707 m
.1698 .66722 L
s
.96942 .38755 m
.86746 .20547 L
s
.96942 .38755 m
.83453 .38247 L
s
.96942 .38755 m
.58423 .59273 L
s
.86746 .20547 m
.45751 .24075 L
s
.86746 .20547 m
.7657 .3464 L
s
.86746 .20547 m
.83453 .38247 L
s
.45751 .24075 m
.47464 .02413 L
s
.45751 .24075 m
.48322 .05446 L
s
.45751 .24075 m
.7657 .3464 L
s
.47464 .02413 m
.70338 .33589 L
s
.47464 .02413 m
.325 .1128 L
s
.47464 .02413 m
.48322 .05446 L
s
.70338 .33589 m
.20601 .36976 L
s
.70338 .33589 m
.40108 .184 L
s
.70338 .33589 m
.325 .1128 L
s
.20601 .36976 m
.40108 .184 L
s
.40108 .184 m
.50386 .18465 L
s
.40108 .184 m
.325 .1128 L
s
.50386 .18465 m
.60488 .35941 L
s
.50386 .18465 m
.325 .1128 L
s
.50386 .18465 m
.36889 .10209 L
s
.60488 .35941 m
.52598 .07997 L
s
.60488 .35941 m
.36889 .10209 L
s
.60488 .35941 m
.66171 .05259 L
s
.52598 .07997 m
.59512 .09664 L
s
.52598 .07997 m
.66171 .05259 L
s
.52598 .07997 m
.79993 .27686 L
s
.59512 .09664 m
.43396 .37277 L
s
.59512 .09664 m
.79993 .27686 L
s
.59512 .09664 m
.64531 .45649 L
s
.43396 .37277 m
.57508 .74008 L
s
.43396 .37277 m
.64531 .45649 L
s
.43396 .37277 m
.41437 .65141 L
s
.57508 .74008 m
.38388 .85472 L
s
.57508 .74008 m
.41437 .65141 L
s
.57508 .74008 m
.31236 .65902 L
s
.38388 .85472 m
.40676 .61822 L
s
.38388 .85472 m
.31236 .65902 L
s
.38388 .85472 m
.21293 .51028 L
s
.40676 .61822 m
.55471 .29416 L
s
.40676 .61822 m
.21293 .51028 L
s
.40676 .61822 m
.42403 .58626 L
s
.55471 .29416 m
.42403 .58626 L
s
.325 .1128 m
.36889 .10209 L
s
.325 .1128 m
.48322 .05446 L
s
.36889 .10209 m
.66171 .05259 L
s
.36889 .10209 m
.48322 .05446 L
s
.36889 .10209 m
.64185 .19741 L
s
.66171 .05259 m
.79993 .27686 L
s
.66171 .05259 m
.64185 .19741 L
s
.66171 .05259 m
.89702 .32101 L
s
.79993 .27686 m
.64531 .45649 L
s
.79993 .27686 m
.89702 .32101 L
s
.79993 .27686 m
.76968 .61415 L
s
.64531 .45649 m
.41437 .65141 L
s
.64531 .45649 m
.76968 .61415 L
s
.64531 .45649 m
.56778 .78222 L
s
.41437 .65141 m
.31236 .65902 L
s
.41437 .65141 m
.56778 .78222 L
s
.41437 .65141 m
.39578 .52316 L
s
.31236 .65902 m
.21293 .51028 L
s
.31236 .65902 m
.39578 .52316 L
s
.31236 .65902 m
.03248 .57374 L
s
.21293 .51028 m
.42403 .58626 L
s
.21293 .51028 m
.03248 .57374 L
s
.21293 .51028 m
.25262 .5854 L
s
.42403 .58626 m
.25262 .5854 L
s
.48322 .05446 m
.64185 .19741 L
s
.48322 .05446 m
.7657 .3464 L
s
.64185 .19741 m
.89702 .32101 L
s
.64185 .19741 m
.7657 .3464 L
s
.64185 .19741 m
.85502 .56917 L
s
.89702 .32101 m
.76968 .61415 L
s
.89702 .32101 m
.85502 .56917 L
s
.89702 .32101 m
.958 .65836 L
s
.76968 .61415 m
.56778 .78222 L
s
.76968 .61415 m
.958 .65836 L
s
.76968 .61415 m
.705 .69348 L
s
.56778 .78222 m
.39578 .52316 L
s
.56778 .78222 m
.705 .69348 L
s
.56778 .78222 m
.33293 .74382 L
s
.39578 .52316 m
.03248 .57374 L
s
.39578 .52316 m
.33293 .74382 L
s
.39578 .52316 m
.04387 .51797 L
s
.03248 .57374 m
.25262 .5854 L
s
.03248 .57374 m
.04387 .51797 L
s
.03248 .57374 m
.07157 .33166 L
s
.25262 .5854 m
.07157 .33166 L
s
.7657 .3464 m
.85502 .56917 L
s
.7657 .3464 m
.83453 .38247 L
s
.85502 .56917 m
.958 .65836 L
s
.85502 .56917 m
.83453 .38247 L
s
.85502 .56917 m
.74564 .67304 L
s
.958 .65836 m
.705 .69348 L
s
.958 .65836 m
.74564 .67304 L
s
.958 .65836 m
.57825 .67434 L
s
.705 .69348 m
.33293 .74382 L
s
.705 .69348 m
.57825 .67434 L
s
.705 .69348 m
.2696 .61511 L
s
.33293 .74382 m
.04387 .51797 L
s
.33293 .74382 m
.2696 .61511 L
s
.33293 .74382 m
.05968 .41509 L
s
.04387 .51797 m
.07157 .33166 L
s
.04387 .51797 m
.05968 .41509 L
s
.04387 .51797 m
.05792 .27354 L
s
.07157 .33166 m
.05792 .27354 L
s
.83453 .38247 m
.74564 .67304 L
s
.83453 .38247 m
.58423 .59273 L
s
.74564 .67304 m
.57825 .67434 L
s
.74564 .67304 m
.58423 .59273 L
s
.74564 .67304 m
.19836 .61955 L
s
.57825 .67434 m
.2696 .61511 L
s
.57825 .67434 m
.19836 .61955 L
s
.57825 .67434 m
.3851 .64256 L
s
.2696 .61511 m
.05968 .41509 L
s
.2696 .61511 m
.3851 .64256 L
s
.2696 .61511 m
.27125 .2656 L
s
.05968 .41509 m
.05792 .27354 L
s
.05968 .41509 m
.27125 .2656 L
s
.05968 .41509 m
.2492 .28011 L
s
.05792 .27354 m
.2492 .28011 L
s
.58423 .59273 m
.19836 .61955 L
s
.58423 .59273 m
.1698 .66722 L
s
.19836 .61955 m
.3851 .64256 L
s
.19836 .61955 m
.1698 .66722 L
s
.19836 .61955 m
.26144 .55976 L
s
.3851 .64256 m
.27125 .2656 L
s
.3851 .64256 m
.26144 .55976 L
s
.3851 .64256 m
.23222 .26942 L
s
.27125 .2656 m
.2492 .28011 L
s
.27125 .2656 m
.23222 .26942 L
s
.27125 .2656 m
.41756 .25833 L
s
.2492 .28011 m
.41756 .25833 L
s
.1698 .66722 m
.26144 .55976 L
s
.1698 .66722 m
.33803 .75917 L
s
.26144 .55976 m
.23222 .26942 L
s
.26144 .55976 m
.33803 .75917 L
s
.26144 .55976 m
.35427 .47588 L
s
.23222 .26942 m
.41756 .25833 L
s
.23222 .26942 m
.35427 .47588 L
s
.23222 .26942 m
.23824 .26149 L
s
.41756 .25833 m
.23824 .26149 L
s
.33803 .75917 m
.35427 .47588 L
s
.33803 .75917 m
.71577 .5587 L
s
.35427 .47588 m
.23824 .26149 L
s
.35427 .47588 m
.71577 .5587 L
s
.35427 .47588 m
.45484 .41961 L
s
.23824 .26149 m
.45484 .41961 L
s
.71577 .5587 m
.45484 .41961 L
s
.71577 .5587 m
.90242 .20298 L
s
.45484 .41961 m
.90242 .20298 L
s
.35314 .56207 m
.31283 .78687 L
s
.35314 .56207 m
.23567 .55695 L
s
.35314 .56207 m
.40891 .53018 L
s
.35314 .56207 m
.13603 .7103 L
s
.31283 .78687 m
.03358 .67297 L
s
.31283 .78687 m
.23567 .55695 L
s
.31283 .78687 m
.0795 .6241 L
s
.31283 .78687 m
.13603 .7103 L
s
.31283 .78687 m
.12249 .48617 L
s
.03358 .67297 m
.25398 .64525 L
s
.03358 .67297 m
.0795 .6241 L
s
.03358 .67297 m
.20655 .6356 L
s
.03358 .67297 m
.12249 .48617 L
s
.03358 .67297 m
.06942 .4139 L
s
.25398 .64525 m
.1831 .27741 L
s
.25398 .64525 m
.20655 .6356 L
s
.25398 .64525 m
.06634 .42215 L
s
.25398 .64525 m
.06942 .4139 L
s
.25398 .64525 m
.27629 .32557 L
s
.1831 .27741 m
.28425 .35087 L
s
.1831 .27741 m
.06634 .42215 L
s
.1831 .27741 m
.04748 .52478 L
s
.1831 .27741 m
.27629 .32557 L
s
.1831 .27741 m
.53191 .33365 L
s
.28425 .35087 m
.36798 .546 L
s
.28425 .35087 m
.04748 .52478 L
s
.28425 .35087 m
.41155 .55044 L
s
.28425 .35087 m
.53191 .33365 L
s
.28425 .35087 m
.263 .40316 L
s
.36798 .546 m
.07865 .45825 L
s
.36798 .546 m
.41155 .55044 L
s
.36798 .546 m
.22055 .25112 L
s
.36798 .546 m
.263 .40316 L
s
.36798 .546 m
.06778 .29136 L
s
.07865 .45825 m
.25115 .61821 L
s
.07865 .45825 m
.22055 .25112 L
s
.07865 .45825 m
.19136 .30079 L
s
.07865 .45825 m
.06778 .29136 L
s
.07865 .45825 m
.19597 .55874 L
s
.25115 .61821 m
.57794 .8389 L
s
.25115 .61821 m
.19136 .30079 L
s
.25115 .61821 m
.55172 .58571 L
s
.25115 .61821 m
.19597 .55874 L
s
.25115 .61821 m
.39679 .77082 L
s
.57794 .8389 m
.72681 .64664 L
s
.57794 .8389 m
.55172 .58571 L
s
.57794 .8389 m
.80376 .86813 L
s
.57794 .8389 m
.39679 .77082 L
s
.57794 .8389 m
.70738 .73277 L
s
.72681 .64664 m
.49055 .86607 L
s
.72681 .64664 m
.74696 .86457 L
s
.72681 .64664 m
.80376 .86813 L
s
.72681 .64664 m
.58915 .6781 L
s
.72681 .64664 m
.70738 .73277 L
s
.49055 .86607 m
.74696 .86457 L
s
.49055 .86607 m
.58915 .6781 L
s
.49055 .86607 m
.6136 .95537 L
s
.49055 .86607 m
.44988 .92807 L
s
.74696 .86457 m
.81392 .61899 L
s
.74696 .86457 m
.80376 .86813 L
s
.81392 .61899 m
.7023 .8824 L
s
.81392 .61899 m
.80376 .86813 L
s
.81392 .61899 m
.7925 .73093 L
s
.7023 .8824 m
.40402 .65268 L
s
.7023 .8824 m
.7925 .73093 L
s
.7023 .8824 m
.70671 .84746 L
s
.40402 .65268 m
.53811 .89051 L
s
.40402 .65268 m
.70671 .84746 L
s
.40402 .65268 m
.65269 .96312 L
s
.53811 .89051 m
.80247 .92749 L
s
.53811 .89051 m
.65269 .96312 L
s
.53811 .89051 m
.76276 .87241 L
s
.80247 .92749 m
.5881 .94146 L
s
.80247 .92749 m
.76276 .87241 L
s
.80247 .92749 m
.81117 .7522 L
s
.5881 .94146 m
.69043 .72383 L
s
.5881 .94146 m
.81117 .7522 L
s
.5881 .94146 m
.8004 .55228 L
s
.69043 .72383 m
.94726 .50897 L
s
.69043 .72383 m
.8004 .55228 L
s
.69043 .72383 m
.76039 .31929 L
s
.94726 .50897 m
.51729 .58068 L
s
.94726 .50897 m
.76039 .31929 L
s
.94726 .50897 m
.90244 .41502 L
s
.51729 .58068 m
.54344 .12386 L
s
.51729 .58068 m
.90244 .41502 L
s
.51729 .58068 m
.71873 .33291 L
s
.54344 .12386 m
.71873 .33291 L
s
.23567 .55695 m
.0795 .6241 L
s
.23567 .55695 m
.07156 .27939 L
s
.0795 .6241 m
.20655 .6356 L
s
.0795 .6241 m
.07156 .27939 L
s
.0795 .6241 m
.30775 .36135 L
s
.20655 .6356 m
.06634 .42215 L
s
.20655 .6356 m
.30775 .36135 L
s
.20655 .6356 m
.34259 .358 L
s
.06634 .42215 m
.04748 .52478 L
s
.06634 .42215 m
.34259 .358 L
s
.06634 .42215 m
.12939 .47062 L
s
.04748 .52478 m
.41155 .55044 L
s
.04748 .52478 m
.12939 .47062 L
s
.04748 .52478 m
.21198 .70737 L
s
.41155 .55044 m
.22055 .25112 L
s
.41155 .55044 m
.21198 .70737 L
s
.41155 .55044 m
.04057 .46925 L
s
.22055 .25112 m
.19136 .30079 L
s
.22055 .25112 m
.04057 .46925 L
s
.22055 .25112 m
.12394 .40405 L
s
.19136 .30079 m
.55172 .58571 L
s
.19136 .30079 m
.12394 .40405 L
s
.19136 .30079 m
.50304 .45629 L
s
.55172 .58571 m
.80376 .86813 L
s
.55172 .58571 m
.50304 .45629 L
s
.55172 .58571 m
.7925 .73093 L
s
.80376 .86813 m
.7925 .73093 L
s
.07156 .27939 m
.30775 .36135 L
s
.07156 .27939 m
.3683 .35637 L
s
.30775 .36135 m
.34259 .358 L
s
.30775 .36135 m
.3683 .35637 L
s
.30775 .36135 m
.56283 .55183 L
s
.34259 .358 m
.12939 .47062 L
s
.34259 .358 m
.56283 .55183 L
s
.34259 .358 m
.57637 .52785 L
s
.12939 .47062 m
.21198 .70737 L
s
.12939 .47062 m
.57637 .52785 L
s
.12939 .47062 m
.3094 .66422 L
s
.21198 .70737 m
.04057 .46925 L
s
.21198 .70737 m
.3094 .66422 L
s
.21198 .70737 m
.26947 .58373 L
s
.04057 .46925 m
.12394 .40405 L
s
.04057 .46925 m
.26947 .58373 L
s
.04057 .46925 m
.12628 .72065 L
s
.12394 .40405 m
.50304 .45629 L
s
.12394 .40405 m
.12628 .72065 L
s
.12394 .40405 m
.4166 .7193 L
s
.50304 .45629 m
.7925 .73093 L
s
.50304 .45629 m
.4166 .7193 L
s
.50304 .45629 m
.70671 .84746 L
s
.7925 .73093 m
.70671 .84746 L
s
.3683 .35637 m
.56283 .55183 L
s
.3683 .35637 m
.37268 .64053 L
s
.56283 .55183 m
.57637 .52785 L
s
.56283 .55183 m
.37268 .64053 L
s
.56283 .55183 m
.43732 .81642 L
s
.57637 .52785 m
.3094 .66422 L
s
.57637 .52785 m
.43732 .81642 L
s
.57637 .52785 m
.50815 .78101 L
s
.3094 .66422 m
.26947 .58373 L
s
.3094 .66422 m
.50815 .78101 L
s
.3094 .66422 m
.64529 .77247 L
s
.26947 .58373 m
.12628 .72065 L
s
.26947 .58373 m
.64529 .77247 L
s
.26947 .58373 m
.49306 .71577 L
s
.12628 .72065 m
.4166 .7193 L
s
.12628 .72065 m
.49306 .71577 L
s
.12628 .72065 m
.42625 .95434 L
s
.4166 .7193 m
.70671 .84746 L
s
.4166 .7193 m
.42625 .95434 L
s
.4166 .7193 m
.65269 .96312 L
s
.70671 .84746 m
.65269 .96312 L
s
.37268 .64053 m
.43732 .81642 L
s
.37268 .64053 m
.33682 .60937 L
s
.43732 .81642 m
.50815 .78101 L
s
.43732 .81642 m
.33682 .60937 L
s
.43732 .81642 m
.24856 .64332 L
s
.50815 .78101 m
.64529 .77247 L
s
.50815 .78101 m
.24856 .64332 L
s
.50815 .78101 m
.61987 .51942 L
s
.64529 .77247 m
.49306 .71577 L
s
.64529 .77247 m
.61987 .51942 L
s
.64529 .77247 m
.70144 .66847 L
s
.49306 .71577 m
.42625 .95434 L
s
.49306 .71577 m
.70144 .66847 L
s
.49306 .71577 m
.44803 .68764 L
s
.42625 .95434 m
.65269 .96312 L
s
.42625 .95434 m
.44803 .68764 L
s
.42625 .95434 m
.76276 .87241 L
s
.65269 .96312 m
.76276 .87241 L
s
.33682 .60937 m
.24856 .64332 L
s
.33682 .60937 m
.32748 .63946 L
s
.24856 .64332 m
.61987 .51942 L
s
.24856 .64332 m
.32748 .63946 L
s
.24856 .64332 m
.33103 .22309 L
s
.61987 .51942 m
.70144 .66847 L
s
.61987 .51942 m
.33103 .22309 L
s
.61987 .51942 m
.68108 .17817 L
s
.70144 .66847 m
.44803 .68764 L
s
.70144 .66847 m
.68108 .17817 L
s
.70144 .66847 m
.60802 .43965 L
s
.44803 .68764 m
.76276 .87241 L
s
.44803 .68764 m
.60802 .43965 L
s
.44803 .68764 m
.81117 .7522 L
s
.76276 .87241 m
.81117 .7522 L
s
.32748 .63946 m
.33103 .22309 L
s
.32748 .63946 m
.27917 .2499 L
s
.33103 .22309 m
.68108 .17817 L
s
.33103 .22309 m
.27917 .2499 L
s
.33103 .22309 m
.43603 .03285 L
s
.68108 .17817 m
.60802 .43965 L
s
.68108 .17817 m
.43603 .03285 L
s
.68108 .17817 m
.72645 .09134 L
s
.60802 .43965 m
.81117 .7522 L
s
.60802 .43965 m
.72645 .09134 L
s
.60802 .43965 m
.8004 .55228 L
s
.81117 .7522 m
.8004 .55228 L
s
.27917 .2499 m
.43603 .03285 L
s
.27917 .2499 m
.48644 .16038 L
s
.43603 .03285 m
.72645 .09134 L
s
.43603 .03285 m
.48644 .16038 L
s
.43603 .03285 m
.67536 .16681 L
s
.72645 .09134 m
.8004 .55228 L
s
.72645 .09134 m
.67536 .16681 L
s
.72645 .09134 m
.76039 .31929 L
s
.8004 .55228 m
.76039 .31929 L
s
.48644 .16038 m
.67536 .16681 L
s
.48644 .16038 m
.58107 .43061 L
s
.67536 .16681 m
.76039 .31929 L
s
.67536 .16681 m
.58107 .43061 L
s
.67536 .16681 m
.90244 .41502 L
s
.76039 .31929 m
.90244 .41502 L
s
.58107 .43061 m
.90244 .41502 L
s
.58107 .43061 m
.71873 .33291 L
s
.90244 .41502 m
.71873 .33291 L
s
.40891 .53018 m
.54313 .75073 L
s
.40891 .53018 m
.13603 .7103 L
s
.54313 .75073 m
.0812 .73128 L
s
.54313 .75073 m
.13603 .7103 L
s
.54313 .75073 m
.26098 .48059 L
s
.0812 .73128 m
.13949 .47933 L
s
.0812 .73128 m
.26098 .48059 L
s
.0812 .73128 m
.29167 .5605 L
s
.13949 .47933 m
.32904 .25461 L
s
.13949 .47933 m
.29167 .5605 L
s
.13949 .47933 m
.36651 .39898 L
s
.32904 .25461 m
.08233 .53389 L
s
.32904 .25461 m
.36651 .39898 L
s
.32904 .25461 m
.41078 .29222 L
s
.08233 .53389 m
.19949 .7222 L
s
.08233 .53389 m
.41078 .29222 L
s
.08233 .53389 m
.46216 .62443 L
s
.19949 .7222 m
.47055 .39491 L
s
.19949 .7222 m
.46216 .62443 L
s
.19949 .7222 m
.53872 .81459 L
s
.47055 .39491 m
.61981 .23766 L
s
.47055 .39491 m
.53872 .81459 L
s
.47055 .39491 m
.70212 .47941 L
s
.61981 .23766 m
.25069 .44147 L
s
.61981 .23766 m
.70212 .47941 L
s
.61981 .23766 m
.48984 .25416 L
s
.25069 .44147 m
.17895 .81515 L
s
.25069 .44147 m
.48984 .25416 L
s
.25069 .44147 m
.20273 .61704 L
s
.17895 .81515 m
.54377 .85124 L
s
.17895 .81515 m
.31435 .78044 L
s
.17895 .81515 m
.20273 .61704 L
s
.54377 .85124 m
.31435 .78044 L
s
.54377 .85124 m
.45952 .70812 L
s
.31435 .78044 m
.28405 .51337 L
s
.31435 .78044 m
.20273 .61704 L
s
.31435 .78044 m
.45952 .70812 L
s
.31435 .78044 m
.5847 .56539 L
s
.28405 .51337 m
.36984 .49239 L
s
.28405 .51337 m
.20273 .61704 L
s
.28405 .51337 m
.48747 .43269 L
s
.28405 .51337 m
.5847 .56539 L
s
.28405 .51337 m
.45 .28436 L
s
.36984 .49239 m
.62162 .68304 L
s
.36984 .49239 m
.48747 .43269 L
s
.36984 .49239 m
.74813 .51922 L
s
.36984 .49239 m
.45 .28436 L
s
.36984 .49239 m
.52154 .53268 L
s
.62162 .68304 m
.72022 .81288 L
s
.62162 .68304 m
.74813 .51922 L
s
.62162 .68304 m
.89489 .62868 L
s
.62162 .68304 m
.52154 .53268 L
s
.62162 .68304 m
.49455 .65441 L
s
.72022 .81288 m
.58136 .65725 L
s
.72022 .81288 m
.89489 .62868 L
s
.72022 .81288 m
.62228 .5159 L
s
.72022 .81288 m
.49455 .65441 L
s
.72022 .81288 m
.70707 .90948 L
s
.58136 .65725 m
.31152 .46305 L
s
.58136 .65725 m
.62228 .5159 L
s
.58136 .65725 m
.29962 .45027 L
s
.58136 .65725 m
.70707 .90948 L
s
.58136 .65725 m
.59902 .92161 L
s
.31152 .46305 m
.05245 .50762 L
s
.31152 .46305 m
.29962 .45027 L
s
.31152 .46305 m
.03271 .42786 L
s
.31152 .46305 m
.59902 .92161 L
s
.31152 .46305 m
.39303 .68861 L
s
.05245 .50762 m
.23001 .6839 L
s
.05245 .50762 m
.03271 .42786 L
s
.05245 .50762 m
.24278 .36695 L
s
.05245 .50762 m
.39303 .68861 L
s
.05245 .50762 m
.28791 .7895 L
s
.23001 .6839 m
.53175 .71418 L
s
.23001 .6839 m
.24278 .36695 L
s
.23001 .6839 m
.321 .74922 L
s
.23001 .6839 m
.28791 .7895 L
s
.23001 .6839 m
.55512 .72886 L
s
.53175 .71418 m
.58915 .6781 L
s
.53175 .71418 m
.321 .74922 L
s
.53175 .71418 m
.70738 .73277 L
s
.53175 .71418 m
.55512 .72886 L
s
.53175 .71418 m
.73126 .67605 L
s
.58915 .6781 m
.70738 .73277 L
s
.58915 .6781 m
.6136 .95537 L
s
.58915 .6781 m
.73126 .67605 L
s
.13603 .7103 m
.26098 .48059 L
s
.13603 .7103 m
.12249 .48617 L
s
.26098 .48059 m
.29167 .5605 L
s
.26098 .48059 m
.12249 .48617 L
s
.26098 .48059 m
.36221 .30585 L
s
.29167 .5605 m
.36651 .39898 L
s
.29167 .5605 m
.36221 .30585 L
s
.29167 .5605 m
.54535 .38659 L
s
.36651 .39898 m
.41078 .29222 L
s
.36651 .39898 m
.54535 .38659 L
s
.36651 .39898 m
.66213 .15071 L
s
.41078 .29222 m
.46216 .62443 L
s
.41078 .29222 m
.66213 .15071 L
s
.41078 .29222 m
.70818 .33602 L
s
.46216 .62443 m
.53872 .81459 L
s
.46216 .62443 m
.70818 .33602 L
s
.46216 .62443 m
.8502 .70086 L
s
.53872 .81459 m
.70212 .47941 L
s
.53872 .81459 m
.8502 .70086 L
s
.53872 .81459 m
.59667 .72061 L
s
.70212 .47941 m
.48984 .25416 L
s
.70212 .47941 m
.59667 .72061 L
s
.70212 .47941 m
.5625 .47836 L
s
.48984 .25416 m
.20273 .61704 L
s
.48984 .25416 m
.5625 .47836 L
s
.48984 .25416 m
.48747 .43269 L
s
.20273 .61704 m
.48747 .43269 L
s
.12249 .48617 m
.36221 .30585 L
s
.12249 .48617 m
.06942 .4139 L
s
.36221 .30585 m
.54535 .38659 L
s
.36221 .30585 m
.06942 .4139 L
s
.36221 .30585 m
.35468 .42614 L
s
.54535 .38659 m
.66213 .15071 L
s
.54535 .38659 m
.35468 .42614 L
s
.54535 .38659 m
.68059 .47353 L
s
.66213 .15071 m
.70818 .33602 L
s
.66213 .15071 m
.68059 .47353 L
s
.66213 .15071 m
.67971 .21022 L
s
.70818 .33602 m
.8502 .70086 L
s
.70818 .33602 m
.67971 .21022 L
s
.70818 .33602 m
.79435 .4318 L
s
.8502 .70086 m
.59667 .72061 L
s
.8502 .70086 m
.79435 .4318 L
s
.8502 .70086 m
.93914 .44437 L
s
.59667 .72061 m
.5625 .47836 L
s
.59667 .72061 m
.93914 .44437 L
s
.59667 .72061 m
.87559 .60866 L
s
.5625 .47836 m
.48747 .43269 L
s
.5625 .47836 m
.87559 .60866 L
s
.5625 .47836 m
.74813 .51922 L
s
.48747 .43269 m
.74813 .51922 L
s
.06942 .4139 m
.35468 .42614 L
s
.06942 .4139 m
.27629 .32557 L
s
.35468 .42614 m
.68059 .47353 L
s
.35468 .42614 m
.27629 .32557 L
s
.35468 .42614 m
.51148 .59926 L
s
.68059 .47353 m
.67971 .21022 L
s
.68059 .47353 m
.51148 .59926 L
s
.68059 .47353 m
.75581 .45534 L
s
.67971 .21022 m
.79435 .4318 L
s
.67971 .21022 m
.75581 .45534 L
s
.67971 .21022 m
.49554 .26666 L
s
.79435 .4318 m
.93914 .44437 L
s
.79435 .4318 m
.49554 .26666 L
s
.79435 .4318 m
.72408 .15838 L
s
.93914 .44437 m
.87559 .60866 L
s
.93914 .44437 m
.72408 .15838 L
s
.93914 .44437 m
.84111 .37603 L
s
.87559 .60866 m
.74813 .51922 L
s
.87559 .60866 m
.84111 .37603 L
s
.87559 .60866 m
.89489 .62868 L
s
.74813 .51922 m
.89489 .62868 L
s
.27629 .32557 m
.51148 .59926 L
s
.27629 .32557 m
.53191 .33365 L
s
.51148 .59926 m
.75581 .45534 L
s
.51148 .59926 m
.53191 .33365 L
s
.51148 .59926 m
.57972 .61468 L
s
.75581 .45534 m
.49554 .26666 L
s
.75581 .45534 m
.57972 .61468 L
s
.75581 .45534 m
.39156 .32248 L
s
.49554 .26666 m
.72408 .15838 L
s
.49554 .26666 m
.39156 .32248 L
s
.49554 .26666 m
.34041 .14747 L
s
.72408 .15838 m
.84111 .37603 L
s
.72408 .15838 m
.34041 .14747 L
s
.72408 .15838 m
.5033 .20708 L
s
.84111 .37603 m
.89489 .62868 L
s
.84111 .37603 m
.5033 .20708 L
s
.84111 .37603 m
.62228 .5159 L
s
.89489 .62868 m
.62228 .5159 L
s
.53191 .33365 m
.57972 .61468 L
s
.53191 .33365 m
.263 .40316 L
s
.57972 .61468 m
.39156 .32248 L
s
.57972 .61468 m
.263 .40316 L
s
.57972 .61468 m
.18081 .42871 L
s
.39156 .32248 m
.34041 .14747 L
s
.39156 .32248 m
.18081 .42871 L
s
.39156 .32248 m
.16911 .25089 L
s
.34041 .14747 m
.5033 .20708 L
s
.34041 .14747 m
.16911 .25089 L
s
.34041 .14747 m
.45217 .50452 L
s
.5033 .20708 m
.62228 .5159 L
s
.5033 .20708 m
.45217 .50452 L
s
.5033 .20708 m
.29962 .45027 L
s
.62228 .5159 m
.29962 .45027 L
s
.263 .40316 m
.18081 .42871 L
s
.263 .40316 m
.06778 .29136 L
s
.18081 .42871 m
.16911 .25089 L
s
.18081 .42871 m
.06778 .29136 L
s
.18081 .42871 m
.34622 .33833 L
s
.16911 .25089 m
.45217 .50452 L
s
.16911 .25089 m
.34622 .33833 L
s
.16911 .25089 m
.10427 .2539 L
s
.45217 .50452 m
.29962 .45027 L
s
.45217 .50452 m
.10427 .2539 L
s
.45217 .50452 m
.03271 .42786 L
s
.29962 .45027 m
.03271 .42786 L
s
.06778 .29136 m
.34622 .33833 L
s
.06778 .29136 m
.19597 .55874 L
s
.34622 .33833 m
.10427 .2539 L
s
.34622 .33833 m
.19597 .55874 L
s
.34622 .33833 m
.10131 .53619 L
s
.10427 .2539 m
.03271 .42786 L
s
.10427 .2539 m
.10131 .53619 L
s
.10427 .2539 m
.24278 .36695 L
s
.03271 .42786 m
.24278 .36695 L
s
.19597 .55874 m
.10131 .53619 L
s
.19597 .55874 m
.39679 .77082 L
s
.10131 .53619 m
.24278 .36695 L
s
.10131 .53619 m
.39679 .77082 L
s
.10131 .53619 m
.321 .74922 L
s
.24278 .36695 m
.321 .74922 L
s
.39679 .77082 m
.321 .74922 L
s
.39679 .77082 m
.70738 .73277 L
s
.321 .74922 m
.70738 .73277 L
s
.45952 .70812 m
.77032 .31573 L
s
.45952 .70812 m
.5847 .56539 L
s
.77032 .31573 m
.93545 .32071 L
s
.77032 .31573 m
.5847 .56539 L
s
.77032 .31573 m
.55882 .40379 L
s
.93545 .32071 m
.84226 .6142 L
s
.93545 .32071 m
.55882 .40379 L
s
.93545 .32071 m
.92738 .51174 L
s
.84226 .6142 m
.44289 .94759 L
s
.84226 .6142 m
.92738 .51174 L
s
.84226 .6142 m
.61652 .7984 L
s
.44289 .94759 m
.58462 .91597 L
s
.44289 .94759 m
.61652 .7984 L
s
.44289 .94759 m
.35591 .84515 L
s
.58462 .91597 m
.83062 .51774 L
s
.58462 .91597 m
.35591 .84515 L
s
.58462 .91597 m
.70785 .78274 L
s
.83062 .51774 m
.90359 .36268 L
s
.83062 .51774 m
.70785 .78274 L
s
.83062 .51774 m
.65662 .59221 L
s
.90359 .36268 m
.79791 .65504 L
s
.90359 .36268 m
.65662 .59221 L
s
.90359 .36268 m
.77264 .66953 L
s
.79791 .65504 m
.62359 .54451 L
s
.79791 .65504 m
.77264 .66953 L
s
.79791 .65504 m
.41975 .70685 L
s
.62359 .54451 m
.71168 .50521 L
s
.62359 .54451 m
.41975 .70685 L
s
.62359 .54451 m
.35444 .58162 L
s
.71168 .50521 m
.60859 .94341 L
s
.71168 .50521 m
.60885 .74161 L
s
.71168 .50521 m
.35444 .58162 L
s
.60859 .94341 m
.60885 .74161 L
s
.60859 .94341 m
.29423 .96494 L
s
.60859 .94341 m
.30157 .6445 L
s
.60885 .74161 m
.44788 .88923 L
s
.60885 .74161 m
.35444 .58162 L
s
.60885 .74161 m
.29423 .96494 L
s
.60885 .74161 m
.34457 .9045 L
s
.44788 .88923 m
.65885 .6677 L
s
.44788 .88923 m
.35444 .58162 L
s
.44788 .88923 m
.41712 .92334 L
s
.44788 .88923 m
.65 .7258 L
s
.44788 .88923 m
.34457 .9045 L
s
.65885 .6677 m
.89836 .42268 L
s
.65885 .6677 m
.41712 .92334 L
s
.65885 .6677 m
.87072 .76811 L
s
.65885 .6677 m
.83569 .31489 L
s
.65885 .6677 m
.65 .7258 L
s
.89836 .42268 m
.71057 .24856 L
s
.89836 .42268 m
.87072 .76811 L
s
.89836 .42268 m
.93209 .39378 L
s
.89836 .42268 m
.59319 .10956 L
s
.89836 .42268 m
.83569 .31489 L
s
.71057 .24856 m
.40973 .11381 L
s
.71057 .24856 m
.93209 .39378 L
s
.71057 .24856 m
.63449 .21742 L
s
.71057 .24856 m
.46551 .38416 L
s
.71057 .24856 m
.59319 .10956 L
s
.40973 .11381 m
.54127 .34852 L
s
.40973 .11381 m
.63449 .21742 L
s
.40973 .11381 m
.43777 .15954 L
s
.40973 .11381 m
.28214 .31798 L
s
.40973 .11381 m
.46551 .38416 L
s
.54127 .34852 m
.54072 .72283 L
s
.54127 .34852 m
.43777 .15954 L
s
.54127 .34852 m
.53914 .47153 L
s
.54127 .34852 m
.45225 .58907 L
s
.54127 .34852 m
.28214 .31798 L
s
.54072 .72283 m
.29581 .7913 L
s
.54072 .72283 m
.53914 .47153 L
s
.54072 .72283 m
.51399 .80545 L
s
.54072 .72283 m
.20564 .80595 L
s
.54072 .72283 m
.45225 .58907 L
s
.29581 .7913 m
.46398 .85887 L
s
.29581 .7913 m
.51399 .80545 L
s
.29581 .7913 m
.63016 .90355 L
s
.29581 .7913 m
.2484 .90867 L
s
.29581 .7913 m
.20564 .80595 L
s
.46398 .85887 m
.6136 .95537 L
s
.46398 .85887 m
.63016 .90355 L
s
.46398 .85887 m
.73126 .67605 L
s
.46398 .85887 m
.45454 .84966 L
s
.46398 .85887 m
.2484 .90867 L
s
.6136 .95537 m
.73126 .67605 L
s
.6136 .95537 m
.44988 .92807 L
s
.6136 .95537 m
.45454 .84966 L
s
.5847 .56539 m
.55882 .40379 L
s
.5847 .56539 m
.45 .28436 L
s
.55882 .40379 m
.92738 .51174 L
s
.55882 .40379 m
.45 .28436 L
s
.55882 .40379 m
.80004 .31271 L
s
.92738 .51174 m
.61652 .7984 L
s
.92738 .51174 m
.80004 .31271 L
s
.92738 .51174 m
.70382 .5349 L
s
.61652 .7984 m
.35591 .84515 L
s
.61652 .7984 m
.70382 .5349 L
s
.61652 .7984 m
.316 .6042 L
s
.35591 .84515 m
.70785 .78274 L
s
.35591 .84515 m
.316 .6042 L
s
.35591 .84515 m
.46115 .61945 L
s
.70785 .78274 m
.65662 .59221 L
s
.70785 .78274 m
.46115 .61945 L
s
.70785 .78274 m
.62391 .71994 L
s
.65662 .59221 m
.77264 .66953 L
s
.65662 .59221 m
.62391 .71994 L
s
.65662 .59221 m
.76676 .51912 L
s
.77264 .66953 m
.41975 .70685 L
s
.77264 .66953 m
.76676 .51912 L
s
.77264 .66953 m
.60045 .8295 L
s
.41975 .70685 m
.35444 .58162 L
s
.41975 .70685 m
.60045 .8295 L
s
.41975 .70685 m
.41712 .92334 L
s
.35444 .58162 m
.41712 .92334 L
s
.45 .28436 m
.80004 .31271 L
s
.45 .28436 m
.52154 .53268 L
s
.80004 .31271 m
.70382 .5349 L
s
.80004 .31271 m
.52154 .53268 L
s
.80004 .31271 m
.72983 .39489 L
s
.70382 .5349 m
.316 .6042 L
s
.70382 .5349 m
.72983 .39489 L
s
.70382 .5349 m
.4442 .35127 L
s
.316 .6042 m
.46115 .61945 L
s
.316 .6042 m
.4442 .35127 L
s
.316 .6042 m
.52124 .41694 L
s
.46115 .61945 m
.62391 .71994 L
s
.46115 .61945 m
.52124 .41694 L
s
.46115 .61945 m
.68531 .71357 L
s
.62391 .71994 m
.76676 .51912 L
s
.62391 .71994 m
.68531 .71357 L
s
.62391 .71994 m
.9048 .62803 L
s
.76676 .51912 m
.60045 .8295 L
s
.76676 .51912 m
.9048 .62803 L
s
.76676 .51912 m
.93343 .70423 L
s
.60045 .8295 m
.41712 .92334 L
s
.60045 .8295 m
.93343 .70423 L
s
.60045 .8295 m
.87072 .76811 L
s
.41712 .92334 m
.87072 .76811 L
s
.52154 .53268 m
.72983 .39489 L
s
.52154 .53268 m
.49455 .65441 L
s
.72983 .39489 m
.4442 .35127 L
s
.72983 .39489 m
.49455 .65441 L
s
.72983 .39489 m
.85315 .53435 L
s
.4442 .35127 m
.52124 .41694 L
s
.4442 .35127 m
.85315 .53435 L
s
.4442 .35127 m
.77194 .29533 L
s
.52124 .41694 m
.68531 .71357 L
s
.52124 .41694 m
.77194 .29533 L
s
.52124 .41694 m
.75487 .40594 L
s
.68531 .71357 m
.9048 .62803 L
s
.68531 .71357 m
.75487 .40594 L
s
.68531 .71357 m
.74419 .74858 L
s
.9048 .62803 m
.93343 .70423 L
s
.9048 .62803 m
.74419 .74858 L
s
.9048 .62803 m
.81533 .55904 L
s
.93343 .70423 m
.87072 .76811 L
s
.93343 .70423 m
.81533 .55904 L
s
.93343 .70423 m
.93209 .39378 L
s
.87072 .76811 m
.93209 .39378 L
s
.49455 .65441 m
.85315 .53435 L
s
.49455 .65441 m
.70707 .90948 L
s
.85315 .53435 m
.77194 .29533 L
s
.85315 .53435 m
.70707 .90948 L
s
.85315 .53435 m
.76224 .65354 L
s
.77194 .29533 m
.75487 .40594 L
s
.77194 .29533 m
.76224 .65354 L
s
.77194 .29533 m
.63085 .35274 L
s
.75487 .40594 m
.74419 .74858 L
s
.75487 .40594 m
.63085 .35274 L
s
.75487 .40594 m
.65803 .49935 L
s
.74419 .74858 m
.81533 .55904 L
s
.74419 .74858 m
.65803 .49935 L
s
.74419 .74858 m
.41737 .57168 L
s
.81533 .55904 m
.93209 .39378 L
s
.81533 .55904 m
.41737 .57168 L
s
.81533 .55904 m
.63449 .21742 L
s
.93209 .39378 m
.63449 .21742 L
s
.70707 .90948 m
.76224 .65354 L
s
.70707 .90948 m
.59902 .92161 L
s
.76224 .65354 m
.63085 .35274 L
s
.76224 .65354 m
.59902 .92161 L
s
.76224 .65354 m
.69333 .76369 L
s
.63085 .35274 m
.65803 .49935 L
s
.63085 .35274 m
.69333 .76369 L
s
.63085 .35274 m
.7075 .41684 L
s
.65803 .49935 m
.41737 .57168 L
s
.65803 .49935 m
.7075 .41684 L
s
.65803 .49935 m
.51753 .22738 L
s
.41737 .57168 m
.63449 .21742 L
s
.41737 .57168 m
.51753 .22738 L
s
.41737 .57168 m
.43777 .15954 L
s
.63449 .21742 m
.43777 .15954 L
s
.59902 .92161 m
.69333 .76369 L
s
.59902 .92161 m
.39303 .68861 L
s
.69333 .76369 m
.7075 .41684 L
s
.69333 .76369 m
.39303 .68861 L
s
.69333 .76369 m
.36002 .69461 L
s
.7075 .41684 m
.51753 .22738 L
s
.7075 .41684 m
.36002 .69461 L
s
.7075 .41684 m
.56491 .45143 L
s
.51753 .22738 m
.43777 .15954 L
s
.51753 .22738 m
.56491 .45143 L
s
.51753 .22738 m
.53914 .47153 L
s
.43777 .15954 m
.53914 .47153 L
s
.39303 .68861 m
.36002 .69461 L
s
.39303 .68861 m
.28791 .7895 L
s
.36002 .69461 m
.56491 .45143 L
s
.36002 .69461 m
.28791 .7895 L
s
.36002 .69461 m
.49667 .68883 L
s
.56491 .45143 m
.53914 .47153 L
s
.56491 .45143 m
.49667 .68883 L
s
.56491 .45143 m
.51399 .80545 L
s
.53914 .47153 m
.51399 .80545 L
s
.28791 .7895 m
.49667 .68883 L
s
.28791 .7895 m
.55512 .72886 L
s
.49667 .68883 m
.51399 .80545 L
s
.49667 .68883 m
.55512 .72886 L
s
.49667 .68883 m
.63016 .90355 L
s
.51399 .80545 m
.63016 .90355 L
s
.55512 .72886 m
.63016 .90355 L
s
.55512 .72886 m
.73126 .67605 L
s
.63016 .90355 m
.73126 .67605 L
s
.29423 .96494 m
.20085 .80073 L
s
.29423 .96494 m
.34457 .9045 L
s
.29423 .96494 m
.30157 .6445 L
s
.29423 .96494 m
.21785 .90735 L
s
.20085 .80073 m
.50596 .76293 L
s
.20085 .80073 m
.34457 .9045 L
s
.20085 .80073 m
.44618 .97257 L
s
.20085 .80073 m
.51162 .59339 L
s
.20085 .80073 m
.21785 .90735 L
s
.50596 .76293 m
.44577 .67856 L
s
.50596 .76293 m
.44618 .97257 L
s
.50596 .76293 m
.47741 .83184 L
s
.50596 .76293 m
.7677 .61753 L
s
.50596 .76293 m
.51162 .59339 L
s
.44577 .67856 m
.63273 .57183 L
s
.44577 .67856 m
.47741 .83184 L
s
.44577 .67856 m
.4803 .85334 L
s
.44577 .67856 m
.63631 .63424 L
s
.44577 .67856 m
.7677 .61753 L
s
.63273 .57183 m
.89589 .67889 L
s
.63273 .57183 m
.4803 .85334 L
s
.63273 .57183 m
.53295 .81461 L
s
.63273 .57183 m
.87039 .475 L
s
.63273 .57183 m
.63631 .63424 L
s
.89589 .67889 m
.87888 .47108 L
s
.89589 .67889 m
.53295 .81461 L
s
.89589 .67889 m
.83065 .71625 L
s
.89589 .67889 m
.92871 .27075 L
s
.89589 .67889 m
.87039 .475 L
s
.87888 .47108 m
.46578 .34657 L
s
.87888 .47108 m
.83065 .71625 L
s
.87888 .47108 m
.85432 .46394 L
s
.87888 .47108 m
.75816 .16365 L
s
.87888 .47108 m
.92871 .27075 L
s
.46578 .34657 m
.40712 .14967 L
s
.46578 .34657 m
.85432 .46394 L
s
.46578 .34657 m
.68101 .28397 L
s
.46578 .34657 m
.64723 .03445 L
s
.46578 .34657 m
.75816 .16365 L
s
.40712 .14967 m
.35356 .43466 L
s
.40712 .14967 m
.68101 .28397 L
s
.40712 .14967 m
.59317 .46722 L
s
.40712 .14967 m
.55299 .07425 L
s
.40712 .14967 m
.64723 .03445 L
s
.35356 .43466 m
.2637 .69869 L
s
.35356 .43466 m
.59317 .46722 L
s
.35356 .43466 m
.42608 .82806 L
s
.35356 .43466 m
.40399 .33321 L
s
.35356 .43466 m
.55299 .07425 L
s
.2637 .69869 m
.09187 .70942 L
s
.2637 .69869 m
.16791 .89416 L
s
.2637 .69869 m
.42608 .82806 L
s
.2637 .69869 m
.21114 .46728 L
s
.2637 .69869 m
.40399 .33321 L
s
.09187 .70942 m
.16791 .89416 L
s
.09187 .70942 m
.21114 .46728 L
s
.09187 .70942 m
.13134 .40432 L
s
.09187 .70942 m
.1815 .45323 L
s
.16791 .89416 m
.59752 .87459 L
s
.16791 .89416 m
.42608 .82806 L
s
.59752 .87459 m
.89896 .50556 L
s
.59752 .87459 m
.63269 .64185 L
s
.59752 .87459 m
.42608 .82806 L
s
.89896 .50556 m
.96032 .53404 L
s
.89896 .50556 m
.89342 .44499 L
s
.89896 .50556 m
.63269 .64185 L
s
.96032 .53404 m
.7653 .75593 L
s
.96032 .53404 m
.71805 .65089 L
s
.96032 .53404 m
.89342 .44499 L
s
.7653 .75593 m
.93917 .68829 L
s
.7653 .75593 m
.8052 .52433 L
s
.7653 .75593 m
.71805 .65089 L
s
.93917 .68829 m
.58031 .65083 L
s
.93917 .68829 m
.95667 .63279 L
s
.93917 .68829 m
.8052 .52433 L
s
.58031 .65083 m
.44451 .98927 L
s
.58031 .65083 m
.7397 .92959 L
s
.58031 .65083 m
.95667 .63279 L
s
.44451 .98927 m
.17041 .86215 L
s
.44451 .98927 m
.37762 .9134 L
s
.44451 .98927 m
.7397 .92959 L
s
.17041 .86215 m
.20651 .65111 L
s
.17041 .86215 m
.49476 .61158 L
s
.17041 .86215 m
.37762 .9134 L
s
.20651 .65111 m
.44988 .92807 L
s
.20651 .65111 m
.45454 .84966 L
s
.20651 .65111 m
.49476 .61158 L
s
.44988 .92807 m
.45454 .84966 L
s
.45454 .84966 m
.2484 .90867 L
s
.45454 .84966 m
.49476 .61158 L
s
.2484 .90867 m
.20564 .80595 L
s
.2484 .90867 m
.49476 .61158 L
s
.2484 .90867 m
.35382 .73321 L
s
.20564 .80595 m
.45225 .58907 L
s
.20564 .80595 m
.35382 .73321 L
s
.20564 .80595 m
.27215 .93945 L
s
.45225 .58907 m
.28214 .31798 L
s
.45225 .58907 m
.27215 .93945 L
s
.45225 .58907 m
.11515 .6941 L
s
.28214 .31798 m
.46551 .38416 L
s
.28214 .31798 m
.11515 .6941 L
s
.28214 .31798 m
.16902 .45123 L
s
.46551 .38416 m
.59319 .10956 L
s
.46551 .38416 m
.16902 .45123 L
s
.46551 .38416 m
.26562 .17427 L
s
.59319 .10956 m
.83569 .31489 L
s
.59319 .10956 m
.26562 .17427 L
s
.59319 .10956 m
.42108 .19754 L
s
.83569 .31489 m
.65 .7258 L
s
.83569 .31489 m
.42108 .19754 L
s
.83569 .31489 m
.59121 .4323 L
s
.65 .7258 m
.34457 .9045 L
s
.65 .7258 m
.59121 .4323 L
s
.65 .7258 m
.44618 .97257 L
s
.34457 .9045 m
.44618 .97257 L
s
.49476 .61158 m
.35382 .73321 L
s
.49476 .61158 m
.37762 .9134 L
s
.35382 .73321 m
.27215 .93945 L
s
.35382 .73321 m
.37762 .9134 L
s
.35382 .73321 m
.55795 .73591 L
s
.27215 .93945 m
.11515 .6941 L
s
.27215 .93945 m
.55795 .73591 L
s
.27215 .93945 m
.39139 .58554 L
s
.11515 .6941 m
.16902 .45123 L
s
.11515 .6941 m
.39139 .58554 L
s
.11515 .6941 m
.13832 .58902 L
s
.16902 .45123 m
.26562 .17427 L
s
.16902 .45123 m
.13832 .58902 L
s
.16902 .45123 m
.3072 .31588 L
s
.26562 .17427 m
.42108 .19754 L
s
.26562 .17427 m
.3072 .31588 L
s
.26562 .17427 m
.12609 .42327 L
s
.42108 .19754 m
.59121 .4323 L
s
.42108 .19754 m
.12609 .42327 L
s
.42108 .19754 m
.33188 .55342 L
s
.59121 .4323 m
.44618 .97257 L
s
.59121 .4323 m
.33188 .55342 L
s
.59121 .4323 m
.47741 .83184 L
s
.44618 .97257 m
.47741 .83184 L
s
.37762 .9134 m
.55795 .73591 L
s
.37762 .9134 m
.7397 .92959 L
s
.55795 .73591 m
.39139 .58554 L
s
.55795 .73591 m
.7397 .92959 L
s
.55795 .73591 m
.70149 .64168 L
s
.39139 .58554 m
.13832 .58902 L
s
.39139 .58554 m
.70149 .64168 L
s
.39139 .58554 m
.44765 .56942 L
s
.13832 .58902 m
.3072 .31588 L
s
.13832 .58902 m
.44765 .56942 L
s
.13832 .58902 m
.43128 .5402 L
s
.3072 .31588 m
.12609 .42327 L
s
.3072 .31588 m
.43128 .5402 L
s
.3072 .31588 m
.04359 .37658 L
s
.12609 .42327 m
.33188 .55342 L
s
.12609 .42327 m
.04359 .37658 L
s
.12609 .42327 m
.21291 .64503 L
s
.33188 .55342 m
.47741 .83184 L
s
.33188 .55342 m
.21291 .64503 L
s
.33188 .55342 m
.4803 .85334 L
s
.47741 .83184 m
.4803 .85334 L
s
.7397 .92959 m
.70149 .64168 L
s
.7397 .92959 m
.95667 .63279 L
s
.70149 .64168 m
.44765 .56942 L
s
.70149 .64168 m
.95667 .63279 L
s
.70149 .64168 m
.74336 .34239 L
s
.44765 .56942 m
.43128 .5402 L
s
.44765 .56942 m
.74336 .34239 L
s
.44765 .56942 m
.7748 .45839 L
s
.43128 .5402 m
.04359 .37658 L
s
.43128 .5402 m
.7748 .45839 L
s
.43128 .5402 m
.43911 .3071 L
s
.04359 .37658 m
.21291 .64503 L
s
.04359 .37658 m
.43911 .3071 L
s
.04359 .37658 m
.3767 .49261 L
s
.21291 .64503 m
.4803 .85334 L
s
.21291 .64503 m
.3767 .49261 L
s
.21291 .64503 m
.53295 .81461 L
s
.4803 .85334 m
.53295 .81461 L
s
.95667 .63279 m
.74336 .34239 L
s
.95667 .63279 m
.8052 .52433 L
s
.74336 .34239 m
.7748 .45839 L
s
.74336 .34239 m
.8052 .52433 L
s
.74336 .34239 m
.9594 .56217 L
s
.7748 .45839 m
.43911 .3071 L
s
.7748 .45839 m
.9594 .56217 L
s
.7748 .45839 m
.62977 .43259 L
s
.43911 .3071 m
.3767 .49261 L
s
.43911 .3071 m
.62977 .43259 L
s
.43911 .3071 m
.77808 .58214 L
s
.3767 .49261 m
.53295 .81461 L
s
.3767 .49261 m
.77808 .58214 L
s
.3767 .49261 m
.83065 .71625 L
s
.53295 .81461 m
.83065 .71625 L
s
.8052 .52433 m
.9594 .56217 L
s
.8052 .52433 m
.71805 .65089 L
s
.9594 .56217 m
.62977 .43259 L
s
.9594 .56217 m
.71805 .65089 L
s
.9594 .56217 m
.94847 .5714 L
s
.62977 .43259 m
.77808 .58214 L
s
.62977 .43259 m
.94847 .5714 L
s
.62977 .43259 m
.65705 .64657 L
s
.77808 .58214 m
.83065 .71625 L
s
.77808 .58214 m
.65705 .64657 L
s
.77808 .58214 m
.85432 .46394 L
s
.83065 .71625 m
.85432 .46394 L
s
.71805 .65089 m
.94847 .5714 L
s
.71805 .65089 m
.89342 .44499 L
s
.94847 .5714 m
.65705 .64657 L
s
.94847 .5714 m
.89342 .44499 L
s
.94847 .5714 m
.89388 .53577 L
s
.65705 .64657 m
.85432 .46394 L
s
.65705 .64657 m
.89388 .53577 L
s
.65705 .64657 m
.68101 .28397 L
s
.85432 .46394 m
.68101 .28397 L
s
.89342 .44499 m
.89388 .53577 L
s
.89342 .44499 m
.63269 .64185 L
s
.89388 .53577 m
.68101 .28397 L
s
.89388 .53577 m
.63269 .64185 L
s
.89388 .53577 m
.59317 .46722 L
s
.68101 .28397 m
.59317 .46722 L
s
.63269 .64185 m
.59317 .46722 L
s
.63269 .64185 m
.42608 .82806 L
s
.59317 .46722 m
.42608 .82806 L
s
.30157 .6445 m
.25741 .9333 L
s
.30157 .6445 m
.21785 .90735 L
s
.25741 .9333 m
.60069 .96766 L
s
.25741 .9333 m
.21785 .90735 L
s
.25741 .9333 m
.57703 .96797 L
s
.60069 .96766 m
.76356 .91363 L
s
.60069 .96766 m
.57703 .96797 L
s
.60069 .96766 m
.82917 .8452 L
s
.76356 .91363 m
.93017 .54306 L
s
.76356 .91363 m
.82917 .8452 L
s
.76356 .91363 m
.90192 .62384 L
s
.93017 .54306 m
.63092 .21447 L
s
.93017 .54306 m
.90192 .62384 L
s
.93017 .54306 m
.78029 .31911 L
s
.63092 .21447 m
.66872 .54696 L
s
.63092 .21447 m
.78029 .31911 L
s
.63092 .21447 m
.56125 .22962 L
s
.66872 .54696 m
.33534 .96138 L
s
.66872 .54696 m
.56125 .22962 L
s
.66872 .54696 m
.38694 .51341 L
s
.33534 .96138 m
.41849 .90405 L
s
.33534 .96138 m
.38694 .51341 L
s
.33534 .96138 m
.107 .72741 L
s
.41849 .90405 m
.59819 .8917 L
s
.41849 .90405 m
.107 .72741 L
s
.41849 .90405 m
.33327 .79436 L
s
.59819 .8917 m
.671 .94508 L
s
.59819 .8917 m
.33327 .79436 L
s
.59819 .8917 m
.5079 .6879 L
s
.671 .94508 m
.31119 .81305 L
s
.671 .94508 m
.63601 .93453 L
s
.671 .94508 m
.5079 .6879 L
s
.31119 .81305 m
.63601 .93453 L
s
.31119 .81305 m
.63376 .65421 L
s
.63601 .93453 m
.79439 .63898 L
s
.63601 .93453 m
.5079 .6879 L
s
.63601 .93453 m
.63376 .65421 L
s
.63601 .93453 m
.74959 .67342 L
s
.79439 .63898 m
.61708 .36456 L
s
.79439 .63898 m
.55204 .48041 L
s
.79439 .63898 m
.5079 .6879 L
s
.79439 .63898 m
.6418 .55114 L
s
.79439 .63898 m
.74959 .67342 L
s
.61708 .36456 m
.21369 .51493 L
s
.61708 .36456 m
.46451 .37897 L
s
.61708 .36456 m
.55204 .48041 L
s
.61708 .36456 m
.35008 .49692 L
s
.61708 .36456 m
.6418 .55114 L
s
.21369 .51493 m
.16668 .74365 L
s
.21369 .51493 m
.23837 .68307 L
s
.21369 .51493 m
.46451 .37897 L
s
.21369 .51493 m
.2744 .67046 L
s
.21369 .51493 m
.35008 .49692 L
s
.16668 .74365 m
.18809 .78003 L
s
.16668 .74365 m
.30603 .91029 L
s
.16668 .74365 m
.23837 .68307 L
s
.16668 .74365 m
.1977 .51998 L
s
.16668 .74365 m
.2744 .67046 L
s
.18809 .78003 m
.51579 .95155 L
s
.18809 .78003 m
.37042 .94177 L
s
.18809 .78003 m
.30603 .91029 L
s
.18809 .78003 m
.29786 .93601 L
s
.18809 .78003 m
.1977 .51998 L
s
.51579 .95155 m
.57298 .88773 L
s
.51579 .95155 m
.35053 .8202 L
s
.51579 .95155 m
.37042 .94177 L
s
.51579 .95155 m
.65526 .91387 L
s
.51579 .95155 m
.29786 .93601 L
s
.57298 .88773 m
.74448 .72225 L
s
.57298 .88773 m
.57535 .52404 L
s
.57298 .88773 m
.35053 .8202 L
s
.57298 .88773 m
.51797 .8612 L
s
.57298 .88773 m
.65526 .91387 L
s
.74448 .72225 m
.61127 .546 L
s
.74448 .72225 m
.71246 .31701 L
s
.74448 .72225 m
.57535 .52404 L
s
.74448 .72225 m
.40729 .75993 L
s
.74448 .72225 m
.51797 .8612 L
s
.61127 .546 m
.21114 .46728 L
s
.61127 .546 m
.40399 .33321 L
s
.61127 .546 m
.71246 .31701 L
s
.61127 .546 m
.15364 .67258 L
s
.61127 .546 m
.40729 .75993 L
s
.21114 .46728 m
.40399 .33321 L
s
.21114 .46728 m
.13134 .40432 L
s
.21114 .46728 m
.15364 .67258 L
s
.40399 .33321 m
.55299 .07425 L
s
.40399 .33321 m
.71246 .31701 L
s
.55299 .07425 m
.64723 .03445 L
s
.55299 .07425 m
.71246 .31701 L
s
.55299 .07425 m
.65382 .19989 L
s
.64723 .03445 m
.75816 .16365 L
s
.64723 .03445 m
.65382 .19989 L
s
.64723 .03445 m
.52443 .15484 L
s
.75816 .16365 m
.92871 .27075 L
s
.75816 .16365 m
.52443 .15484 L
s
.75816 .16365 m
.62139 .13363 L
s
.92871 .27075 m
.87039 .475 L
s
.92871 .27075 m
.62139 .13363 L
s
.92871 .27075 m
.81648 .24229 L
s
.87039 .475 m
.63631 .63424 L
s
.87039 .475 m
.81648 .24229 L
s
.87039 .475 m
.58234 .24684 L
s
.63631 .63424 m
.7677 .61753 L
s
.63631 .63424 m
.58234 .24684 L
s
.63631 .63424 m
.7805 .29007 L
s
.7677 .61753 m
.51162 .59339 L
s
.7677 .61753 m
.7805 .29007 L
s
.7677 .61753 m
.86893 .55566 L
s
.51162 .59339 m
.21785 .90735 L
s
.51162 .59339 m
.86893 .55566 L
s
.51162 .59339 m
.57703 .96797 L
s
.21785 .90735 m
.57703 .96797 L
s
.71246 .31701 m
.65382 .19989 L
s
.71246 .31701 m
.57535 .52404 L
s
.65382 .19989 m
.52443 .15484 L
s
.65382 .19989 m
.57535 .52404 L
s
.65382 .19989 m
.34537 .29601 L
s
.52443 .15484 m
.62139 .13363 L
s
.52443 .15484 m
.34537 .29601 L
s
.52443 .15484 m
.29583 .33091 L
s
.62139 .13363 m
.81648 .24229 L
s
.62139 .13363 m
.29583 .33091 L
s
.62139 .13363 m
.59731 .43642 L
s
.81648 .24229 m
.58234 .24684 L
s
.81648 .24229 m
.59731 .43642 L
s
.81648 .24229 m
.72285 .05623 L
s
.58234 .24684 m
.7805 .29007 L
s
.58234 .24684 m
.72285 .05623 L
s
.58234 .24684 m
.5611 .17899 L
s
.7805 .29007 m
.86893 .55566 L
s
.7805 .29007 m
.5611 .17899 L
s
.7805 .29007 m
.80267 .4006 L
s
.86893 .55566 m
.57703 .96797 L
s
.86893 .55566 m
.80267 .4006 L
s
.86893 .55566 m
.82917 .8452 L
s
.57703 .96797 m
.82917 .8452 L
s
.57535 .52404 m
.34537 .29601 L
s
.57535 .52404 m
.35053 .8202 L
s
.34537 .29601 m
.29583 .33091 L
s
.34537 .29601 m
.35053 .8202 L
s
.34537 .29601 m
.23822 .69028 L
s
.29583 .33091 m
.59731 .43642 L
s
.29583 .33091 m
.23822 .69028 L
s
.29583 .33091 m
.49095 .5798 L
s
.59731 .43642 m
.72285 .05623 L
s
.59731 .43642 m
.49095 .5798 L
s
.59731 .43642 m
.58465 .1969 L
s
.72285 .05623 m
.5611 .17899 L
s
.72285 .05623 m
.58465 .1969 L
s
.72285 .05623 m
.55849 .08738 L
s
.5611 .17899 m
.80267 .4006 L
s
.5611 .17899 m
.55849 .08738 L
s
.5611 .17899 m
.81376 .21071 L
s
.80267 .4006 m
.82917 .8452 L
s
.80267 .4006 m
.81376 .21071 L
s
.80267 .4006 m
.90192 .62384 L
s
.82917 .8452 m
.90192 .62384 L
s
.35053 .8202 m
.23822 .69028 L
s
.35053 .8202 m
.37042 .94177 L
s
.23822 .69028 m
.49095 .5798 L
s
.23822 .69028 m
.37042 .94177 L
s
.23822 .69028 m
.51122 .88943 L
s
.49095 .5798 m
.58465 .1969 L
s
.49095 .5798 m
.51122 .88943 L
s
.49095 .5798 m
.79375 .56571 L
s
.58465 .1969 m
.55849 .08738 L
s
.58465 .1969 m
.79375 .56571 L
s
.58465 .1969 m
.545 .35337 L
s
.55849 .08738 m
.81376 .21071 L
s
.55849 .08738 m
.545 .35337 L
s
.55849 .08738 m
.60627 .10821 L
s
.81376 .21071 m
.90192 .62384 L
s
.81376 .21071 m
.60627 .10821 L
s
.81376 .21071 m
.78029 .31911 L
s
.90192 .62384 m
.78029 .31911 L
s
.37042 .94177 m
.51122 .88943 L
s
.37042 .94177 m
.30603 .91029 L
s
.51122 .88943 m
.79375 .56571 L
s
.51122 .88943 m
.30603 .91029 L
s
.51122 .88943 m
.54509 .63973 L
s
.79375 .56571 m
.545 .35337 L
s
.79375 .56571 m
.54509 .63973 L
s
.79375 .56571 m
.70461 .30061 L
s
.545 .35337 m
.60627 .10821 L
s
.545 .35337 m
.70461 .30061 L
s
.545 .35337 m
.47249 .13604 L
s
.60627 .10821 m
.78029 .31911 L
s
.60627 .10821 m
.47249 .13604 L
s
.60627 .10821 m
.56125 .22962 L
s
.78029 .31911 m
.56125 .22962 L
s
.30603 .91029 m
.54509 .63973 L
s
.30603 .91029 m
.23837 .68307 L
s
.54509 .63973 m
.70461 .30061 L
s
.54509 .63973 m
.23837 .68307 L
s
.54509 .63973 m
.40887 .37988 L
s
.70461 .30061 m
.47249 .13604 L
s
.70461 .30061 m
.40887 .37988 L
s
.70461 .30061 m
.28965 .25238 L
s
.47249 .13604 m
.56125 .22962 L
s
.47249 .13604 m
.28965 .25238 L
s
.47249 .13604 m
.38694 .51341 L
s
.56125 .22962 m
.38694 .51341 L
s
.23837 .68307 m
.40887 .37988 L
s
.23837 .68307 m
.46451 .37897 L
s
.40887 .37988 m
.28965 .25238 L
s
.40887 .37988 m
.46451 .37897 L
s
.40887 .37988 m
.25611 .38682 L
s
.28965 .25238 m
.38694 .51341 L
s
.28965 .25238 m
.25611 .38682 L
s
.28965 .25238 m
.107 .72741 L
s
.38694 .51341 m
.107 .72741 L
s
.46451 .37897 m
.25611 .38682 L
s
.46451 .37897 m
.55204 .48041 L
s
.25611 .38682 m
.107 .72741 L
s
.25611 .38682 m
.55204 .48041 L
s
.25611 .38682 m
.33327 .79436 L
s
.107 .72741 m
.33327 .79436 L
s
.55204 .48041 m
.33327 .79436 L
s
.55204 .48041 m
.5079 .6879 L
s
.33327 .79436 m
.5079 .6879 L
s
.63376 .65421 m
.69297 .26884 L
s
.63376 .65421 m
.74959 .67342 L
s
.69297 .26884 m
.47554 .19128 L
s
.69297 .26884 m
.74959 .67342 L
s
.69297 .26884 m
.54673 .40369 L
s
.47554 .19128 m
.71032 .50157 L
s
.47554 .19128 m
.54673 .40369 L
s
.47554 .19128 m
.41387 .49176 L
s
.71032 .50157 m
.97619 .46515 L
s
.71032 .50157 m
.41387 .49176 L
s
.71032 .50157 m
.89428 .47154 L
s
.97619 .46515 m
.7712 .29719 L
s
.97619 .46515 m
.89428 .47154 L
s
.97619 .46515 m
.94148 .47829 L
s
.7712 .29719 m
.88772 .68698 L
s
.7712 .29719 m
.94148 .47829 L
s
.7712 .29719 m
.64256 .6437 L
s
.88772 .68698 m
.56047 .55705 L
s
.88772 .68698 m
.64256 .6437 L
s
.88772 .68698 m
.70173 .7585 L
s
.56047 .55705 m
.34669 .22422 L
s
.56047 .55705 m
.70173 .7585 L
s
.56047 .55705 m
.38596 .46878 L
s
.34669 .22422 m
.17778 .17746 L
s
.34669 .22422 m
.38596 .46878 L
s
.34669 .22422 m
.311 .46455 L
s
.17778 .17746 m
.25122 .26203 L
s
.17778 .17746 m
.311 .46455 L
s
.17778 .17746 m
.48251 .24508 L
s
.25122 .26203 m
.19878 .61395 L
s
.25122 .26203 m
.42602 .44241 L
s
.25122 .26203 m
.48251 .24508 L
s
.19878 .61395 m
.42602 .44241 L
s
.19878 .61395 m
.38371 .59407 L
s
.19878 .61395 m
.26127 .47701 L
s
.42602 .44241 m
.72687 .49958 L
s
.42602 .44241 m
.48251 .24508 L
s
.42602 .44241 m
.38371 .59407 L
s
.42602 .44241 m
.55578 .37591 L
s
.72687 .49958 m
.57255 .42451 L
s
.72687 .49958 m
.59298 .52215 L
s
.72687 .49958 m
.48251 .24508 L
s
.72687 .49958 m
.50015 .27981 L
s
.72687 .49958 m
.55578 .37591 L
s
.57255 .42451 m
.86858 .29667 L
s
.57255 .42451 m
.59708 .15344 L
s
.57255 .42451 m
.59298 .52215 L
s
.57255 .42451 m
.67978 .28877 L
s
.57255 .42451 m
.50015 .27981 L
s
.86858 .29667 m
.74413 .30877 L
s
.86858 .29667 m
.5391 .20702 L
s
.86858 .29667 m
.59708 .15344 L
s
.86858 .29667 m
.67363 .38745 L
s
.86858 .29667 m
.67978 .28877 L
s
.74413 .30877 m
.40299 .42923 L
s
.74413 .30877 m
.38501 .21229 L
s
.74413 .30877 m
.5391 .20702 L
s
.74413 .30877 m
.62303 .53746 L
s
.74413 .30877 m
.67363 .38745 L
s
.40299 .42923 m
.18404 .67029 L
s
.40299 .42923 m
.07324 .4001 L
s
.40299 .42923 m
.38501 .21229 L
s
.40299 .42923 m
.47061 .74545 L
s
.40299 .42923 m
.62303 .53746 L
s
.18404 .67029 m
.2662 .89007 L
s
.18404 .67029 m
.02381 .64294 L
s
.18404 .67029 m
.07324 .4001 L
s
.18404 .67029 m
.51256 .58337 L
s
.18404 .67029 m
.47061 .74545 L
s
.2662 .89007 m
.52156 .88801 L
s
.2662 .89007 m
.18319 .80552 L
s
.2662 .89007 m
.02381 .64294 L
s
.2662 .89007 m
.50485 .788 L
s
.2662 .89007 m
.51256 .58337 L
s
.52156 .88801 m
.44084 .63526 L
s
.52156 .88801 m
.35244 .73665 L
s
.52156 .88801 m
.18319 .80552 L
s
.52156 .88801 m
.58791 .54585 L
s
.52156 .88801 m
.50485 .788 L
s
.44084 .63526 m
.13134 .40432 L
s
.44084 .63526 m
.15364 .67258 L
s
.44084 .63526 m
.35244 .73665 L
s
.44084 .63526 m
.32339 .25603 L
s
.44084 .63526 m
.58791 .54585 L
s
.13134 .40432 m
.15364 .67258 L
s
.13134 .40432 m
.1815 .45323 L
s
.13134 .40432 m
.32339 .25603 L
s
.15364 .67258 m
.40729 .75993 L
s
.15364 .67258 m
.35244 .73665 L
s
.40729 .75993 m
.51797 .8612 L
s
.40729 .75993 m
.35244 .73665 L
s
.40729 .75993 m
.4063 .49305 L
s
.51797 .8612 m
.65526 .91387 L
s
.51797 .8612 m
.4063 .49305 L
s
.51797 .8612 m
.64258 .79418 L
s
.65526 .91387 m
.29786 .93601 L
s
.65526 .91387 m
.64258 .79418 L
s
.65526 .91387 m
.46338 .63564 L
s
.29786 .93601 m
.1977 .51998 L
s
.29786 .93601 m
.46338 .63564 L
s
.29786 .93601 m
.35165 .79664 L
s
.1977 .51998 m
.2744 .67046 L
s
.1977 .51998 m
.35165 .79664 L
s
.1977 .51998 m
.44195 .71366 L
s
.2744 .67046 m
.35008 .49692 L
s
.2744 .67046 m
.44195 .71366 L
s
.2744 .67046 m
.52027 .68575 L
s
.35008 .49692 m
.6418 .55114 L
s
.35008 .49692 m
.52027 .68575 L
s
.35008 .49692 m
.38661 .67066 L
s
.6418 .55114 m
.74959 .67342 L
s
.6418 .55114 m
.38661 .67066 L
s
.6418 .55114 m
.54673 .40369 L
s
.74959 .67342 m
.54673 .40369 L
s
.35244 .73665 m
.4063 .49305 L
s
.35244 .73665 m
.18319 .80552 L
s
.4063 .49305 m
.64258 .79418 L
s
.4063 .49305 m
.18319 .80552 L
s
.4063 .49305 m
.31193 .62837 L
s
.64258 .79418 m
.46338 .63564 L
s
.64258 .79418 m
.31193 .62837 L
s
.64258 .79418 m
.41916 .69441 L
s
.46338 .63564 m
.35165 .79664 L
s
.46338 .63564 m
.41916 .69441 L
s
.46338 .63564 m
.47245 .59442 L
s
.35165 .79664 m
.44195 .71366 L
s
.35165 .79664 m
.47245 .59442 L
s
.35165 .79664 m
.72829 .68857 L
s
.44195 .71366 m
.52027 .68575 L
s
.44195 .71366 m
.72829 .68857 L
s
.44195 .71366 m
.71401 .75976 L
s
.52027 .68575 m
.38661 .67066 L
s
.52027 .68575 m
.71401 .75976 L
s
.52027 .68575 m
.65013 .59813 L
s
.38661 .67066 m
.54673 .40369 L
s
.38661 .67066 m
.65013 .59813 L
s
.38661 .67066 m
.41387 .49176 L
s
.54673 .40369 m
.41387 .49176 L
s
.18319 .80552 m
.31193 .62837 L
s
.18319 .80552 m
.02381 .64294 L
s
.31193 .62837 m
.41916 .69441 L
s
.31193 .62837 m
.02381 .64294 L
s
.31193 .62837 m
.13477 .37377 L
s
.41916 .69441 m
.47245 .59442 L
s
.41916 .69441 m
.13477 .37377 L
s
.41916 .69441 m
.25129 .36352 L
s
.47245 .59442 m
.72829 .68857 L
s
.47245 .59442 m
.25129 .36352 L
s
.47245 .59442 m
.62838 .36558 L
s
.72829 .68857 m
.71401 .75976 L
s
.72829 .68857 m
.62838 .36558 L
s
.72829 .68857 m
.86447 .46527 L
s
.71401 .75976 m
.65013 .59813 L
s
.71401 .75976 m
.86447 .46527 L
s
.71401 .75976 m
.61153 .51749 L
s
.65013 .59813 m
.41387 .49176 L
s
.65013 .59813 m
.61153 .51749 L
s
.65013 .59813 m
.89428 .47154 L
s
.41387 .49176 m
.89428 .47154 L
s
.02381 .64294 m
.13477 .37377 L
s
.02381 .64294 m
.07324 .4001 L
s
.13477 .37377 m
.25129 .36352 L
s
.13477 .37377 m
.07324 .4001 L
s
.13477 .37377 m
.18674 .21003 L
s
.25129 .36352 m
.62838 .36558 L
s
.25129 .36352 m
.18674 .21003 L
s
.25129 .36352 m
.33415 .41373 L
s
.62838 .36558 m
.86447 .46527 L
s
.62838 .36558 m
.33415 .41373 L
s
.62838 .36558 m
.7079 .27303 L
s
.86447 .46527 m
.61153 .51749 L
s
.86447 .46527 m
.7079 .27303 L
s
.86447 .46527 m
.76369 .35666 L
s
.61153 .51749 m
.89428 .47154 L
s
.61153 .51749 m
.76369 .35666 L
s
.61153 .51749 m
.94148 .47829 L
s
.89428 .47154 m
.94148 .47829 L
s
.07324 .4001 m
.18674 .21003 L
s
.07324 .4001 m
.38501 .21229 L
s
.18674 .21003 m
.33415 .41373 L
s
.18674 .21003 m
.38501 .21229 L
s
.18674 .21003 m
.16775 .2501 L
s
.33415 .41373 m
.7079 .27303 L
s
.33415 .41373 m
.16775 .2501 L
s
.33415 .41373 m
.46528 .35637 L
s
.7079 .27303 m
.76369 .35666 L
s
.7079 .27303 m
.46528 .35637 L
s
.7079 .27303 m
.73942 .58351 L
s
.76369 .35666 m
.94148 .47829 L
s
.76369 .35666 m
.73942 .58351 L
s
.76369 .35666 m
.64256 .6437 L
s
.94148 .47829 m
.64256 .6437 L
s
.38501 .21229 m
.16775 .2501 L
s
.38501 .21229 m
.5391 .20702 L
s
.16775 .2501 m
.46528 .35637 L
s
.16775 .2501 m
.5391 .20702 L
s
.16775 .2501 m
.34552 .04948 L
s
.46528 .35637 m
.73942 .58351 L
s
.46528 .35637 m
.34552 .04948 L
s
.46528 .35637 m
.56534 .37788 L
s
.73942 .58351 m
.64256 .6437 L
s
.73942 .58351 m
.56534 .37788 L
s
.73942 .58351 m
.70173 .7585 L
s
.64256 .6437 m
.70173 .7585 L
s
.5391 .20702 m
.34552 .04948 L
s
.5391 .20702 m
.59708 .15344 L
s
.34552 .04948 m
.56534 .37788 L
s
.34552 .04948 m
.59708 .15344 L
s
.34552 .04948 m
.33874 .30781 L
s
.56534 .37788 m
.70173 .7585 L
s
.56534 .37788 m
.33874 .30781 L
s
.56534 .37788 m
.38596 .46878 L
s
.70173 .7585 m
.38596 .46878 L
s
.59708 .15344 m
.33874 .30781 L
s
.59708 .15344 m
.59298 .52215 L
s
.33874 .30781 m
.38596 .46878 L
s
.33874 .30781 m
.59298 .52215 L
s
.33874 .30781 m
.311 .46455 L
s
.38596 .46878 m
.311 .46455 L
s
.59298 .52215 m
.311 .46455 L
s
.59298 .52215 m
.48251 .24508 L
s
.311 .46455 m
.48251 .24508 L
s
.38371 .59407 m
.18292 .47623 L
s
.38371 .59407 m
.55578 .37591 L
s
.38371 .59407 m
.26127 .47701 L
s
.38371 .59407 m
.14078 .66442 L
s
.18292 .47623 m
.29872 .47048 L
s
.18292 .47623 m
.55578 .37591 L
s
.18292 .47623 m
.33069 .40009 L
s
.18292 .47623 m
.09962 .4102 L
s
.18292 .47623 m
.14078 .66442 L
s
.29872 .47048 m
.49523 .31976 L
s
.29872 .47048 m
.33069 .40009 L
s
.29872 .47048 m
.54017 .35385 L
s
.29872 .47048 m
.464 .2371 L
s
.29872 .47048 m
.09962 .4102 L
s
.49523 .31976 m
.63161 .51036 L
s
.49523 .31976 m
.54017 .35385 L
s
.49523 .31976 m
.22523 .43958 L
s
.49523 .31976 m
.86155 .4211 L
s
.49523 .31976 m
.464 .2371 L
s
.63161 .51036 m
.71778 .72952 L
s
.63161 .51036 m
.22523 .43958 L
s
.63161 .51036 m
.41511 .81204 L
s
.63161 .51036 m
.88131 .72972 L
s
.63161 .51036 m
.86155 .4211 L
s
.71778 .72952 m
.37609 .75747 L
s
.71778 .72952 m
.41511 .81204 L
s
.71778 .72952 m
.58539 .98398 L
s
.71778 .72952 m
.6496 .96375 L
s
.71778 .72952 m
.88131 .72972 L
s
.37609 .75747 m
.49074 .75732 L
s
.37609 .75747 m
.58539 .98398 L
s
.37609 .75747 m
.45625 .857 L
s
.37609 .75747 m
.53169 .97366 L
s
.37609 .75747 m
.6496 .96375 L
s
.49074 .75732 m
.61087 .46944 L
s
.49074 .75732 m
.45625 .857 L
s
.49074 .75732 m
.30117 .49938 L
s
.49074 .75732 m
.81071 .64778 L
s
.49074 .75732 m
.53169 .97366 L
s
.61087 .46944 m
.57374 .18156 L
s
.61087 .46944 m
.30117 .49938 L
s
.61087 .46944 m
.38942 .46991 L
s
.61087 .46944 m
.85272 .32318 L
s
.61087 .46944 m
.81071 .64778 L
s
.57374 .18156 m
.78375 .29051 L
s
.57374 .18156 m
.38942 .46991 L
s
.57374 .18156 m
.43024 .21337 L
s
.57374 .18156 m
.90543 .24807 L
s
.57374 .18156 m
.85272 .32318 L
s
.78375 .29051 m
.59186 .58833 L
s
.78375 .29051 m
.63403 .51245 L
s
.78375 .29051 m
.43024 .21337 L
s
.78375 .29051 m
.90639 .39079 L
s
.78375 .29051 m
.90543 .24807 L
s
.59186 .58833 m
.63403 .51245 L
s
.59186 .58833 m
.90639 .39079 L
s
.59186 .58833 m
.75969 .49205 L
s
.59186 .58833 m
.66399 .3689 L
s
.63403 .51245 m
.20301 .36294 L
s
.63403 .51245 m
.43024 .21337 L
s
.20301 .36294 m
.33897 .57925 L
s
.20301 .36294 m
.34364 .4275 L
s
.20301 .36294 m
.43024 .21337 L
s
.33897 .57925 m
.5328 .71364 L
s
.33897 .57925 m
.55975 .49704 L
s
.33897 .57925 m
.34364 .4275 L
s
.5328 .71364 m
.07669 .53773 L
s
.5328 .71364 m
.21932 .61815 L
s
.5328 .71364 m
.55975 .49704 L
s
.07669 .53773 m
.24642 .13015 L
s
.07669 .53773 m
.1509 .37169 L
s
.07669 .53773 m
.21932 .61815 L
s
.24642 .13015 m
.68571 .25668 L
s
.24642 .13015 m
.51346 .1169 L
s
.24642 .13015 m
.1509 .37169 L
s
.68571 .25668 m
.83882 .47945 L
s
.68571 .25668 m
.61918 .19627 L
s
.68571 .25668 m
.51346 .1169 L
s
.83882 .47945 m
.70972 .42488 L
s
.83882 .47945 m
.74973 .15818 L
s
.83882 .47945 m
.61918 .19627 L
s
.70972 .42488 m
.55569 .13986 L
s
.70972 .42488 m
.58782 .13445 L
s
.70972 .42488 m
.74973 .15818 L
s
.55569 .13986 m
.1815 .45323 L
s
.55569 .13986 m
.32339 .25603 L
s
.55569 .13986 m
.58782 .13445 L
s
.1815 .45323 m
.32339 .25603 L
s
.32339 .25603 m
.58791 .54585 L
s
.32339 .25603 m
.58782 .13445 L
s
.58791 .54585 m
.50485 .788 L
s
.58791 .54585 m
.58782 .13445 L
s
.58791 .54585 m
.59291 .40921 L
s
.50485 .788 m
.51256 .58337 L
s
.50485 .788 m
.59291 .40921 L
s
.50485 .788 m
.37734 .51985 L
s
.51256 .58337 m
.47061 .74545 L
s
.51256 .58337 m
.37734 .51985 L
s
.51256 .58337 m
.57907 .5216 L
s
.47061 .74545 m
.62303 .53746 L
s
.47061 .74545 m
.57907 .5216 L
s
.47061 .74545 m
.35512 .5266 L
s
.62303 .53746 m
.67363 .38745 L
s
.62303 .53746 m
.35512 .5266 L
s
.62303 .53746 m
.26312 .46839 L
s
.67363 .38745 m
.67978 .28877 L
s
.67363 .38745 m
.26312 .46839 L
s
.67363 .38745 m
.31229 .29324 L
s
.67978 .28877 m
.50015 .27981 L
s
.67978 .28877 m
.31229 .29324 L
s
.67978 .28877 m
.42358 .10236 L
s
.50015 .27981 m
.55578 .37591 L
s
.50015 .27981 m
.42358 .10236 L
s
.50015 .27981 m
.33069 .40009 L
s
.55578 .37591 m
.33069 .40009 L
s
.58782 .13445 m
.59291 .40921 L
s
.58782 .13445 m
.74973 .15818 L
s
.59291 .40921 m
.37734 .51985 L
s
.59291 .40921 m
.74973 .15818 L
s
.59291 .40921 m
.39005 .37757 L
s
.37734 .51985 m
.57907 .5216 L
s
.37734 .51985 m
.39005 .37757 L
s
.37734 .51985 m
.17244 .24599 L
s
.57907 .5216 m
.35512 .5266 L
s
.57907 .5216 m
.17244 .24599 L
s
.57907 .5216 m
.11801 .46126 L
s
.35512 .5266 m
.26312 .46839 L
s
.35512 .5266 m
.11801 .46126 L
s
.35512 .5266 m
.07014 .52512 L
s
.26312 .46839 m
.31229 .29324 L
s
.26312 .46839 m
.07014 .52512 L
s
.26312 .46839 m
.03216 .39571 L
s
.31229 .29324 m
.42358 .10236 L
s
.31229 .29324 m
.03216 .39571 L
s
.31229 .29324 m
.20968 .25374 L
s
.42358 .10236 m
.33069 .40009 L
s
.42358 .10236 m
.20968 .25374 L
s
.42358 .10236 m
.54017 .35385 L
s
.33069 .40009 m
.54017 .35385 L
s
.74973 .15818 m
.39005 .37757 L
s
.74973 .15818 m
.61918 .19627 L
s
.39005 .37757 m
.17244 .24599 L
s
.39005 .37757 m
.61918 .19627 L
s
.39005 .37757 m
.30499 .10798 L
s
.17244 .24599 m
.11801 .46126 L
s
.17244 .24599 m
.30499 .10798 L
s
.17244 .24599 m
.06688 .31877 L
s
.11801 .46126 m
.07014 .52512 L
s
.11801 .46126 m
.06688 .31877 L
s
.11801 .46126 m
.12452 .46882 L
s
.07014 .52512 m
.03216 .39571 L
s
.07014 .52512 m
.12452 .46882 L
s
.07014 .52512 m
.24255 .69576 L
s
.03216 .39571 m
.20968 .25374 L
s
.03216 .39571 m
.24255 .69576 L
s
.03216 .39571 m
.05528 .62572 L
s
.20968 .25374 m
.54017 .35385 L
s
.20968 .25374 m
.05528 .62572 L
s
.20968 .25374 m
.22523 .43958 L
s
.54017 .35385 m
.22523 .43958 L
s
.61918 .19627 m
.30499 .10798 L
s
.61918 .19627 m
.51346 .1169 L
s
.30499 .10798 m
.06688 .31877 L
s
.30499 .10798 m
.51346 .1169 L
s
.30499 .10798 m
.35587 .37477 L
s
.06688 .31877 m
.12452 .46882 L
s
.06688 .31877 m
.35587 .37477 L
s
.06688 .31877 m
.1024 .54951 L
s
.12452 .46882 m
.24255 .69576 L
s
.12452 .46882 m
.1024 .54951 L
s
.12452 .46882 m
.19258 .86325 L
s
.24255 .69576 m
.05528 .62572 L
s
.24255 .69576 m
.19258 .86325 L
s
.24255 .69576 m
.39197 .90282 L
s
.05528 .62572 m
.22523 .43958 L
s
.05528 .62572 m
.39197 .90282 L
s
.05528 .62572 m
.41511 .81204 L
s
.22523 .43958 m
.41511 .81204 L
s
.51346 .1169 m
.35587 .37477 L
s
.51346 .1169 m
.1509 .37169 L
s
.35587 .37477 m
.1024 .54951 L
s
.35587 .37477 m
.1509 .37169 L
s
.35587 .37477 m
.19888 .67256 L
s
.1024 .54951 m
.19258 .86325 L
s
.1024 .54951 m
.19888 .67256 L
s
.1024 .54951 m
.30558 .84621 L
s
.19258 .86325 m
.39197 .90282 L
s
.19258 .86325 m
.30558 .84621 L
s
.19258 .86325 m
.55586 .9102 L
s
.39197 .90282 m
.41511 .81204 L
s
.39197 .90282 m
.55586 .9102 L
s
.39197 .90282 m
.58539 .98398 L
s
.41511 .81204 m
.58539 .98398 L
s
.1509 .37169 m
.19888 .67256 L
s
.1509 .37169 m
.21932 .61815 L
s
.19888 .67256 m
.30558 .84621 L
s
.19888 .67256 m
.21932 .61815 L
s
.19888 .67256 m
.23703 .62306 L
s
.30558 .84621 m
.55586 .9102 L
s
.30558 .84621 m
.23703 .62306 L
s
.30558 .84621 m
.45183 .66257 L
s
.55586 .9102 m
.58539 .98398 L
s
.55586 .9102 m
.45183 .66257 L
s
.55586 .9102 m
.45625 .857 L
s
.58539 .98398 m
.45625 .857 L
s
.21932 .61815 m
.23703 .62306 L
s
.21932 .61815 m
.55975 .49704 L
s
.23703 .62306 m
.45183 .66257 L
s
.23703 .62306 m
.55975 .49704 L
s
.23703 .62306 m
.27984 .58323 L
s
.45183 .66257 m
.45625 .857 L
s
.45183 .66257 m
.27984 .58323 L
s
.45183 .66257 m
.30117 .49938 L
s
.45625 .857 m
.30117 .49938 L
s
.55975 .49704 m
.27984 .58323 L
s
.55975 .49704 m
.34364 .4275 L
s
.27984 .58323 m
.30117 .49938 L
s
.27984 .58323 m
.34364 .4275 L
s
.27984 .58323 m
.38942 .46991 L
s
.30117 .49938 m
.38942 .46991 L
s
.34364 .4275 m
.38942 .46991 L
s
.34364 .4275 m
.43024 .21337 L
s
.38942 .46991 m
.43024 .21337 L
s
.26127 .47701 m
.12387 .68342 L
s
.26127 .47701 m
.14078 .66442 L
s
.12387 .68342 m
.2421 .51189 L
s
.12387 .68342 m
.14078 .66442 L
s
.12387 .68342 m
.11779 .35736 L
s
.2421 .51189 m
.08453 .29856 L
s
.2421 .51189 m
.11779 .35736 L
s
.2421 .51189 m
.10889 .14631 L
s
.08453 .29856 m
.47847 .48303 L
s
.08453 .29856 m
.10889 .14631 L
s
.08453 .29856 m
.20871 .37778 L
s
.47847 .48303 m
.1532 .6 L
s
.47847 .48303 m
.20871 .37778 L
s
.47847 .48303 m
.32861 .8144 L
s
.1532 .6 m
.20706 .86677 L
s
.1532 .6 m
.32861 .8144 L
s
.1532 .6 m
.34577 .85024 L
s
.20706 .86677 m
.45949 .6733 L
s
.20706 .86677 m
.34577 .85024 L
s
.20706 .86677 m
.55641 .85418 L
s
.45949 .6733 m
.28405 .78831 L
s
.45949 .6733 m
.55641 .85418 L
s
.45949 .6733 m
.6161 .57166 L
s
.28405 .78831 m
.09446 .68431 L
s
.28405 .78831 m
.6161 .57166 L
s
.28405 .78831 m
.3433 .55057 L
s
.09446 .68431 m
.46779 .6485 L
s
.09446 .68431 m
.3433 .55057 L
s
.09446 .68431 m
.27323 .40545 L
s
.46779 .6485 m
.8873 .36528 L
s
.46779 .6485 m
.56844 .15715 L
s
.46779 .6485 m
.27323 .40545 L
s
.8873 .36528 m
.56844 .15715 L
s
.8873 .36528 m
.78189 .09281 L
s
.56844 .15715 m
.45898 .35444 L
s
.56844 .15715 m
.27323 .40545 L
s
.56844 .15715 m
.78189 .09281 L
s
.56844 .15715 m
.56441 .03557 L
s
.45898 .35444 m
.49543 .48448 L
s
.45898 .35444 m
.3911 .68318 L
s
.45898 .35444 m
.27323 .40545 L
s
.45898 .35444 m
.70185 .15848 L
s
.45898 .35444 m
.56441 .03557 L
s
.49543 .48448 m
.39883 .56967 L
s
.49543 .48448 m
.29578 .87165 L
s
.49543 .48448 m
.3911 .68318 L
s
.49543 .48448 m
.69741 .5493 L
s
.49543 .48448 m
.70185 .15848 L
s
.39883 .56967 m
.34093 .85113 L
s
.39883 .56967 m
.43667 .97862 L
s
.39883 .56967 m
.29578 .87165 L
s
.39883 .56967 m
.45367 .77818 L
s
.39883 .56967 m
.69741 .5493 L
s
.34093 .85113 m
.62919 .97474 L
s
.34093 .85113 m
.46565 .91389 L
s
.34093 .85113 m
.43667 .97862 L
s
.34093 .85113 m
.58177 .84087 L
s
.34093 .85113 m
.45367 .77818 L
s
.62919 .97474 m
.66109 .67953 L
s
.62919 .97474 m
.7777 .87936 L
s
.62919 .97474 m
.46565 .91389 L
s
.62919 .97474 m
.60672 .57884 L
s
.62919 .97474 m
.58177 .84087 L
s
.66109 .67953 m
.3993 .55834 L
s
.66109 .67953 m
.78948 .66272 L
s
.66109 .67953 m
.7777 .87936 L
s
.66109 .67953 m
.57465 .36705 L
s
.66109 .67953 m
.60672 .57884 L
s
.3993 .55834 m
.35551 .42698 L
s
.3993 .55834 m
.53855 .34988 L
s
.3993 .55834 m
.78948 .66272 L
s
.3993 .55834 m
.6054 .46579 L
s
.3993 .55834 m
.57465 .36705 L
s
.35551 .42698 m
.60927 .34813 L
s
.35551 .42698 m
.66343 .41292 L
s
.35551 .42698 m
.53855 .34988 L
s
.35551 .42698 m
.68525 .24985 L
s
.35551 .42698 m
.6054 .46579 L
s
.60927 .34813 m
.90639 .39079 L
s
.60927 .34813 m
.90543 .24807 L
s
.60927 .34813 m
.66343 .41292 L
s
.60927 .34813 m
.90947 .27709 L
s
.60927 .34813 m
.68525 .24985 L
s
.90639 .39079 m
.90543 .24807 L
s
.90639 .39079 m
.66399 .3689 L
s
.90639 .39079 m
.90947 .27709 L
s
.90543 .24807 m
.85272 .32318 L
s
.90543 .24807 m
.66343 .41292 L
s
.85272 .32318 m
.81071 .64778 L
s
.85272 .32318 m
.66343 .41292 L
s
.85272 .32318 m
.73245 .47817 L
s
.81071 .64778 m
.53169 .97366 L
s
.81071 .64778 m
.73245 .47817 L
s
.81071 .64778 m
.64709 .86755 L
s
.53169 .97366 m
.6496 .96375 L
s
.53169 .97366 m
.64709 .86755 L
s
.53169 .97366 m
.53018 .95614 L
s
.6496 .96375 m
.88131 .72972 L
s
.6496 .96375 m
.53018 .95614 L
s
.6496 .96375 m
.50662 .57888 L
s
.88131 .72972 m
.86155 .4211 L
s
.88131 .72972 m
.50662 .57888 L
s
.88131 .72972 m
.95063 .64315 L
s
.86155 .4211 m
.464 .2371 L
s
.86155 .4211 m
.95063 .64315 L
s
.86155 .4211 m
.70354 .40536 L
s
.464 .2371 m
.09962 .4102 L
s
.464 .2371 m
.70354 .40536 L
s
.464 .2371 m
.26572 .13841 L
s
.09962 .4102 m
.14078 .66442 L
s
.09962 .4102 m
.26572 .13841 L
s
.09962 .4102 m
.11779 .35736 L
s
.14078 .66442 m
.11779 .35736 L
s
.66343 .41292 m
.73245 .47817 L
s
.66343 .41292 m
.53855 .34988 L
s
.73245 .47817 m
.64709 .86755 L
s
.73245 .47817 m
.53855 .34988 L
s
.73245 .47817 m
.74403 .58772 L
s
.64709 .86755 m
.53018 .95614 L
s
.64709 .86755 m
.74403 .58772 L
s
.64709 .86755 m
.46539 .75669 L
s
.53018 .95614 m
.50662 .57888 L
s
.53018 .95614 m
.46539 .75669 L
s
.53018 .95614 m
.72408 .82957 L
s
.50662 .57888 m
.95063 .64315 L
s
.50662 .57888 m
.72408 .82957 L
s
.50662 .57888 m
.68473 .77753 L
s
.95063 .64315 m
.70354 .40536 L
s
.95063 .64315 m
.68473 .77753 L
s
.95063 .64315 m
.85425 .6603 L
s
.70354 .40536 m
.26572 .13841 L
s
.70354 .40536 m
.85425 .6603 L
s
.70354 .40536 m
.58074 .26735 L
s
.26572 .13841 m
.11779 .35736 L
s
.26572 .13841 m
.58074 .26735 L
s
.26572 .13841 m
.10889 .14631 L
s
.11779 .35736 m
.10889 .14631 L
s
.53855 .34988 m
.74403 .58772 L
s
.53855 .34988 m
.78948 .66272 L
s
.74403 .58772 m
.46539 .75669 L
s
.74403 .58772 m
.78948 .66272 L
s
.74403 .58772 m
.79292 .88056 L
s
.46539 .75669 m
.72408 .82957 L
s
.46539 .75669 m
.79292 .88056 L
s
.46539 .75669 m
.60903 .7863 L
s
.72408 .82957 m
.68473 .77753 L
s
.72408 .82957 m
.60903 .7863 L
s
.72408 .82957 m
.53858 .80947 L
s
.68473 .77753 m
.85425 .6603 L
s
.68473 .77753 m
.53858 .80947 L
s
.68473 .77753 m
.84962 .73467 L
s
.85425 .6603 m
.58074 .26735 L
s
.85425 .6603 m
.84962 .73467 L
s
.85425 .6603 m
.66549 .68428 L
s
.58074 .26735 m
.10889 .14631 L
s
.58074 .26735 m
.66549 .68428 L
s
.58074 .26735 m
.20871 .37778 L
s
.10889 .14631 m
.20871 .37778 L
s
.78948 .66272 m
.79292 .88056 L
s
.78948 .66272 m
.7777 .87936 L
s
.79292 .88056 m
.60903 .7863 L
s
.79292 .88056 m
.7777 .87936 L
s
.79292 .88056 m
.58763 .64174 L
s
.60903 .7863 m
.53858 .80947 L
s
.60903 .7863 m
.58763 .64174 L
s
.60903 .7863 m
.40671 .77486 L
s
.53858 .80947 m
.84962 .73467 L
s
.53858 .80947 m
.40671 .77486 L
s
.53858 .80947 m
.65133 .92412 L
s
.84962 .73467 m
.66549 .68428 L
s
.84962 .73467 m
.65133 .92412 L
s
.84962 .73467 m
.64301 .89486 L
s
.66549 .68428 m
.20871 .37778 L
s
.66549 .68428 m
.64301 .89486 L
s
.66549 .68428 m
.32861 .8144 L
s
.20871 .37778 m
.32861 .8144 L
s
.7777 .87936 m
.58763 .64174 L
s
.7777 .87936 m
.46565 .91389 L
s
.58763 .64174 m
.40671 .77486 L
s
.58763 .64174 m
.46565 .91389 L
s
.58763 .64174 m
.52099 .89228 L
s
.40671 .77486 m
.65133 .92412 L
s
.40671 .77486 m
.52099 .89228 L
s
.40671 .77486 m
.42522 .81615 L
s
.65133 .92412 m
.64301 .89486 L
s
.65133 .92412 m
.42522 .81615 L
s
.65133 .92412 m
.40002 .77447 L
s
.64301 .89486 m
.32861 .8144 L
s
.64301 .89486 m
.40002 .77447 L
s
.64301 .89486 m
.34577 .85024 L
s
.32861 .8144 m
.34577 .85024 L
s
.46565 .91389 m
.52099 .89228 L
s
.46565 .91389 m
.43667 .97862 L
s
.52099 .89228 m
.42522 .81615 L
s
.52099 .89228 m
.43667 .97862 L
s
.52099 .89228 m
.38174 .93624 L
s
.42522 .81615 m
.40002 .77447 L
s
.42522 .81615 m
.38174 .93624 L
s
.42522 .81615 m
.62129 .9424 L
s
.40002 .77447 m
.34577 .85024 L
s
.40002 .77447 m
.62129 .9424 L
s
.40002 .77447 m
.55641 .85418 L
s
.34577 .85024 m
.55641 .85418 L
s
.43667 .97862 m
.38174 .93624 L
s
.43667 .97862 m
.29578 .87165 L
s
.38174 .93624 m
.62129 .9424 L
s
.38174 .93624 m
.29578 .87165 L
s
.38174 .93624 m
.48999 .86524 L
s
.62129 .9424 m
.55641 .85418 L
s
.62129 .9424 m
.48999 .86524 L
s
.62129 .9424 m
.6161 .57166 L
s
.55641 .85418 m
.6161 .57166 L
s
.29578 .87165 m
.48999 .86524 L
s
.29578 .87165 m
.3911 .68318 L
s
.48999 .86524 m
.6161 .57166 L
s
.48999 .86524 m
.3911 .68318 L
s
.48999 .86524 m
.3433 .55057 L
s
.6161 .57166 m
.3433 .55057 L
s
.3911 .68318 m
.3433 .55057 L
s
.3911 .68318 m
.27323 .40545 L
s
.3433 .55057 m
.27323 .40545 L
s
.86417 .34483 m
.48773 .22753 L
s
.86417 .34483 m
.75122 .47526 L
s
.48773 .22753 m
.33203 .26905 L
s
.48773 .22753 m
.75122 .47526 L
s
.48773 .22753 m
.68784 .33827 L
s
.33203 .26905 m
.35314 .13164 L
s
.33203 .26905 m
.68784 .33827 L
s
.33203 .26905 m
.57686 .1464 L
s
.35314 .13164 m
.72457 .18999 L
s
.35314 .13164 m
.57686 .1464 L
s
.35314 .13164 m
.48728 .36864 L
s
.72457 .18999 m
.94469 .53996 L
s
.72457 .18999 m
.48728 .36864 L
s
.72457 .18999 m
.74967 .26011 L
s
.94469 .53996 m
.63064 .84796 L
s
.94469 .53996 m
.74967 .26011 L
s
.94469 .53996 m
.60747 .51639 L
s
.63064 .84796 m
.40536 .74858 L
s
.63064 .84796 m
.60747 .51639 L
s
.63064 .84796 m
.21304 .71536 L
s
.40536 .74858 m
.15858 .68266 L
s
.40536 .74858 m
.21304 .71536 L
s
.40536 .74858 m
.1156 .67878 L
s
.15858 .68266 m
.47047 .93049 L
s
.15858 .68266 m
.1156 .67878 L
s
.15858 .68266 m
.29903 .81652 L
s
.47047 .93049 m
.75969 .49205 L
s
.47047 .93049 m
.29903 .81652 L
s
.47047 .93049 m
.71403 .8015 L
s
.75969 .49205 m
.66399 .3689 L
s
.75969 .49205 m
.71403 .8015 L
s
.66399 .3689 m
.68605 .59019 L
s
.66399 .3689 m
.71403 .8015 L
s
.66399 .3689 m
.90947 .27709 L
s
.68605 .59019 m
.32792 .37014 L
s
.68605 .59019 m
.52632 .55875 L
s
.68605 .59019 m
.71403 .8015 L
s
.68605 .59019 m
.90947 .27709 L
s
.68605 .59019 m
.71432 .2193 L
s
.32792 .37014 m
.44125 .11738 L
s
.32792 .37014 m
.43688 .07186 L
s
.32792 .37014 m
.52632 .55875 L
s
.32792 .37014 m
.71432 .2193 L
s
.32792 .37014 m
.47542 .18859 L
s
.44125 .11738 m
.80576 .27359 L
s
.44125 .11738 m
.71885 .23782 L
s
.44125 .11738 m
.43688 .07186 L
s
.44125 .11738 m
.47542 .18859 L
s
.44125 .11738 m
.66319 .14979 L
s
.80576 .27359 m
.57597 .53526 L
s
.80576 .27359 m
.642 .61898 L
s
.80576 .27359 m
.71885 .23782 L
s
.80576 .27359 m
.66319 .14979 L
s
.80576 .27359 m
.84231 .35886 L
s
.57597 .53526 m
.37686 .73433 L
s
.57597 .53526 m
.51312 .70788 L
s
.57597 .53526 m
.642 .61898 L
s
.57597 .53526 m
.84231 .35886 L
s
.57597 .53526 m
.72337 .7001 L
s
.37686 .73433 m
.18273 .44769 L
s
.37686 .73433 m
.42523 .49142 L
s
.37686 .73433 m
.51312 .70788 L
s
.37686 .73433 m
.72337 .7001 L
s
.37686 .73433 m
.46443 .52695 L
s
.18273 .44769 m
.42082 .30608 L
s
.18273 .44769 m
.41568 .17769 L
s
.18273 .44769 m
.42523 .49142 L
s
.18273 .44769 m
.46443 .52695 L
s
.18273 .44769 m
.44651 .32047 L
s
.42082 .30608 m
.51895 .04306 L
s
.42082 .30608 m
.71352 .36661 L
s
.42082 .30608 m
.41568 .17769 L
s
.42082 .30608 m
.44651 .32047 L
s
.42082 .30608 m
.56738 .34042 L
s
.51895 .04306 m
.36311 .18989 L
s
.51895 .04306 m
.66612 .14214 L
s
.51895 .04306 m
.71352 .36661 L
s
.51895 .04306 m
.56738 .34042 L
s
.51895 .04306 m
.2423 .28187 L
s
.36311 .18989 m
.66612 .14214 L
s
.36311 .18989 m
.18463 .59267 L
s
.36311 .18989 m
.2423 .28187 L
s
.66612 .14214 m
.58778 .11613 L
s
.66612 .14214 m
.71352 .36661 L
s
.58778 .11613 m
.25171 .27909 L
s
.58778 .11613 m
.71352 .36661 L
s
.58778 .11613 m
.57421 .22002 L
s
.25171 .27909 m
.18586 .6904 L
s
.25171 .27909 m
.57421 .22002 L
s
.25171 .27909 m
.24213 .46619 L
s
.18586 .6904 m
.05932 .56489 L
s
.18586 .6904 m
.24213 .46619 L
s
.18586 .6904 m
.1774 .68606 L
s
.05932 .56489 m
.15342 .38175 L
s
.05932 .56489 m
.1774 .68606 L
s
.05932 .56489 m
.0638 .76945 L
s
.15342 .38175 m
.22824 .386 L
s
.15342 .38175 m
.0638 .76945 L
s
.15342 .38175 m
.32731 .6996 L
s
.22824 .386 m
.62308 .35083 L
s
.22824 .386 m
.32731 .6996 L
s
.22824 .386 m
.38874 .52924 L
s
.62308 .35083 m
.75009 .63976 L
s
.62308 .35083 m
.38874 .52924 L
s
.62308 .35083 m
.7116 .31823 L
s
.75009 .63976 m
.75122 .47526 L
s
.75009 .63976 m
.7116 .31823 L
s
.75009 .63976 m
.68784 .33827 L
s
.75122 .47526 m
.68784 .33827 L
s
.71352 .36661 m
.57421 .22002 L
s
.71352 .36661 m
.41568 .17769 L
s
.57421 .22002 m
.24213 .46619 L
s
.57421 .22002 m
.41568 .17769 L
s
.57421 .22002 m
.48281 .24346 L
s
.24213 .46619 m
.1774 .68606 L
s
.24213 .46619 m
.48281 .24346 L
s
.24213 .46619 m
.38212 .544 L
s
.1774 .68606 m
.0638 .76945 L
s
.1774 .68606 m
.38212 .544 L
s
.1774 .68606 m
.1993 .78575 L
s
.0638 .76945 m
.32731 .6996 L
s
.0638 .76945 m
.1993 .78575 L
s
.0638 .76945 m
.18491 .89073 L
s
.32731 .6996 m
.38874 .52924 L
s
.32731 .6996 m
.18491 .89073 L
s
.32731 .6996 m
.23953 .74836 L
s
.38874 .52924 m
.7116 .31823 L
s
.38874 .52924 m
.23953 .74836 L
s
.38874 .52924 m
.3432 .34022 L
s
.7116 .31823 m
.68784 .33827 L
s
.7116 .31823 m
.3432 .34022 L
s
.7116 .31823 m
.57686 .1464 L
s
.68784 .33827 m
.57686 .1464 L
s
.41568 .17769 m
.48281 .24346 L
s
.41568 .17769 m
.42523 .49142 L
s
.48281 .24346 m
.38212 .544 L
s
.48281 .24346 m
.42523 .49142 L
s
.48281 .24346 m
.30846 .43028 L
s
.38212 .544 m
.1993 .78575 L
s
.38212 .544 m
.30846 .43028 L
s
.38212 .544 m
.13236 .55624 L
s
.1993 .78575 m
.18491 .89073 L
s
.1993 .78575 m
.13236 .55624 L
s
.1993 .78575 m
.39585 .6606 L
s
.18491 .89073 m
.23953 .74836 L
s
.18491 .89073 m
.39585 .6606 L
s
.18491 .89073 m
.22151 .57191 L
s
.23953 .74836 m
.3432 .34022 L
s
.23953 .74836 m
.22151 .57191 L
s
.23953 .74836 m
.35731 .34586 L
s
.3432 .34022 m
.57686 .1464 L
s
.3432 .34022 m
.35731 .34586 L
s
.3432 .34022 m
.48728 .36864 L
s
.57686 .1464 m
.48728 .36864 L
s
.42523 .49142 m
.30846 .43028 L
s
.42523 .49142 m
.51312 .70788 L
s
.30846 .43028 m
.13236 .55624 L
s
.30846 .43028 m
.51312 .70788 L
s
.30846 .43028 m
.36653 .46248 L
s
.13236 .55624 m
.39585 .6606 L
s
.13236 .55624 m
.36653 .46248 L
s
.13236 .55624 m
.19645 .33145 L
s
.39585 .6606 m
.22151 .57191 L
s
.39585 .6606 m
.19645 .33145 L
s
.39585 .6606 m
.14906 .34129 L
s
.22151 .57191 m
.35731 .34586 L
s
.22151 .57191 m
.14906 .34129 L
s
.22151 .57191 m
.48123 .28816 L
s
.35731 .34586 m
.48728 .36864 L
s
.35731 .34586 m
.48123 .28816 L
s
.35731 .34586 m
.74967 .26011 L
s
.48728 .36864 m
.74967 .26011 L
s
.51312 .70788 m
.36653 .46248 L
s
.51312 .70788 m
.642 .61898 L
s
.36653 .46248 m
.19645 .33145 L
s
.36653 .46248 m
.642 .61898 L
s
.36653 .46248 m
.46462 .29117 L
s
.19645 .33145 m
.14906 .34129 L
s
.19645 .33145 m
.46462 .29117 L
s
.19645 .33145 m
.12139 .23351 L
s
.14906 .34129 m
.48123 .28816 L
s
.14906 .34129 m
.12139 .23351 L
s
.14906 .34129 m
.23485 .44048 L
s
.48123 .28816 m
.74967 .26011 L
s
.48123 .28816 m
.23485 .44048 L
s
.48123 .28816 m
.60747 .51639 L
s
.74967 .26011 m
.60747 .51639 L
s
.642 .61898 m
.46462 .29117 L
s
.642 .61898 m
.71885 .23782 L
s
.46462 .29117 m
.12139 .23351 L
s
.46462 .29117 m
.71885 .23782 L
s
.46462 .29117 m
.46445 .35801 L
s
.12139 .23351 m
.23485 .44048 L
s
.12139 .23351 m
.46445 .35801 L
s
.12139 .23351 m
.05492 .43928 L
s
.23485 .44048 m
.60747 .51639 L
s
.23485 .44048 m
.05492 .43928 L
s
.23485 .44048 m
.21304 .71536 L
s
.60747 .51639 m
.21304 .71536 L
s
.71885 .23782 m
.46445 .35801 L
s
.71885 .23782 m
.43688 .07186 L
s
.46445 .35801 m
.05492 .43928 L
s
.46445 .35801 m
.43688 .07186 L
s
.46445 .35801 m
.3561 .42047 L
s
.05492 .43928 m
.21304 .71536 L
s
.05492 .43928 m
.3561 .42047 L
s
.05492 .43928 m
.1156 .67878 L
s
.21304 .71536 m
.1156 .67878 L
s
.43688 .07186 m
.3561 .42047 L
s
.43688 .07186 m
.52632 .55875 L
s
.3561 .42047 m
.1156 .67878 L
s
.3561 .42047 m
.52632 .55875 L
s
.3561 .42047 m
.29903 .81652 L
s
.1156 .67878 m
.29903 .81652 L
s
.52632 .55875 m
.29903 .81652 L
s
.52632 .55875 m
.71403 .8015 L
s
.29903 .81652 m
.71403 .8015 L
s
.78189 .09281 m
.74401 .1487 L
s
.78189 .09281 m
.56441 .03557 L
s
.74401 .1487 m
.46562 .18089 L
s
.74401 .1487 m
.56441 .03557 L
s
.74401 .1487 m
.53357 .22464 L
s
.46562 .18089 m
.82982 .40567 L
s
.46562 .18089 m
.53357 .22464 L
s
.46562 .18089 m
.75944 .44469 L
s
.82982 .40567 m
.57402 .68928 L
s
.82982 .40567 m
.75944 .44469 L
s
.82982 .40567 m
.90074 .52641 L
s
.57402 .68928 m
.54681 .92371 L
s
.57402 .68928 m
.90074 .52641 L
s
.57402 .68928 m
.66873 .61428 L
s
.54681 .92371 m
.39911 .65343 L
s
.54681 .92371 m
.66873 .61428 L
s
.54681 .92371 m
.62108 .55186 L
s
.39911 .65343 m
.66765 .35951 L
s
.39911 .65343 m
.62108 .55186 L
s
.39911 .65343 m
.64685 .31988 L
s
.66765 .35951 m
.28305 .16384 L
s
.66765 .35951 m
.64685 .31988 L
s
.66765 .35951 m
.56788 .21772 L
s
.28305 .16384 m
.11539 .4421 L
s
.28305 .16384 m
.56788 .21772 L
s
.28305 .16384 m
.39016 .11598 L
s
.11539 .4421 m
.18463 .59267 L
s
.11539 .4421 m
.39016 .11598 L
s
.11539 .4421 m
.2423 .28187 L
s
.18463 .59267 m
.2423 .28187 L
s
.90947 .27709 m
.68525 .24985 L
s
.90947 .27709 m
.71432 .2193 L
s
.68525 .24985 m
.6054 .46579 L
s
.68525 .24985 m
.71432 .2193 L
s
.68525 .24985 m
.67378 .24831 L
s
.6054 .46579 m
.57465 .36705 L
s
.6054 .46579 m
.67378 .24831 L
s
.6054 .46579 m
.82347 .37106 L
s
.57465 .36705 m
.60672 .57884 L
s
.57465 .36705 m
.82347 .37106 L
s
.57465 .36705 m
.72239 .2624 L
s
.60672 .57884 m
.58177 .84087 L
s
.60672 .57884 m
.72239 .2624 L
s
.60672 .57884 m
.74213 .43206 L
s
.58177 .84087 m
.45367 .77818 L
s
.58177 .84087 m
.74213 .43206 L
s
.58177 .84087 m
.55975 .56595 L
s
.45367 .77818 m
.69741 .5493 L
s
.45367 .77818 m
.55975 .56595 L
s
.45367 .77818 m
.69815 .74213 L
s
.69741 .5493 m
.70185 .15848 L
s
.69741 .5493 m
.69815 .74213 L
s
.69741 .5493 m
.80571 .41087 L
s
.70185 .15848 m
.56441 .03557 L
s
.70185 .15848 m
.80571 .41087 L
s
.70185 .15848 m
.53357 .22464 L
s
.56441 .03557 m
.53357 .22464 L
s
.71432 .2193 m
.67378 .24831 L
s
.71432 .2193 m
.47542 .18859 L
s
.67378 .24831 m
.82347 .37106 L
s
.67378 .24831 m
.47542 .18859 L
s
.67378 .24831 m
.84183 .27404 L
s
.82347 .37106 m
.72239 .2624 L
s
.82347 .37106 m
.84183 .27404 L
s
.82347 .37106 m
.63813 .5138 L
s
.72239 .2624 m
.74213 .43206 L
s
.72239 .2624 m
.63813 .5138 L
s
.72239 .2624 m
.54293 .42418 L
s
.74213 .43206 m
.55975 .56595 L
s
.74213 .43206 m
.54293 .42418 L
s
.74213 .43206 m
.67481 .61111 L
s
.55975 .56595 m
.69815 .74213 L
s
.55975 .56595 m
.67481 .61111 L
s
.55975 .56595 m
.3776 .55224 L
s
.69815 .74213 m
.80571 .41087 L
s
.69815 .74213 m
.3776 .55224 L
s
.69815 .74213 m
.63833 .65113 L
s
.80571 .41087 m
.53357 .22464 L
s
.80571 .41087 m
.63833 .65113 L
s
.80571 .41087 m
.75944 .44469 L
s
.53357 .22464 m
.75944 .44469 L
s
.47542 .18859 m
.84183 .27404 L
s
.47542 .18859 m
.66319 .14979 L
s
.84183 .27404 m
.63813 .5138 L
s
.84183 .27404 m
.66319 .14979 L
s
.84183 .27404 m
.82231 .29471 L
s
.63813 .5138 m
.54293 .42418 L
s
.63813 .5138 m
.82231 .29471 L
s
.63813 .5138 m
.63906 .38998 L
s
.54293 .42418 m
.67481 .61111 L
s
.54293 .42418 m
.63906 .38998 L
s
.54293 .42418 m
.71131 .7 L
s
.67481 .61111 m
.3776 .55224 L
s
.67481 .61111 m
.71131 .7 L
s
.67481 .61111 m
.47838 .70416 L
s
.3776 .55224 m
.63833 .65113 L
s
.3776 .55224 m
.47838 .70416 L
s
.3776 .55224 m
.58978 .47249 L
s
.63833 .65113 m
.75944 .44469 L
s
.63833 .65113 m
.58978 .47249 L
s
.63833 .65113 m
.90074 .52641 L
s
.75944 .44469 m
.90074 .52641 L
s
.66319 .14979 m
.82231 .29471 L
s
.66319 .14979 m
.84231 .35886 L
s
.82231 .29471 m
.63906 .38998 L
s
.82231 .29471 m
.84231 .35886 L
s
.82231 .29471 m
.57467 .59245 L
s
.63906 .38998 m
.71131 .7 L
s
.63906 .38998 m
.57467 .59245 L
s
.63906 .38998 m
.59842 .75951 L
s
.71131 .7 m
.47838 .70416 L
s
.71131 .7 m
.59842 .75951 L
s
.71131 .7 m
.45843 .59457 L
s
.47838 .70416 m
.58978 .47249 L
s
.47838 .70416 m
.45843 .59457 L
s
.47838 .70416 m
.38776 .45411 L
s
.58978 .47249 m
.90074 .52641 L
s
.58978 .47249 m
.38776 .45411 L
s
.58978 .47249 m
.66873 .61428 L
s
.90074 .52641 m
.66873 .61428 L
s
.84231 .35886 m
.57467 .59245 L
s
.84231 .35886 m
.72337 .7001 L
s
.57467 .59245 m
.59842 .75951 L
s
.57467 .59245 m
.72337 .7001 L
s
.57467 .59245 m
.787 .76456 L
s
.59842 .75951 m
.45843 .59457 L
s
.59842 .75951 m
.787 .76456 L
s
.59842 .75951 m
.7927 .66067 L
s
.45843 .59457 m
.38776 .45411 L
s
.45843 .59457 m
.7927 .66067 L
s
.45843 .59457 m
.67675 .3579 L
s
.38776 .45411 m
.66873 .61428 L
s
.38776 .45411 m
.67675 .3579 L
s
.38776 .45411 m
.62108 .55186 L
s
.66873 .61428 m
.62108 .55186 L
s
.72337 .7001 m
.787 .76456 L
s
.72337 .7001 m
.46443 .52695 L
s
.787 .76456 m
.7927 .66067 L
s
.787 .76456 m
.46443 .52695 L
s
.787 .76456 m
.73732 .51947 L
s
.7927 .66067 m
.67675 .3579 L
s
.7927 .66067 m
.73732 .51947 L
s
.7927 .66067 m
.83936 .34632 L
s
.67675 .3579 m
.62108 .55186 L
s
.67675 .3579 m
.83936 .34632 L
s
.67675 .3579 m
.64685 .31988 L
s
.62108 .55186 m
.64685 .31988 L
s
.46443 .52695 m
.73732 .51947 L
s
.46443 .52695 m
.44651 .32047 L
s
.73732 .51947 m
.83936 .34632 L
s
.73732 .51947 m
.44651 .32047 L
s
.73732 .51947 m
.76912 .23964 L
s
.83936 .34632 m
.64685 .31988 L
s
.83936 .34632 m
.76912 .23964 L
s
.83936 .34632 m
.56788 .21772 L
s
.64685 .31988 m
.56788 .21772 L
s
.44651 .32047 m
.76912 .23964 L
s
.44651 .32047 m
.56738 .34042 L
s
.76912 .23964 m
.56788 .21772 L
s
.76912 .23964 m
.56738 .34042 L
s
.76912 .23964 m
.39016 .11598 L
s
.56788 .21772 m
.39016 .11598 L
s
.56738 .34042 m
.39016 .11598 L
s
.56738 .34042 m
.2423 .28187 L
s
.39016 .11598 m
.2423 .28187 L
s
.008 w
.08303 .72495 Mdot
.23278 .65869 Mdot
.57596 .59418 Mdot
.59164 .3816 Mdot
.14573 .52864 Mdot
.37134 .6239 Mdot
.61437 .35571 Mdot
.42618 .35061 Mdot
.25946 .68079 Mdot
.46693 .3379 Mdot
.72353 .29528 Mdot
.35939 .12317 Mdot
.15681 .22331 Mdot
.27983 .39401 Mdot
.32667 .18851 Mdot
.17718 .3264 Mdot
.29408 .35725 Mdot
.4046 .39792 Mdot
.25839 .71324 Mdot
.28875 .50778 Mdot
.6066 .25025 Mdot
.67921 .18136 Mdot
.47025 .19741 Mdot
.56036 .32431 Mdot
.68352 .26732 Mdot
.50503 .0826 Mdot
.38888 .31336 Mdot
.58404 .56642 Mdot
.6784 .82411 Mdot
.64067 .48819 Mdot
.48085 .09278 Mdot
.35295 .14257 Mdot
.4554 .06916 Mdot
.39273 .35037 Mdot
.42356 .4163 Mdot
.35781 .62906 Mdot
.23623 .4972 Mdot
.48412 .31262 Mdot
.17416 .29057 Mdot
.17053 .29023 Mdot
.29967 .3428 Mdot
.31595 .49028 Mdot
.36897 .49367 Mdot
.21096 .49688 Mdot
.52267 .39022 Mdot
.48843 .18749 Mdot
.33899 .3117 Mdot
.35403 .44942 Mdot
.04626 .28935 Mdot
.06412 .37898 Mdot
.06075 .5752 Mdot
.45431 .60061 Mdot
.29346 .29125 Mdot
.22718 .16307 Mdot
.44127 .28762 Mdot
.56419 .1655 Mdot
.30187 .16899 Mdot
.04844 .40237 Mdot
.04097 .69607 Mdot
.17011 .71058 Mdot
.32684 .60844 Mdot
.4161 .22355 Mdot
.17387 .19133 Mdot
.60879 .1336 Mdot
.39358 .37746 Mdot
.11702 .64632 Mdot
.30854 .84853 Mdot
.46029 .84987 Mdot
.62108 .50113 Mdot
.47011 .1351 Mdot
.54954 .21631 Mdot
.36068 .60488 Mdot
.53203 .68021 Mdot
.66293 .62348 Mdot
.42878 .6396 Mdot
.25292 .36492 Mdot
.48259 .26767 Mdot
.62763 .47118 Mdot
.81326 .44687 Mdot
.45506 .39878 Mdot
.07981 .48061 Mdot
.61966 .65559 Mdot
.85617 .52566 Mdot
.57339 .43698 Mdot
.33571 .226 Mdot
.75725 .78526 Mdot
.71476 .50144 Mdot
.5805 .21011 Mdot
.37277 .47557 Mdot
.60031 .04749 Mdot
.42179 .11496 Mdot
.68171 .32351 Mdot
.50743 .70292 Mdot
.70295 .60506 Mdot
.50079 .34934 Mdot
.3432 .43647 Mdot
.05434 .34789 Mdot
.13157 .3651 Mdot
.09007 .3866 Mdot
.28644 .11086 Mdot
.68926 .11415 Mdot
.72538 .38465 Mdot
.34336 .3837 Mdot
.81672 .11898 Mdot
.89974 .39832 Mdot
.60265 .71891 Mdot
.18511 .6409 Mdot
.52579 .47707 Mdot
.96942 .38755 Mdot
.86746 .20547 Mdot
.45751 .24075 Mdot
.47464 .02413 Mdot
.70338 .33589 Mdot
.20601 .36976 Mdot
.40108 .184 Mdot
.50386 .18465 Mdot
.60488 .35941 Mdot
.52598 .07997 Mdot
.59512 .09664 Mdot
.43396 .37277 Mdot
.57508 .74008 Mdot
.38388 .85472 Mdot
.40676 .61822 Mdot
.55471 .29416 Mdot
.325 .1128 Mdot
.36889 .10209 Mdot
.66171 .05259 Mdot
.79993 .27686 Mdot
.64531 .45649 Mdot
.41437 .65141 Mdot
.31236 .65902 Mdot
.21293 .51028 Mdot
.42403 .58626 Mdot
.48322 .05446 Mdot
.64185 .19741 Mdot
.89702 .32101 Mdot
.76968 .61415 Mdot
.56778 .78222 Mdot
.39578 .52316 Mdot
.03248 .57374 Mdot
.25262 .5854 Mdot
.7657 .3464 Mdot
.85502 .56917 Mdot
.958 .65836 Mdot
.705 .69348 Mdot
.33293 .74382 Mdot
.04387 .51797 Mdot
.07157 .33166 Mdot
.83453 .38247 Mdot
.74564 .67304 Mdot
.57825 .67434 Mdot
.2696 .61511 Mdot
.05968 .41509 Mdot
.05792 .27354 Mdot
.58423 .59273 Mdot
.19836 .61955 Mdot
.3851 .64256 Mdot
.27125 .2656 Mdot
.2492 .28011 Mdot
.1698 .66722 Mdot
.26144 .55976 Mdot
.23222 .26942 Mdot
.41756 .25833 Mdot
.33803 .75917 Mdot
.35427 .47588 Mdot
.23824 .26149 Mdot
.71577 .5587 Mdot
.45484 .41961 Mdot
.90242 .20298 Mdot
.35314 .56207 Mdot
.31283 .78687 Mdot
.03358 .67297 Mdot
.25398 .64525 Mdot
.1831 .27741 Mdot
.28425 .35087 Mdot
.36798 .546 Mdot
.07865 .45825 Mdot
.25115 .61821 Mdot
.57794 .8389 Mdot
.72681 .64664 Mdot
.49055 .86607 Mdot
.74696 .86457 Mdot
.81392 .61899 Mdot
.7023 .8824 Mdot
.40402 .65268 Mdot
.53811 .89051 Mdot
.80247 .92749 Mdot
.5881 .94146 Mdot
.69043 .72383 Mdot
.94726 .50897 Mdot
.51729 .58068 Mdot
.54344 .12386 Mdot
.23567 .55695 Mdot
.0795 .6241 Mdot
.20655 .6356 Mdot
.06634 .42215 Mdot
.04748 .52478 Mdot
.41155 .55044 Mdot
.22055 .25112 Mdot
.19136 .30079 Mdot
.55172 .58571 Mdot
.80376 .86813 Mdot
.07156 .27939 Mdot
.30775 .36135 Mdot
.34259 .358 Mdot
.12939 .47062 Mdot
.21198 .70737 Mdot
.04057 .46925 Mdot
.12394 .40405 Mdot
.50304 .45629 Mdot
.7925 .73093 Mdot
.3683 .35637 Mdot
.56283 .55183 Mdot
.57637 .52785 Mdot
.3094 .66422 Mdot
.26947 .58373 Mdot
.12628 .72065 Mdot
.4166 .7193 Mdot
.70671 .84746 Mdot
.37268 .64053 Mdot
.43732 .81642 Mdot
.50815 .78101 Mdot
.64529 .77247 Mdot
.49306 .71577 Mdot
.42625 .95434 Mdot
.65269 .96312 Mdot
.33682 .60937 Mdot
.24856 .64332 Mdot
.61987 .51942 Mdot
.70144 .66847 Mdot
.44803 .68764 Mdot
.76276 .87241 Mdot
.32748 .63946 Mdot
.33103 .22309 Mdot
.68108 .17817 Mdot
.60802 .43965 Mdot
.81117 .7522 Mdot
.27917 .2499 Mdot
.43603 .03285 Mdot
.72645 .09134 Mdot
.8004 .55228 Mdot
.48644 .16038 Mdot
.67536 .16681 Mdot
.76039 .31929 Mdot
.58107 .43061 Mdot
.90244 .41502 Mdot
.71873 .33291 Mdot
.40891 .53018 Mdot
.54313 .75073 Mdot
.0812 .73128 Mdot
.13949 .47933 Mdot
.32904 .25461 Mdot
.08233 .53389 Mdot
.19949 .7222 Mdot
.47055 .39491 Mdot
.61981 .23766 Mdot
.25069 .44147 Mdot
.17895 .81515 Mdot
.54377 .85124 Mdot
.31435 .78044 Mdot
.28405 .51337 Mdot
.36984 .49239 Mdot
.62162 .68304 Mdot
.72022 .81288 Mdot
.58136 .65725 Mdot
.31152 .46305 Mdot
.05245 .50762 Mdot
.23001 .6839 Mdot
.53175 .71418 Mdot
.58915 .6781 Mdot
.13603 .7103 Mdot
.26098 .48059 Mdot
.29167 .5605 Mdot
.36651 .39898 Mdot
.41078 .29222 Mdot
.46216 .62443 Mdot
.53872 .81459 Mdot
.70212 .47941 Mdot
.48984 .25416 Mdot
.20273 .61704 Mdot
.12249 .48617 Mdot
.36221 .30585 Mdot
.54535 .38659 Mdot
.66213 .15071 Mdot
.70818 .33602 Mdot
.8502 .70086 Mdot
.59667 .72061 Mdot
.5625 .47836 Mdot
.48747 .43269 Mdot
.06942 .4139 Mdot
.35468 .42614 Mdot
.68059 .47353 Mdot
.67971 .21022 Mdot
.79435 .4318 Mdot
.93914 .44437 Mdot
.87559 .60866 Mdot
.74813 .51922 Mdot
.27629 .32557 Mdot
.51148 .59926 Mdot
.75581 .45534 Mdot
.49554 .26666 Mdot
.72408 .15838 Mdot
.84111 .37603 Mdot
.89489 .62868 Mdot
.53191 .33365 Mdot
.57972 .61468 Mdot
.39156 .32248 Mdot
.34041 .14747 Mdot
.5033 .20708 Mdot
.62228 .5159 Mdot
.263 .40316 Mdot
.18081 .42871 Mdot
.16911 .25089 Mdot
.45217 .50452 Mdot
.29962 .45027 Mdot
.06778 .29136 Mdot
.34622 .33833 Mdot
.10427 .2539 Mdot
.03271 .42786 Mdot
.19597 .55874 Mdot
.10131 .53619 Mdot
.24278 .36695 Mdot
.39679 .77082 Mdot
.321 .74922 Mdot
.70738 .73277 Mdot
.45952 .70812 Mdot
.77032 .31573 Mdot
.93545 .32071 Mdot
.84226 .6142 Mdot
.44289 .94759 Mdot
.58462 .91597 Mdot
.83062 .51774 Mdot
.90359 .36268 Mdot
.79791 .65504 Mdot
.62359 .54451 Mdot
.71168 .50521 Mdot
.60859 .94341 Mdot
.60885 .74161 Mdot
.44788 .88923 Mdot
.65885 .6677 Mdot
.89836 .42268 Mdot
.71057 .24856 Mdot
.40973 .11381 Mdot
.54127 .34852 Mdot
.54072 .72283 Mdot
.29581 .7913 Mdot
.46398 .85887 Mdot
.6136 .95537 Mdot
.5847 .56539 Mdot
.55882 .40379 Mdot
.92738 .51174 Mdot
.61652 .7984 Mdot
.35591 .84515 Mdot
.70785 .78274 Mdot
.65662 .59221 Mdot
.77264 .66953 Mdot
.41975 .70685 Mdot
.35444 .58162 Mdot
.45 .28436 Mdot
.80004 .31271 Mdot
.70382 .5349 Mdot
.316 .6042 Mdot
.46115 .61945 Mdot
.62391 .71994 Mdot
.76676 .51912 Mdot
.60045 .8295 Mdot
.41712 .92334 Mdot
.52154 .53268 Mdot
.72983 .39489 Mdot
.4442 .35127 Mdot
.52124 .41694 Mdot
.68531 .71357 Mdot
.9048 .62803 Mdot
.93343 .70423 Mdot
.87072 .76811 Mdot
.49455 .65441 Mdot
.85315 .53435 Mdot
.77194 .29533 Mdot
.75487 .40594 Mdot
.74419 .74858 Mdot
.81533 .55904 Mdot
.93209 .39378 Mdot
.70707 .90948 Mdot
.76224 .65354 Mdot
.63085 .35274 Mdot
.65803 .49935 Mdot
.41737 .57168 Mdot
.63449 .21742 Mdot
.59902 .92161 Mdot
.69333 .76369 Mdot
.7075 .41684 Mdot
.51753 .22738 Mdot
.43777 .15954 Mdot
.39303 .68861 Mdot
.36002 .69461 Mdot
.56491 .45143 Mdot
.53914 .47153 Mdot
.28791 .7895 Mdot
.49667 .68883 Mdot
.51399 .80545 Mdot
.55512 .72886 Mdot
.63016 .90355 Mdot
.73126 .67605 Mdot
.29423 .96494 Mdot
.20085 .80073 Mdot
.50596 .76293 Mdot
.44577 .67856 Mdot
.63273 .57183 Mdot
.89589 .67889 Mdot
.87888 .47108 Mdot
.46578 .34657 Mdot
.40712 .14967 Mdot
.35356 .43466 Mdot
.2637 .69869 Mdot
.09187 .70942 Mdot
.16791 .89416 Mdot
.59752 .87459 Mdot
.89896 .50556 Mdot
.96032 .53404 Mdot
.7653 .75593 Mdot
.93917 .68829 Mdot
.58031 .65083 Mdot
.44451 .98927 Mdot
.17041 .86215 Mdot
.20651 .65111 Mdot
.44988 .92807 Mdot
.45454 .84966 Mdot
.2484 .90867 Mdot
.20564 .80595 Mdot
.45225 .58907 Mdot
.28214 .31798 Mdot
.46551 .38416 Mdot
.59319 .10956 Mdot
.83569 .31489 Mdot
.65 .7258 Mdot
.34457 .9045 Mdot
.49476 .61158 Mdot
.35382 .73321 Mdot
.27215 .93945 Mdot
.11515 .6941 Mdot
.16902 .45123 Mdot
.26562 .17427 Mdot
.42108 .19754 Mdot
.59121 .4323 Mdot
.44618 .97257 Mdot
.37762 .9134 Mdot
.55795 .73591 Mdot
.39139 .58554 Mdot
.13832 .58902 Mdot
.3072 .31588 Mdot
.12609 .42327 Mdot
.33188 .55342 Mdot
.47741 .83184 Mdot
.7397 .92959 Mdot
.70149 .64168 Mdot
.44765 .56942 Mdot
.43128 .5402 Mdot
.04359 .37658 Mdot
.21291 .64503 Mdot
.4803 .85334 Mdot
.95667 .63279 Mdot
.74336 .34239 Mdot
.7748 .45839 Mdot
.43911 .3071 Mdot
.3767 .49261 Mdot
.53295 .81461 Mdot
.8052 .52433 Mdot
.9594 .56217 Mdot
.62977 .43259 Mdot
.77808 .58214 Mdot
.83065 .71625 Mdot
.71805 .65089 Mdot
.94847 .5714 Mdot
.65705 .64657 Mdot
.85432 .46394 Mdot
.89342 .44499 Mdot
.89388 .53577 Mdot
.68101 .28397 Mdot
.63269 .64185 Mdot
.59317 .46722 Mdot
.42608 .82806 Mdot
.30157 .6445 Mdot
.25741 .9333 Mdot
.60069 .96766 Mdot
.76356 .91363 Mdot
.93017 .54306 Mdot
.63092 .21447 Mdot
.66872 .54696 Mdot
.33534 .96138 Mdot
.41849 .90405 Mdot
.59819 .8917 Mdot
.671 .94508 Mdot
.31119 .81305 Mdot
.63601 .93453 Mdot
.79439 .63898 Mdot
.61708 .36456 Mdot
.21369 .51493 Mdot
.16668 .74365 Mdot
.18809 .78003 Mdot
.51579 .95155 Mdot
.57298 .88773 Mdot
.74448 .72225 Mdot
.61127 .546 Mdot
.21114 .46728 Mdot
.40399 .33321 Mdot
.55299 .07425 Mdot
.64723 .03445 Mdot
.75816 .16365 Mdot
.92871 .27075 Mdot
.87039 .475 Mdot
.63631 .63424 Mdot
.7677 .61753 Mdot
.51162 .59339 Mdot
.21785 .90735 Mdot
.71246 .31701 Mdot
.65382 .19989 Mdot
.52443 .15484 Mdot
.62139 .13363 Mdot
.81648 .24229 Mdot
.58234 .24684 Mdot
.7805 .29007 Mdot
.86893 .55566 Mdot
.57703 .96797 Mdot
.57535 .52404 Mdot
.34537 .29601 Mdot
.29583 .33091 Mdot
.59731 .43642 Mdot
.72285 .05623 Mdot
.5611 .17899 Mdot
.80267 .4006 Mdot
.82917 .8452 Mdot
.35053 .8202 Mdot
.23822 .69028 Mdot
.49095 .5798 Mdot
.58465 .1969 Mdot
.55849 .08738 Mdot
.81376 .21071 Mdot
.90192 .62384 Mdot
.37042 .94177 Mdot
.51122 .88943 Mdot
.79375 .56571 Mdot
.545 .35337 Mdot
.60627 .10821 Mdot
.78029 .31911 Mdot
.30603 .91029 Mdot
.54509 .63973 Mdot
.70461 .30061 Mdot
.47249 .13604 Mdot
.56125 .22962 Mdot
.23837 .68307 Mdot
.40887 .37988 Mdot
.28965 .25238 Mdot
.38694 .51341 Mdot
.46451 .37897 Mdot
.25611 .38682 Mdot
.107 .72741 Mdot
.55204 .48041 Mdot
.33327 .79436 Mdot
.5079 .6879 Mdot
.63376 .65421 Mdot
.69297 .26884 Mdot
.47554 .19128 Mdot
.71032 .50157 Mdot
.97619 .46515 Mdot
.7712 .29719 Mdot
.88772 .68698 Mdot
.56047 .55705 Mdot
.34669 .22422 Mdot
.17778 .17746 Mdot
.25122 .26203 Mdot
.19878 .61395 Mdot
.42602 .44241 Mdot
.72687 .49958 Mdot
.57255 .42451 Mdot
.86858 .29667 Mdot
.74413 .30877 Mdot
.40299 .42923 Mdot
.18404 .67029 Mdot
.2662 .89007 Mdot
.52156 .88801 Mdot
.44084 .63526 Mdot
.13134 .40432 Mdot
.15364 .67258 Mdot
.40729 .75993 Mdot
.51797 .8612 Mdot
.65526 .91387 Mdot
.29786 .93601 Mdot
.1977 .51998 Mdot
.2744 .67046 Mdot
.35008 .49692 Mdot
.6418 .55114 Mdot
.74959 .67342 Mdot
.35244 .73665 Mdot
.4063 .49305 Mdot
.64258 .79418 Mdot
.46338 .63564 Mdot
.35165 .79664 Mdot
.44195 .71366 Mdot
.52027 .68575 Mdot
.38661 .67066 Mdot
.54673 .40369 Mdot
.18319 .80552 Mdot
.31193 .62837 Mdot
.41916 .69441 Mdot
.47245 .59442 Mdot
.72829 .68857 Mdot
.71401 .75976 Mdot
.65013 .59813 Mdot
.41387 .49176 Mdot
.02381 .64294 Mdot
.13477 .37377 Mdot
.25129 .36352 Mdot
.62838 .36558 Mdot
.86447 .46527 Mdot
.61153 .51749 Mdot
.89428 .47154 Mdot
.07324 .4001 Mdot
.18674 .21003 Mdot
.33415 .41373 Mdot
.7079 .27303 Mdot
.76369 .35666 Mdot
.94148 .47829 Mdot
.38501 .21229 Mdot
.16775 .2501 Mdot
.46528 .35637 Mdot
.73942 .58351 Mdot
.64256 .6437 Mdot
.5391 .20702 Mdot
.34552 .04948 Mdot
.56534 .37788 Mdot
.70173 .7585 Mdot
.59708 .15344 Mdot
.33874 .30781 Mdot
.38596 .46878 Mdot
.59298 .52215 Mdot
.311 .46455 Mdot
.48251 .24508 Mdot
.38371 .59407 Mdot
.18292 .47623 Mdot
.29872 .47048 Mdot
.49523 .31976 Mdot
.63161 .51036 Mdot
.71778 .72952 Mdot
.37609 .75747 Mdot
.49074 .75732 Mdot
.61087 .46944 Mdot
.57374 .18156 Mdot
.78375 .29051 Mdot
.59186 .58833 Mdot
.63403 .51245 Mdot
.20301 .36294 Mdot
.33897 .57925 Mdot
.5328 .71364 Mdot
.07669 .53773 Mdot
.24642 .13015 Mdot
.68571 .25668 Mdot
.83882 .47945 Mdot
.70972 .42488 Mdot
.55569 .13986 Mdot
.1815 .45323 Mdot
.32339 .25603 Mdot
.58791 .54585 Mdot
.50485 .788 Mdot
.51256 .58337 Mdot
.47061 .74545 Mdot
.62303 .53746 Mdot
.67363 .38745 Mdot
.67978 .28877 Mdot
.50015 .27981 Mdot
.55578 .37591 Mdot
.58782 .13445 Mdot
.59291 .40921 Mdot
.37734 .51985 Mdot
.57907 .5216 Mdot
.35512 .5266 Mdot
.26312 .46839 Mdot
.31229 .29324 Mdot
.42358 .10236 Mdot
.33069 .40009 Mdot
.74973 .15818 Mdot
.39005 .37757 Mdot
.17244 .24599 Mdot
.11801 .46126 Mdot
.07014 .52512 Mdot
.03216 .39571 Mdot
.20968 .25374 Mdot
.54017 .35385 Mdot
.61918 .19627 Mdot
.30499 .10798 Mdot
.06688 .31877 Mdot
.12452 .46882 Mdot
.24255 .69576 Mdot
.05528 .62572 Mdot
.22523 .43958 Mdot
.51346 .1169 Mdot
.35587 .37477 Mdot
.1024 .54951 Mdot
.19258 .86325 Mdot
.39197 .90282 Mdot
.41511 .81204 Mdot
.1509 .37169 Mdot
.19888 .67256 Mdot
.30558 .84621 Mdot
.55586 .9102 Mdot
.58539 .98398 Mdot
.21932 .61815 Mdot
.23703 .62306 Mdot
.45183 .66257 Mdot
.45625 .857 Mdot
.55975 .49704 Mdot
.27984 .58323 Mdot
.30117 .49938 Mdot
.34364 .4275 Mdot
.38942 .46991 Mdot
.43024 .21337 Mdot
.26127 .47701 Mdot
.12387 .68342 Mdot
.2421 .51189 Mdot
.08453 .29856 Mdot
.47847 .48303 Mdot
.1532 .6 Mdot
.20706 .86677 Mdot
.45949 .6733 Mdot
.28405 .78831 Mdot
.09446 .68431 Mdot
.46779 .6485 Mdot
.8873 .36528 Mdot
.56844 .15715 Mdot
.45898 .35444 Mdot
.49543 .48448 Mdot
.39883 .56967 Mdot
.34093 .85113 Mdot
.62919 .97474 Mdot
.66109 .67953 Mdot
.3993 .55834 Mdot
.35551 .42698 Mdot
.60927 .34813 Mdot
.90639 .39079 Mdot
.90543 .24807 Mdot
.85272 .32318 Mdot
.81071 .64778 Mdot
.53169 .97366 Mdot
.6496 .96375 Mdot
.88131 .72972 Mdot
.86155 .4211 Mdot
.464 .2371 Mdot
.09962 .4102 Mdot
.14078 .66442 Mdot
.66343 .41292 Mdot
.73245 .47817 Mdot
.64709 .86755 Mdot
.53018 .95614 Mdot
.50662 .57888 Mdot
.95063 .64315 Mdot
.70354 .40536 Mdot
.26572 .13841 Mdot
.11779 .35736 Mdot
.53855 .34988 Mdot
.74403 .58772 Mdot
.46539 .75669 Mdot
.72408 .82957 Mdot
.68473 .77753 Mdot
.85425 .6603 Mdot
.58074 .26735 Mdot
.10889 .14631 Mdot
.78948 .66272 Mdot
.79292 .88056 Mdot
.60903 .7863 Mdot
.53858 .80947 Mdot
.84962 .73467 Mdot
.66549 .68428 Mdot
.20871 .37778 Mdot
.7777 .87936 Mdot
.58763 .64174 Mdot
.40671 .77486 Mdot
.65133 .92412 Mdot
.64301 .89486 Mdot
.32861 .8144 Mdot
.46565 .91389 Mdot
.52099 .89228 Mdot
.42522 .81615 Mdot
.40002 .77447 Mdot
.34577 .85024 Mdot
.43667 .97862 Mdot
.38174 .93624 Mdot
.62129 .9424 Mdot
.55641 .85418 Mdot
.29578 .87165 Mdot
.48999 .86524 Mdot
.6161 .57166 Mdot
.3911 .68318 Mdot
.3433 .55057 Mdot
.27323 .40545 Mdot
.86417 .34483 Mdot
.48773 .22753 Mdot
.33203 .26905 Mdot
.35314 .13164 Mdot
.72457 .18999 Mdot
.94469 .53996 Mdot
.63064 .84796 Mdot
.40536 .74858 Mdot
.15858 .68266 Mdot
.47047 .93049 Mdot
.75969 .49205 Mdot
.66399 .3689 Mdot
.68605 .59019 Mdot
.32792 .37014 Mdot
.44125 .11738 Mdot
.80576 .27359 Mdot
.57597 .53526 Mdot
.37686 .73433 Mdot
.18273 .44769 Mdot
.42082 .30608 Mdot
.51895 .04306 Mdot
.36311 .18989 Mdot
.66612 .14214 Mdot
.58778 .11613 Mdot
.25171 .27909 Mdot
.18586 .6904 Mdot
.05932 .56489 Mdot
.15342 .38175 Mdot
.22824 .386 Mdot
.62308 .35083 Mdot
.75009 .63976 Mdot
.75122 .47526 Mdot
.71352 .36661 Mdot
.57421 .22002 Mdot
.24213 .46619 Mdot
.1774 .68606 Mdot
.0638 .76945 Mdot
.32731 .6996 Mdot
.38874 .52924 Mdot
.7116 .31823 Mdot
.68784 .33827 Mdot
.41568 .17769 Mdot
.48281 .24346 Mdot
.38212 .544 Mdot
.1993 .78575 Mdot
.18491 .89073 Mdot
.23953 .74836 Mdot
.3432 .34022 Mdot
.57686 .1464 Mdot
.42523 .49142 Mdot
.30846 .43028 Mdot
.13236 .55624 Mdot
.39585 .6606 Mdot
.22151 .57191 Mdot
.35731 .34586 Mdot
.48728 .36864 Mdot
.51312 .70788 Mdot
.36653 .46248 Mdot
.19645 .33145 Mdot
.14906 .34129 Mdot
.48123 .28816 Mdot
.74967 .26011 Mdot
.642 .61898 Mdot
.46462 .29117 Mdot
.12139 .23351 Mdot
.23485 .44048 Mdot
.60747 .51639 Mdot
.71885 .23782 Mdot
.46445 .35801 Mdot
.05492 .43928 Mdot
.21304 .71536 Mdot
.43688 .07186 Mdot
.3561 .42047 Mdot
.1156 .67878 Mdot
.52632 .55875 Mdot
.29903 .81652 Mdot
.71403 .8015 Mdot
.78189 .09281 Mdot
.74401 .1487 Mdot
.46562 .18089 Mdot
.82982 .40567 Mdot
.57402 .68928 Mdot
.54681 .92371 Mdot
.39911 .65343 Mdot
.66765 .35951 Mdot
.28305 .16384 Mdot
.11539 .4421 Mdot
.18463 .59267 Mdot
.90947 .27709 Mdot
.68525 .24985 Mdot
.6054 .46579 Mdot
.57465 .36705 Mdot
.60672 .57884 Mdot
.58177 .84087 Mdot
.45367 .77818 Mdot
.69741 .5493 Mdot
.70185 .15848 Mdot
.56441 .03557 Mdot
.71432 .2193 Mdot
.67378 .24831 Mdot
.82347 .37106 Mdot
.72239 .2624 Mdot
.74213 .43206 Mdot
.55975 .56595 Mdot
.69815 .74213 Mdot
.80571 .41087 Mdot
.53357 .22464 Mdot
.47542 .18859 Mdot
.84183 .27404 Mdot
.63813 .5138 Mdot
.54293 .42418 Mdot
.67481 .61111 Mdot
.3776 .55224 Mdot
.63833 .65113 Mdot
.75944 .44469 Mdot
.66319 .14979 Mdot
.82231 .29471 Mdot
.63906 .38998 Mdot
.71131 .7 Mdot
.47838 .70416 Mdot
.58978 .47249 Mdot
.90074 .52641 Mdot
.84231 .35886 Mdot
.57467 .59245 Mdot
.59842 .75951 Mdot
.45843 .59457 Mdot
.38776 .45411 Mdot
.66873 .61428 Mdot
.72337 .7001 Mdot
.787 .76456 Mdot
.7927 .66067 Mdot
.67675 .3579 Mdot
.62108 .55186 Mdot
.46443 .52695 Mdot
.73732 .51947 Mdot
.83936 .34632 Mdot
.64685 .31988 Mdot
.44651 .32047 Mdot
.76912 .23964 Mdot
.56788 .21772 Mdot
.56738 .34042 Mdot
.39016 .11598 Mdot
.2423 .28187 Mdot
0 0 m
1 0 L
1 1.0134 L
0 1.0134 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 202.625},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .9986 
%%ImageSize: 200 199.721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.487372 0.488819 0.500978 0.488819 [
[ 0 0 0 0 ]
[ 1 .9986 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.09759 .55363 m
.1778 .62713 L
s
.09759 .55363 m
.26059 .48684 L
s
.09759 .55363 m
.19791 .29167 L
s
.1778 .62713 m
.38135 .54767 L
s
.1778 .62713 m
.26059 .48684 L
s
.1778 .62713 m
.2191 .41045 L
s
.38135 .54767 m
.38835 .38818 L
s
.38135 .54767 m
.2191 .41045 L
s
.38135 .54767 m
.31909 .34954 L
s
.38835 .38818 m
.1643 .37707 L
s
.38835 .38818 m
.31909 .34954 L
s
.38835 .38818 m
.16432 .24085 L
s
.1643 .37707 m
.29682 .45046 L
s
.1643 .37707 m
.16432 .24085 L
s
.1643 .37707 m
.11945 .30265 L
s
.29682 .45046 m
.40162 .38404 L
s
.29682 .45046 m
.11945 .30265 L
s
.29682 .45046 m
.19436 .38217 L
s
.40162 .38404 m
.27773 .39877 L
s
.40162 .38404 m
.19436 .38217 L
s
.40162 .38404 m
.20962 .44889 L
s
.27773 .39877 m
.23639 .48178 L
s
.27773 .39877 m
.20962 .44889 L
s
.27773 .39877 m
.25466 .4519 L
s
.23639 .48178 m
.3557 .268 L
s
.23639 .48178 m
.25466 .4519 L
s
.23639 .48178 m
.25717 .32978 L
s
.3557 .268 m
.53996 .22756 L
s
.3557 .268 m
.25717 .32978 L
s
.3557 .268 m
.41327 .28359 L
s
.53996 .22756 m
.31067 .1115 L
s
.53996 .22756 m
.41327 .28359 L
s
.53996 .22756 m
.37784 .16626 L
s
.31067 .1115 m
.22488 .28336 L
s
.31067 .1115 m
.26967 .27824 L
s
.31067 .1115 m
.37784 .16626 L
s
.22488 .28336 m
.26967 .27824 L
s
.22488 .28336 m
.23648 .48803 L
s
.22488 .28336 m
.26746 .51549 L
s
.26967 .27824 m
.22025 .24114 L
s
.26967 .27824 m
.37784 .16626 L
s
.26967 .27824 m
.23648 .48803 L
s
.26967 .27824 m
.17817 .44236 L
s
.22025 .24114 m
.18665 .24239 L
s
.22025 .24114 m
.37784 .16626 L
s
.22025 .24114 m
.33753 .23524 L
s
.22025 .24114 m
.17817 .44236 L
s
.22025 .24114 m
.08629 .29944 L
s
.18665 .24239 m
.24182 .2829 L
s
.18665 .24239 m
.33753 .23524 L
s
.18665 .24239 m
.20495 .1441 L
s
.18665 .24239 m
.08629 .29944 L
s
.18665 .24239 m
.24708 .35027 L
s
.24182 .2829 m
.26575 .41673 L
s
.24182 .2829 m
.20495 .1441 L
s
.24182 .2829 m
.307 .25325 L
s
.24182 .2829 m
.24708 .35027 L
s
.24182 .2829 m
.27222 .49051 L
s
.26575 .41673 m
.21139 .52345 L
s
.26575 .41673 m
.307 .25325 L
s
.26575 .41673 m
.19695 .38502 L
s
.26575 .41673 m
.27222 .49051 L
s
.26575 .41673 m
.23095 .58696 L
s
.21139 .52345 m
.29966 .34102 L
s
.21139 .52345 m
.19695 .38502 L
s
.21139 .52345 m
.17636 .32707 L
s
.21139 .52345 m
.23095 .58696 L
s
.21139 .52345 m
.28724 .44918 L
s
.29966 .34102 m
.46276 .20119 L
s
.29966 .34102 m
.17636 .32707 L
s
.29966 .34102 m
.38998 .19119 L
s
.29966 .34102 m
.28724 .44918 L
s
.29966 .34102 m
.3763 .16906 L
s
.46276 .20119 m
.61014 .11564 L
s
.46276 .20119 m
.38998 .19119 L
s
.46276 .20119 m
.57016 .1407 L
s
.46276 .20119 m
.3763 .16906 L
s
.46276 .20119 m
.5548 .12076 L
s
.61014 .11564 m
.58174 .16668 L
s
.61014 .11564 m
.57016 .1407 L
s
.61014 .11564 m
.62146 .07948 L
s
.61014 .11564 m
.5548 .12076 L
s
.61014 .11564 m
.61979 .29369 L
s
.58174 .16668 m
.58286 .21643 L
s
.58174 .16668 m
.62146 .07948 L
s
.58174 .16668 m
.54146 .10571 L
s
.58174 .16668 m
.61979 .29369 L
s
.58174 .16668 m
.72165 .2354 L
s
.58286 .21643 m
.68851 .18834 L
s
.58286 .21643 m
.62843 .1294 L
s
.58286 .21643 m
.54146 .10571 L
s
.58286 .21643 m
.68111 .18065 L
s
.58286 .21643 m
.72165 .2354 L
s
.68851 .18834 m
.62843 .1294 L
s
.68851 .18834 m
.7179 .24839 L
s
.68851 .18834 m
.68111 .18065 L
s
.68851 .18834 m
.80086 .23566 L
s
.62843 .1294 m
.54209 .26591 L
s
.62843 .1294 m
.54146 .10571 L
s
.62843 .1294 m
.7179 .24839 L
s
.62843 .1294 m
.58155 .25375 L
s
.54209 .26591 m
.55 .48614 L
s
.54209 .26591 m
.5346 .36029 L
s
.54209 .26591 m
.54146 .10571 L
s
.54209 .26591 m
.38937 .41981 L
s
.54209 .26591 m
.58155 .25375 L
s
.55 .48614 m
.61871 .64929 L
s
.55 .48614 m
.67911 .51307 L
s
.55 .48614 m
.5346 .36029 L
s
.55 .48614 m
.41472 .61312 L
s
.55 .48614 m
.38937 .41981 L
s
.61871 .64929 m
.65958 .44105 L
s
.61871 .64929 m
.70111 .50562 L
s
.61871 .64929 m
.67911 .51307 L
s
.61871 .64929 m
.5014 .52689 L
s
.61871 .64929 m
.41472 .61312 L
s
.65958 .44105 m
.63038 .20494 L
s
.65958 .44105 m
.6288 .30308 L
s
.65958 .44105 m
.70111 .50562 L
s
.65958 .44105 m
.60233 .32662 L
s
.65958 .44105 m
.5014 .52689 L
s
.63038 .20494 m
.47786 .10975 L
s
.63038 .20494 m
.46796 .18388 L
s
.63038 .20494 m
.6288 .30308 L
s
.63038 .20494 m
.67223 .11944 L
s
.63038 .20494 m
.60233 .32662 L
s
.47786 .10975 m
.49071 .04461 L
s
.47786 .10975 m
.44421 .14025 L
s
.47786 .10975 m
.46796 .18388 L
s
.47786 .10975 m
.60369 .07564 L
s
.47786 .10975 m
.67223 .11944 L
s
.49071 .04461 m
.43627 .22742 L
s
.49071 .04461 m
.41544 .1576 L
s
.49071 .04461 m
.44421 .14025 L
s
.49071 .04461 m
.54015 .23426 L
s
.49071 .04461 m
.60369 .07564 L
s
.43627 .22742 m
.34179 .30622 L
s
.43627 .22742 m
.29238 .23254 L
s
.43627 .22742 m
.41544 .1576 L
s
.43627 .22742 m
.41611 .14105 L
s
.43627 .22742 m
.54015 .23426 L
s
.34179 .30622 m
.26059 .48684 L
s
.34179 .30622 m
.2191 .41045 L
s
.34179 .30622 m
.29238 .23254 L
s
.34179 .30622 m
.29599 .19814 L
s
.34179 .30622 m
.41611 .14105 L
s
.26059 .48684 m
.2191 .41045 L
s
.26059 .48684 m
.19791 .29167 L
s
.26059 .48684 m
.29599 .19814 L
s
.2191 .41045 m
.31909 .34954 L
s
.2191 .41045 m
.29238 .23254 L
s
.31909 .34954 m
.16432 .24085 L
s
.31909 .34954 m
.29238 .23254 L
s
.31909 .34954 m
.30694 .31954 L
s
.16432 .24085 m
.11945 .30265 L
s
.16432 .24085 m
.30694 .31954 L
s
.16432 .24085 m
.08555 .23052 L
s
.11945 .30265 m
.19436 .38217 L
s
.11945 .30265 m
.08555 .23052 L
s
.11945 .30265 m
.04157 .39536 L
s
.19436 .38217 m
.20962 .44889 L
s
.19436 .38217 m
.04157 .39536 L
s
.19436 .38217 m
.07954 .48565 L
s
.20962 .44889 m
.25466 .4519 L
s
.20962 .44889 m
.07954 .48565 L
s
.20962 .44889 m
.29747 .53771 L
s
.25466 .4519 m
.25717 .32978 L
s
.25466 .4519 m
.29747 .53771 L
s
.25466 .4519 m
.19441 .35137 L
s
.25717 .32978 m
.41327 .28359 L
s
.25717 .32978 m
.19441 .35137 L
s
.25717 .32978 m
.20541 .20152 L
s
.41327 .28359 m
.37784 .16626 L
s
.41327 .28359 m
.20541 .20152 L
s
.41327 .28359 m
.33753 .23524 L
s
.37784 .16626 m
.33753 .23524 L
s
.29238 .23254 m
.30694 .31954 L
s
.29238 .23254 m
.41544 .1576 L
s
.30694 .31954 m
.08555 .23052 L
s
.30694 .31954 m
.41544 .1576 L
s
.30694 .31954 m
.2293 .17727 L
s
.08555 .23052 m
.04157 .39536 L
s
.08555 .23052 m
.2293 .17727 L
s
.08555 .23052 m
.07699 .32083 L
s
.04157 .39536 m
.07954 .48565 L
s
.04157 .39536 m
.07699 .32083 L
s
.04157 .39536 m
.04824 .5439 L
s
.07954 .48565 m
.29747 .53771 L
s
.07954 .48565 m
.04824 .5439 L
s
.07954 .48565 m
.14064 .63404 L
s
.29747 .53771 m
.19441 .35137 L
s
.29747 .53771 m
.14064 .63404 L
s
.29747 .53771 m
.23173 .4889 L
s
.19441 .35137 m
.20541 .20152 L
s
.19441 .35137 m
.23173 .4889 L
s
.19441 .35137 m
.27613 .27532 L
s
.20541 .20152 m
.33753 .23524 L
s
.20541 .20152 m
.27613 .27532 L
s
.20541 .20152 m
.20495 .1441 L
s
.33753 .23524 m
.20495 .1441 L
s
.41544 .1576 m
.2293 .17727 L
s
.41544 .1576 m
.44421 .14025 L
s
.2293 .17727 m
.07699 .32083 L
s
.2293 .17727 m
.44421 .14025 L
s
.2293 .17727 m
.29419 .30778 L
s
.07699 .32083 m
.04824 .5439 L
s
.07699 .32083 m
.29419 .30778 L
s
.07699 .32083 m
.20486 .44859 L
s
.04824 .5439 m
.14064 .63404 L
s
.04824 .5439 m
.20486 .44859 L
s
.04824 .5439 m
.23272 .64091 L
s
.14064 .63404 m
.23173 .4889 L
s
.14064 .63404 m
.23272 .64091 L
s
.14064 .63404 m
.32272 .64105 L
s
.23173 .4889 m
.27613 .27532 L
s
.23173 .4889 m
.32272 .64105 L
s
.23173 .4889 m
.41369 .44453 L
s
.27613 .27532 m
.20495 .1441 L
s
.27613 .27532 m
.41369 .44453 L
s
.27613 .27532 m
.307 .25325 L
s
.20495 .1441 m
.307 .25325 L
s
.44421 .14025 m
.29419 .30778 L
s
.44421 .14025 m
.46796 .18388 L
s
.29419 .30778 m
.20486 .44859 L
s
.29419 .30778 m
.46796 .18388 L
s
.29419 .30778 m
.41043 .39315 L
s
.20486 .44859 m
.23272 .64091 L
s
.20486 .44859 m
.41043 .39315 L
s
.20486 .44859 m
.37817 .52628 L
s
.23272 .64091 m
.32272 .64105 L
s
.23272 .64091 m
.37817 .52628 L
s
.23272 .64091 m
.44669 .60982 L
s
.32272 .64105 m
.41369 .44453 L
s
.32272 .64105 m
.44669 .60982 L
s
.32272 .64105 m
.30356 .50695 L
s
.41369 .44453 m
.307 .25325 L
s
.41369 .44453 m
.30356 .50695 L
s
.41369 .44453 m
.19695 .38502 L
s
.307 .25325 m
.19695 .38502 L
s
.46796 .18388 m
.41043 .39315 L
s
.46796 .18388 m
.6288 .30308 L
s
.41043 .39315 m
.37817 .52628 L
s
.41043 .39315 m
.6288 .30308 L
s
.41043 .39315 m
.57577 .45947 L
s
.37817 .52628 m
.44669 .60982 L
s
.37817 .52628 m
.57577 .45947 L
s
.37817 .52628 m
.55845 .50774 L
s
.44669 .60982 m
.30356 .50695 L
s
.44669 .60982 m
.55845 .50774 L
s
.44669 .60982 m
.37228 .40383 L
s
.30356 .50695 m
.19695 .38502 L
s
.30356 .50695 m
.37228 .40383 L
s
.30356 .50695 m
.17636 .32707 L
s
.19695 .38502 m
.17636 .32707 L
s
.6288 .30308 m
.57577 .45947 L
s
.6288 .30308 m
.70111 .50562 L
s
.57577 .45947 m
.55845 .50774 L
s
.57577 .45947 m
.70111 .50562 L
s
.57577 .45947 m
.71038 .45321 L
s
.55845 .50774 m
.37228 .40383 L
s
.55845 .50774 m
.71038 .45321 L
s
.55845 .50774 m
.54304 .32096 L
s
.37228 .40383 m
.17636 .32707 L
s
.37228 .40383 m
.54304 .32096 L
s
.37228 .40383 m
.38998 .19119 L
s
.17636 .32707 m
.38998 .19119 L
s
.70111 .50562 m
.71038 .45321 L
s
.70111 .50562 m
.67911 .51307 L
s
.71038 .45321 m
.54304 .32096 L
s
.71038 .45321 m
.67911 .51307 L
s
.71038 .45321 m
.66663 .33005 L
s
.54304 .32096 m
.38998 .19119 L
s
.54304 .32096 m
.66663 .33005 L
s
.54304 .32096 m
.57016 .1407 L
s
.38998 .19119 m
.57016 .1407 L
s
.67911 .51307 m
.66663 .33005 L
s
.67911 .51307 m
.5346 .36029 L
s
.66663 .33005 m
.57016 .1407 L
s
.66663 .33005 m
.5346 .36029 L
s
.66663 .33005 m
.62146 .07948 L
s
.57016 .1407 m
.62146 .07948 L
s
.5346 .36029 m
.62146 .07948 L
s
.5346 .36029 m
.54146 .10571 L
s
.62146 .07948 m
.54146 .10571 L
s
.7179 .24839 m
.5939 .48511 L
s
.7179 .24839 m
.58155 .25375 L
s
.7179 .24839 m
.80086 .23566 L
s
.7179 .24839 m
.74473 .33368 L
s
.5939 .48511 m
.47523 .49197 L
s
.5939 .48511 m
.58155 .25375 L
s
.5939 .48511 m
.39876 .41496 L
s
.5939 .48511 m
.63193 .43359 L
s
.5939 .48511 m
.74473 .33368 L
s
.47523 .49197 m
.32671 .41297 L
s
.47523 .49197 m
.39876 .41496 L
s
.47523 .49197 m
.19888 .45214 L
s
.47523 .49197 m
.41745 .41657 L
s
.47523 .49197 m
.63193 .43359 L
s
.32671 .41297 m
.22884 .4087 L
s
.32671 .41297 m
.19888 .45214 L
s
.32671 .41297 m
.04765 .39841 L
s
.32671 .41297 m
.18282 .44657 L
s
.32671 .41297 m
.41745 .41657 L
s
.22884 .4087 m
.03731 .37775 L
s
.22884 .4087 m
.04765 .39841 L
s
.22884 .4087 m
.03672 .33614 L
s
.22884 .4087 m
.11673 .4939 L
s
.22884 .4087 m
.18282 .44657 L
s
.03731 .37775 m
.09048 .37324 L
s
.03731 .37775 m
.03672 .33614 L
s
.03731 .37775 m
.16538 .3133 L
s
.03731 .37775 m
.03921 .51511 L
s
.03731 .37775 m
.11673 .4939 L
s
.09048 .37324 m
.18581 .25702 L
s
.09048 .37324 m
.16538 .3133 L
s
.09048 .37324 m
.27619 .2977 L
s
.09048 .37324 m
.19747 .47695 L
s
.09048 .37324 m
.03921 .51511 L
s
.18581 .25702 m
.36541 .08768 L
s
.18581 .25702 m
.27619 .2977 L
s
.18581 .25702 m
.24691 .18811 L
s
.18581 .25702 m
.27507 .19837 L
s
.18581 .25702 m
.19747 .47695 L
s
.36541 .08768 m
.56515 .08618 L
s
.36541 .08768 m
.24691 .18811 L
s
.36541 .08768 m
.48523 .27563 L
s
.36541 .08768 m
.48312 .09003 L
s
.36541 .08768 m
.27507 .19837 L
s
.56515 .08618 m
.62088 .25138 L
s
.56515 .08618 m
.48523 .27563 L
s
.56515 .08618 m
.68029 .159 L
s
.56515 .08618 m
.58044 .09666 L
s
.56515 .08618 m
.48312 .09003 L
s
.62088 .25138 m
.48254 .28053 L
s
.62088 .25138 m
.73961 .2027 L
s
.62088 .25138 m
.68029 .159 L
s
.62088 .25138 m
.4182 .18925 L
s
.62088 .25138 m
.58044 .09666 L
s
.48254 .28053 m
.73961 .2027 L
s
.48254 .28053 m
.4182 .18925 L
s
.48254 .28053 m
.28195 .3868 L
s
.73961 .2027 m
.78177 .31599 L
s
.73961 .2027 m
.68029 .159 L
s
.78177 .31599 m
.61764 .52494 L
s
.78177 .31599 m
.60684 .37007 L
s
.78177 .31599 m
.68029 .159 L
s
.61764 .52494 m
.44478 .65954 L
s
.61764 .52494 m
.47348 .5537 L
s
.61764 .52494 m
.60684 .37007 L
s
.44478 .65954 m
.59743 .5909 L
s
.44478 .65954 m
.44652 .64012 L
s
.44478 .65954 m
.47348 .5537 L
s
.59743 .5909 m
.86879 .45041 L
s
.59743 .5909 m
.68192 .58442 L
s
.59743 .5909 m
.44652 .64012 L
s
.86879 .45041 m
.8835 .24854 L
s
.86879 .45041 m
.88188 .39021 L
s
.86879 .45041 m
.68192 .58442 L
s
.8835 .24854 m
.59291 .20905 L
s
.8835 .24854 m
.75178 .24582 L
s
.8835 .24854 m
.88188 .39021 L
s
.59291 .20905 m
.53786 .02378 L
s
.59291 .20905 m
.58423 .06395 L
s
.59291 .20905 m
.75178 .24582 L
s
.53786 .02378 m
.50923 .26654 L
s
.53786 .02378 m
.41765 .07452 L
s
.53786 .02378 m
.58423 .06395 L
s
.50923 .26654 m
.19791 .29167 L
s
.50923 .26654 m
.29599 .19814 L
s
.50923 .26654 m
.41765 .07452 L
s
.19791 .29167 m
.29599 .19814 L
s
.29599 .19814 m
.41611 .14105 L
s
.29599 .19814 m
.41765 .07452 L
s
.41611 .14105 m
.54015 .23426 L
s
.41611 .14105 m
.41765 .07452 L
s
.41611 .14105 m
.51259 .09911 L
s
.54015 .23426 m
.60369 .07564 L
s
.54015 .23426 m
.51259 .09911 L
s
.54015 .23426 m
.72499 .0867 L
s
.60369 .07564 m
.67223 .11944 L
s
.60369 .07564 m
.72499 .0867 L
s
.60369 .07564 m
.77069 .20155 L
s
.67223 .11944 m
.60233 .32662 L
s
.67223 .11944 m
.77069 .20155 L
s
.67223 .11944 m
.7019 .33572 L
s
.60233 .32662 m
.5014 .52689 L
s
.60233 .32662 m
.7019 .33572 L
s
.60233 .32662 m
.50228 .47117 L
s
.5014 .52689 m
.41472 .61312 L
s
.5014 .52689 m
.50228 .47117 L
s
.5014 .52689 m
.29264 .52955 L
s
.41472 .61312 m
.38937 .41981 L
s
.41472 .61312 m
.29264 .52955 L
s
.41472 .61312 m
.24898 .52732 L
s
.38937 .41981 m
.58155 .25375 L
s
.38937 .41981 m
.24898 .52732 L
s
.38937 .41981 m
.39876 .41496 L
s
.58155 .25375 m
.39876 .41496 L
s
.41765 .07452 m
.51259 .09911 L
s
.41765 .07452 m
.58423 .06395 L
s
.51259 .09911 m
.72499 .0867 L
s
.51259 .09911 m
.58423 .06395 L
s
.51259 .09911 m
.71661 .18261 L
s
.72499 .0867 m
.77069 .20155 L
s
.72499 .0867 m
.71661 .18261 L
s
.72499 .0867 m
.83811 .25622 L
s
.77069 .20155 m
.7019 .33572 L
s
.77069 .20155 m
.83811 .25622 L
s
.77069 .20155 m
.75063 .43914 L
s
.7019 .33572 m
.50228 .47117 L
s
.7019 .33572 m
.75063 .43914 L
s
.7019 .33572 m
.54699 .53411 L
s
.50228 .47117 m
.29264 .52955 L
s
.50228 .47117 m
.54699 .53411 L
s
.50228 .47117 m
.26803 .55386 L
s
.29264 .52955 m
.24898 .52732 L
s
.29264 .52955 m
.26803 .55386 L
s
.29264 .52955 m
.11434 .51141 L
s
.24898 .52732 m
.39876 .41496 L
s
.24898 .52732 m
.11434 .51141 L
s
.24898 .52732 m
.19888 .45214 L
s
.39876 .41496 m
.19888 .45214 L
s
.58423 .06395 m
.71661 .18261 L
s
.58423 .06395 m
.75178 .24582 L
s
.71661 .18261 m
.83811 .25622 L
s
.71661 .18261 m
.75178 .24582 L
s
.71661 .18261 m
.82107 .39676 L
s
.83811 .25622 m
.75063 .43914 L
s
.83811 .25622 m
.82107 .39676 L
s
.83811 .25622 m
.77647 .51061 L
s
.75063 .43914 m
.54699 .53411 L
s
.75063 .43914 m
.77647 .51061 L
s
.75063 .43914 m
.55431 .57992 L
s
.54699 .53411 m
.26803 .55386 L
s
.54699 .53411 m
.55431 .57992 L
s
.54699 .53411 m
.27548 .54504 L
s
.26803 .55386 m
.11434 .51141 L
s
.26803 .55386 m
.27548 .54504 L
s
.26803 .55386 m
.02846 .48202 L
s
.11434 .51141 m
.19888 .45214 L
s
.11434 .51141 m
.02846 .48202 L
s
.11434 .51141 m
.04765 .39841 L
s
.19888 .45214 m
.04765 .39841 L
s
.75178 .24582 m
.82107 .39676 L
s
.75178 .24582 m
.88188 .39021 L
s
.82107 .39676 m
.77647 .51061 L
s
.82107 .39676 m
.88188 .39021 L
s
.82107 .39676 m
.73051 .55906 L
s
.77647 .51061 m
.55431 .57992 L
s
.77647 .51061 m
.73051 .55906 L
s
.77647 .51061 m
.54346 .59117 L
s
.55431 .57992 m
.27548 .54504 L
s
.55431 .57992 m
.54346 .59117 L
s
.55431 .57992 m
.29972 .54856 L
s
.27548 .54504 m
.02846 .48202 L
s
.27548 .54504 m
.29972 .54856 L
s
.27548 .54504 m
.15063 .41446 L
s
.02846 .48202 m
.04765 .39841 L
s
.02846 .48202 m
.15063 .41446 L
s
.02846 .48202 m
.03672 .33614 L
s
.04765 .39841 m
.03672 .33614 L
s
.88188 .39021 m
.73051 .55906 L
s
.88188 .39021 m
.68192 .58442 L
s
.73051 .55906 m
.54346 .59117 L
s
.73051 .55906 m
.68192 .58442 L
s
.73051 .55906 m
.46641 .61021 L
s
.54346 .59117 m
.29972 .54856 L
s
.54346 .59117 m
.46641 .61021 L
s
.54346 .59117 m
.26926 .55417 L
s
.29972 .54856 m
.15063 .41446 L
s
.29972 .54856 m
.26926 .55417 L
s
.29972 .54856 m
.18212 .38747 L
s
.15063 .41446 m
.03672 .33614 L
s
.15063 .41446 m
.18212 .38747 L
s
.15063 .41446 m
.16538 .3133 L
s
.03672 .33614 m
.16538 .3133 L
s
.68192 .58442 m
.46641 .61021 L
s
.68192 .58442 m
.44652 .64012 L
s
.46641 .61021 m
.26926 .55417 L
s
.46641 .61021 m
.44652 .64012 L
s
.46641 .61021 m
.30434 .56742 L
s
.26926 .55417 m
.18212 .38747 L
s
.26926 .55417 m
.30434 .56742 L
s
.26926 .55417 m
.15775 .39044 L
s
.18212 .38747 m
.16538 .3133 L
s
.18212 .38747 m
.15775 .39044 L
s
.18212 .38747 m
.27619 .2977 L
s
.16538 .3133 m
.27619 .2977 L
s
.44652 .64012 m
.30434 .56742 L
s
.44652 .64012 m
.47348 .5537 L
s
.30434 .56742 m
.15775 .39044 L
s
.30434 .56742 m
.47348 .5537 L
s
.30434 .56742 m
.34885 .37113 L
s
.15775 .39044 m
.27619 .2977 L
s
.15775 .39044 m
.34885 .37113 L
s
.15775 .39044 m
.24691 .18811 L
s
.27619 .2977 m
.24691 .18811 L
s
.47348 .5537 m
.34885 .37113 L
s
.47348 .5537 m
.60684 .37007 L
s
.34885 .37113 m
.24691 .18811 L
s
.34885 .37113 m
.60684 .37007 L
s
.34885 .37113 m
.48523 .27563 L
s
.24691 .18811 m
.48523 .27563 L
s
.60684 .37007 m
.48523 .27563 L
s
.60684 .37007 m
.68029 .159 L
s
.48523 .27563 m
.68029 .159 L
s
.23648 .48803 m
.20898 .64108 L
s
.23648 .48803 m
.17817 .44236 L
s
.23648 .48803 m
.26746 .51549 L
s
.23648 .48803 m
.12182 .5757 L
s
.20898 .64108 m
.04282 .57616 L
s
.20898 .64108 m
.17817 .44236 L
s
.20898 .64108 m
.06555 .50572 L
s
.20898 .64108 m
.12182 .5757 L
s
.20898 .64108 m
.08754 .52949 L
s
.04282 .57616 m
.17957 .52115 L
s
.04282 .57616 m
.06555 .50572 L
s
.04282 .57616 m
.14041 .53584 L
s
.04282 .57616 m
.08754 .52949 L
s
.04282 .57616 m
.05092 .42368 L
s
.17957 .52115 m
.11856 .368 L
s
.17957 .52115 m
.14041 .53584 L
s
.17957 .52115 m
.04203 .45903 L
s
.17957 .52115 m
.05092 .42368 L
s
.17957 .52115 m
.17917 .39014 L
s
.11856 .368 m
.1848 .39739 L
s
.11856 .368 m
.04203 .45903 L
s
.11856 .368 m
.03943 .50267 L
s
.11856 .368 m
.17917 .39014 L
s
.11856 .368 m
.34752 .36654 L
s
.1848 .39739 m
.25748 .44825 L
s
.1848 .39739 m
.03943 .50267 L
s
.1848 .39739 m
.27029 .49937 L
s
.1848 .39739 m
.34752 .36654 L
s
.1848 .39739 m
.20724 .33188 L
s
.25748 .44825 m
.08989 .48964 L
s
.25748 .44825 m
.27029 .49937 L
s
.25748 .44825 m
.15863 .39541 L
s
.25748 .44825 m
.20724 .33188 L
s
.25748 .44825 m
.06949 .41108 L
s
.08989 .48964 m
.28553 .67024 L
s
.08989 .48964 m
.15863 .39541 L
s
.08989 .48964 m
.26591 .52964 L
s
.08989 .48964 m
.06949 .41108 L
s
.08989 .48964 m
.13356 .53682 L
s
.28553 .67024 m
.4656 .81949 L
s
.28553 .67024 m
.26591 .52964 L
s
.28553 .67024 m
.483 .71401 L
s
.28553 .67024 m
.13356 .53682 L
s
.28553 .67024 m
.26323 .70734 L
s
.4656 .81949 m
.6632 .76066 L
s
.4656 .81949 m
.483 .71401 L
s
.4656 .81949 m
.66997 .88328 L
s
.4656 .81949 m
.26323 .70734 L
s
.4656 .81949 m
.49914 .75516 L
s
.6632 .76066 m
.59297 .87334 L
s
.6632 .76066 m
.76967 .86537 L
s
.6632 .76066 m
.66997 .88328 L
s
.6632 .76066 m
.58964 .7793 L
s
.6632 .76066 m
.49914 .75516 L
s
.59297 .87334 m
.76967 .86537 L
s
.59297 .87334 m
.58964 .7793 L
s
.59297 .87334 m
.55549 .95891 L
s
.59297 .87334 m
.43579 .9455 L
s
.76967 .86537 m
.78229 .72383 L
s
.76967 .86537 m
.66997 .88328 L
s
.78229 .72383 m
.71545 .88622 L
s
.78229 .72383 m
.66997 .88328 L
s
.78229 .72383 m
.66342 .80756 L
s
.71545 .88622 m
.52464 .7418 L
s
.71545 .88622 m
.66342 .80756 L
s
.71545 .88622 m
.57148 .88335 L
s
.52464 .7418 m
.61051 .8989 L
s
.52464 .7418 m
.57148 .88335 L
s
.52464 .7418 m
.54101 .95449 L
s
.61051 .8989 m
.76662 .93209 L
s
.61051 .8989 m
.54101 .95449 L
s
.61051 .8989 m
.65411 .91063 L
s
.76662 .93209 m
.72394 .81231 L
s
.76662 .93209 m
.65411 .91063 L
s
.76662 .93209 m
.77317 .81683 L
s
.72394 .81231 m
.7919 .62858 L
s
.72394 .81231 m
.77317 .81683 L
s
.72394 .81231 m
.83228 .62742 L
s
.7919 .62858 m
.90945 .46266 L
s
.7919 .62858 m
.83228 .62742 L
s
.7919 .62858 m
.83507 .40578 L
s
.90945 .46266 m
.64563 .44654 L
s
.90945 .46266 m
.83507 .40578 L
s
.90945 .46266 m
.83978 .29112 L
s
.64563 .44654 m
.68111 .18065 L
s
.64563 .44654 m
.83978 .29112 L
s
.64563 .44654 m
.72165 .2354 L
s
.68111 .18065 m
.72165 .2354 L
s
.17817 .44236 m
.06555 .50572 L
s
.17817 .44236 m
.08629 .29944 L
s
.06555 .50572 m
.14041 .53584 L
s
.06555 .50572 m
.08629 .29944 L
s
.06555 .50572 m
.1998 .41533 L
s
.14041 .53584 m
.04203 .45903 L
s
.14041 .53584 m
.1998 .41533 L
s
.14041 .53584 m
.23208 .46023 L
s
.04203 .45903 m
.03943 .50267 L
s
.04203 .45903 m
.23208 .46023 L
s
.04203 .45903 m
.13569 .57554 L
s
.03943 .50267 m
.27029 .49937 L
s
.03943 .50267 m
.13569 .57554 L
s
.03943 .50267 m
.13729 .63029 L
s
.27029 .49937 m
.15863 .39541 L
s
.27029 .49937 m
.13729 .63029 L
s
.27029 .49937 m
.11389 .61592 L
s
.15863 .39541 m
.26591 .52964 L
s
.15863 .39541 m
.11389 .61592 L
s
.15863 .39541 m
.22708 .60076 L
s
.26591 .52964 m
.483 .71401 L
s
.26591 .52964 m
.22708 .60076 L
s
.26591 .52964 m
.46062 .63437 L
s
.483 .71401 m
.66997 .88328 L
s
.483 .71401 m
.46062 .63437 L
s
.483 .71401 m
.66342 .80756 L
s
.66997 .88328 m
.66342 .80756 L
s
.08629 .29944 m
.1998 .41533 L
s
.08629 .29944 m
.24708 .35027 L
s
.1998 .41533 m
.23208 .46023 L
s
.1998 .41533 m
.24708 .35027 L
s
.1998 .41533 m
.36963 .49727 L
s
.23208 .46023 m
.13569 .57554 L
s
.23208 .46023 m
.36963 .49727 L
s
.23208 .46023 m
.38671 .57491 L
s
.13569 .57554 m
.13729 .63029 L
s
.13569 .57554 m
.38671 .57491 L
s
.13569 .57554 m
.25509 .70518 L
s
.13729 .63029 m
.11389 .61592 L
s
.13729 .63029 m
.25509 .70518 L
s
.13729 .63029 m
.25853 .69853 L
s
.11389 .61592 m
.22708 .60076 L
s
.11389 .61592 m
.25853 .69853 L
s
.11389 .61592 m
.2594 .81201 L
s
.22708 .60076 m
.46062 .63437 L
s
.22708 .60076 m
.2594 .81201 L
s
.22708 .60076 m
.40546 .80668 L
s
.46062 .63437 m
.66342 .80756 L
s
.46062 .63437 m
.40546 .80668 L
s
.46062 .63437 m
.57148 .88335 L
s
.66342 .80756 m
.57148 .88335 L
s
.24708 .35027 m
.36963 .49727 L
s
.24708 .35027 m
.27222 .49051 L
s
.36963 .49727 m
.38671 .57491 L
s
.36963 .49727 m
.27222 .49051 L
s
.36963 .49727 m
.29255 .65287 L
s
.38671 .57491 m
.25509 .70518 L
s
.38671 .57491 m
.29255 .65287 L
s
.38671 .57491 m
.34439 .72251 L
s
.25509 .70518 m
.25853 .69853 L
s
.25509 .70518 m
.34439 .72251 L
s
.25509 .70518 m
.4281 .72299 L
s
.25853 .69853 m
.2594 .81201 L
s
.25853 .69853 m
.4281 .72299 L
s
.25853 .69853 m
.40883 .78703 L
s
.2594 .81201 m
.40546 .80668 L
s
.2594 .81201 m
.40883 .78703 L
s
.2594 .81201 m
.43112 .93591 L
s
.40546 .80668 m
.57148 .88335 L
s
.40546 .80668 m
.43112 .93591 L
s
.40546 .80668 m
.54101 .95449 L
s
.57148 .88335 m
.54101 .95449 L
s
.27222 .49051 m
.29255 .65287 L
s
.27222 .49051 m
.23095 .58696 L
s
.29255 .65287 m
.34439 .72251 L
s
.29255 .65287 m
.23095 .58696 L
s
.29255 .65287 m
.29952 .58234 L
s
.34439 .72251 m
.4281 .72299 L
s
.34439 .72251 m
.29952 .58234 L
s
.34439 .72251 m
.41703 .5524 L
s
.4281 .72299 m
.40883 .78703 L
s
.4281 .72299 m
.41703 .5524 L
s
.4281 .72299 m
.52834 .62613 L
s
.40883 .78703 m
.43112 .93591 L
s
.40883 .78703 m
.52834 .62613 L
s
.40883 .78703 m
.5669 .75227 L
s
.43112 .93591 m
.54101 .95449 L
s
.43112 .93591 m
.5669 .75227 L
s
.43112 .93591 m
.65411 .91063 L
s
.54101 .95449 m
.65411 .91063 L
s
.23095 .58696 m
.29952 .58234 L
s
.23095 .58696 m
.28724 .44918 L
s
.29952 .58234 m
.41703 .5524 L
s
.29952 .58234 m
.28724 .44918 L
s
.29952 .58234 m
.41001 .35029 L
s
.41703 .5524 m
.52834 .62613 L
s
.41703 .5524 m
.41001 .35029 L
s
.41703 .5524 m
.55368 .40904 L
s
.52834 .62613 m
.5669 .75227 L
s
.52834 .62613 m
.55368 .40904 L
s
.52834 .62613 m
.67494 .56077 L
s
.5669 .75227 m
.65411 .91063 L
s
.5669 .75227 m
.67494 .56077 L
s
.5669 .75227 m
.77317 .81683 L
s
.65411 .91063 m
.77317 .81683 L
s
.28724 .44918 m
.41001 .35029 L
s
.28724 .44918 m
.3763 .16906 L
s
.41001 .35029 m
.55368 .40904 L
s
.41001 .35029 m
.3763 .16906 L
s
.41001 .35029 m
.58131 .19285 L
s
.55368 .40904 m
.67494 .56077 L
s
.55368 .40904 m
.58131 .19285 L
s
.55368 .40904 m
.74382 .36661 L
s
.67494 .56077 m
.77317 .81683 L
s
.67494 .56077 m
.74382 .36661 L
s
.67494 .56077 m
.83228 .62742 L
s
.77317 .81683 m
.83228 .62742 L
s
.3763 .16906 m
.58131 .19285 L
s
.3763 .16906 m
.5548 .12076 L
s
.58131 .19285 m
.74382 .36661 L
s
.58131 .19285 m
.5548 .12076 L
s
.58131 .19285 m
.74455 .17933 L
s
.74382 .36661 m
.83228 .62742 L
s
.74382 .36661 m
.74455 .17933 L
s
.74382 .36661 m
.83507 .40578 L
s
.83228 .62742 m
.83507 .40578 L
s
.5548 .12076 m
.74455 .17933 L
s
.5548 .12076 m
.61979 .29369 L
s
.74455 .17933 m
.83507 .40578 L
s
.74455 .17933 m
.61979 .29369 L
s
.74455 .17933 m
.83978 .29112 L
s
.83507 .40578 m
.83978 .29112 L
s
.61979 .29369 m
.83978 .29112 L
s
.61979 .29369 m
.72165 .2354 L
s
.83978 .29112 m
.72165 .2354 L
s
.26746 .51549 m
.35398 .66262 L
s
.26746 .51549 m
.12182 .5757 L
s
.35398 .66262 m
.12989 .62067 L
s
.35398 .66262 m
.12182 .5757 L
s
.35398 .66262 m
.18919 .55623 L
s
.12989 .62067 m
.11756 .41632 L
s
.12989 .62067 m
.18919 .55623 L
s
.12989 .62067 m
.20903 .46344 L
s
.11756 .41632 m
.23072 .2693 L
s
.11756 .41632 m
.20903 .46344 L
s
.11756 .41632 m
.30234 .29719 L
s
.23072 .2693 m
.34234 .39782 L
s
.23072 .2693 m
.30234 .29719 L
s
.23072 .2693 m
.41081 .27138 L
s
.34234 .39782 m
.41989 .59279 L
s
.34234 .39782 m
.41081 .27138 L
s
.34234 .39782 m
.53797 .42979 L
s
.41989 .59279 m
.58255 .54575 L
s
.41989 .59279 m
.53797 .42979 L
s
.41989 .59279 m
.61306 .5703 L
s
.58255 .54575 m
.4414 .38226 L
s
.58255 .54575 m
.61306 .5703 L
s
.58255 .54575 m
.57598 .43598 L
s
.4414 .38226 m
.21041 .53217 L
s
.4414 .38226 m
.57598 .43598 L
s
.4414 .38226 m
.39521 .4715 L
s
.21041 .53217 m
.16014 .76886 L
s
.21041 .53217 m
.39521 .4715 L
s
.21041 .53217 m
.2536 .63061 L
s
.16014 .76886 m
.38535 .82151 L
s
.16014 .76886 m
.30897 .73858 L
s
.16014 .76886 m
.2536 .63061 L
s
.38535 .82151 m
.30897 .73858 L
s
.38535 .82151 m
.48017 .76186 L
s
.30897 .73858 m
.3694 .61697 L
s
.30897 .73858 m
.2536 .63061 L
s
.30897 .73858 m
.48017 .76186 L
s
.30897 .73858 m
.53534 .63165 L
s
.3694 .61697 m
.55957 .56966 L
s
.3694 .61697 m
.2536 .63061 L
s
.3694 .61697 m
.49977 .57502 L
s
.3694 .61697 m
.53534 .63165 L
s
.3694 .61697 m
.5689 .48862 L
s
.55957 .56966 m
.74051 .65432 L
s
.55957 .56966 m
.49977 .57502 L
s
.55957 .56966 m
.78369 .62326 L
s
.55957 .56966 m
.5689 .48862 L
s
.55957 .56966 m
.67479 .53779 L
s
.74051 .65432 m
.81028 .7125 L
s
.74051 .65432 m
.78369 .62326 L
s
.74051 .65432 m
.92102 .60817 L
s
.74051 .65432 m
.67479 .53779 L
s
.74051 .65432 m
.65668 .64985 L
s
.81028 .7125 m
.65945 .66933 L
s
.81028 .7125 m
.92102 .60817 L
s
.81028 .7125 m
.74638 .53498 L
s
.81028 .7125 m
.65668 .64985 L
s
.81028 .7125 m
.80048 .75741 L
s
.65945 .66933 m
.42809 .62763 L
s
.65945 .66933 m
.74638 .53498 L
s
.65945 .66933 m
.52973 .50669 L
s
.65945 .66933 m
.80048 .75741 L
s
.65945 .66933 m
.67849 .77338 L
s
.42809 .62763 m
.24383 .66617 L
s
.42809 .62763 m
.52973 .50669 L
s
.42809 .62763 m
.29515 .50715 L
s
.42809 .62763 m
.67849 .77338 L
s
.42809 .62763 m
.46153 .76821 L
s
.24383 .66617 m
.27706 .77505 L
s
.24383 .66617 m
.29515 .50715 L
s
.24383 .66617 m
.21697 .53135 L
s
.24383 .66617 m
.46153 .76821 L
s
.24383 .66617 m
.36638 .83816 L
s
.27706 .77505 m
.44129 .78725 L
s
.27706 .77505 m
.21697 .53135 L
s
.27706 .77505 m
.24165 .73104 L
s
.27706 .77505 m
.36638 .83816 L
s
.27706 .77505 m
.46242 .80234 L
s
.44129 .78725 m
.58964 .7793 L
s
.44129 .78725 m
.24165 .73104 L
s
.44129 .78725 m
.49914 .75516 L
s
.44129 .78725 m
.46242 .80234 L
s
.44129 .78725 m
.60815 .77738 L
s
.58964 .7793 m
.49914 .75516 L
s
.58964 .7793 m
.55549 .95891 L
s
.58964 .7793 m
.60815 .77738 L
s
.12182 .5757 m
.18919 .55623 L
s
.12182 .5757 m
.08754 .52949 L
s
.18919 .55623 m
.20903 .46344 L
s
.18919 .55623 m
.08754 .52949 L
s
.18919 .55623 m
.23945 .40663 L
s
.20903 .46344 m
.30234 .29719 L
s
.20903 .46344 m
.23945 .40663 L
s
.20903 .46344 m
.37666 .34089 L
s
.30234 .29719 m
.41081 .27138 L
s
.30234 .29719 m
.37666 .34089 L
s
.30234 .29719 m
.4948 .22778 L
s
.41081 .27138 m
.53797 .42979 L
s
.41081 .27138 m
.4948 .22778 L
s
.41081 .27138 m
.63706 .29169 L
s
.53797 .42979 m
.61306 .5703 L
s
.53797 .42979 m
.63706 .29169 L
s
.53797 .42979 m
.75687 .45988 L
s
.61306 .5703 m
.57598 .43598 L
s
.61306 .5703 m
.75687 .45988 L
s
.61306 .5703 m
.71603 .57228 L
s
.57598 .43598 m
.39521 .4715 L
s
.57598 .43598 m
.71603 .57228 L
s
.57598 .43598 m
.6447 .56383 L
s
.39521 .4715 m
.2536 .63061 L
s
.39521 .4715 m
.6447 .56383 L
s
.39521 .4715 m
.49977 .57502 L
s
.2536 .63061 m
.49977 .57502 L
s
.08754 .52949 m
.23945 .40663 L
s
.08754 .52949 m
.05092 .42368 L
s
.23945 .40663 m
.37666 .34089 L
s
.23945 .40663 m
.05092 .42368 L
s
.23945 .40663 m
.26055 .35184 L
s
.37666 .34089 m
.4948 .22778 L
s
.37666 .34089 m
.26055 .35184 L
s
.37666 .34089 m
.52446 .33872 L
s
.4948 .22778 m
.63706 .29169 L
s
.4948 .22778 m
.52446 .33872 L
s
.4948 .22778 m
.69237 .23039 L
s
.63706 .29169 m
.75687 .45988 L
s
.63706 .29169 m
.69237 .23039 L
s
.63706 .29169 m
.78397 .30863 L
s
.75687 .45988 m
.71603 .57228 L
s
.75687 .45988 m
.78397 .30863 L
s
.75687 .45988 m
.92137 .37155 L
s
.71603 .57228 m
.6447 .56383 L
s
.71603 .57228 m
.92137 .37155 L
s
.71603 .57228 m
.90645 .53169 L
s
.6447 .56383 m
.49977 .57502 L
s
.6447 .56383 m
.90645 .53169 L
s
.6447 .56383 m
.78369 .62326 L
s
.49977 .57502 m
.78369 .62326 L
s
.05092 .42368 m
.26055 .35184 L
s
.05092 .42368 m
.17917 .39014 L
s
.26055 .35184 m
.52446 .33872 L
s
.26055 .35184 m
.17917 .39014 L
s
.26055 .35184 m
.41852 .41594 L
s
.52446 .33872 m
.69237 .23039 L
s
.52446 .33872 m
.41852 .41594 L
s
.52446 .33872 m
.57171 .32383 L
s
.69237 .23039 m
.78397 .30863 L
s
.69237 .23039 m
.57171 .32383 L
s
.69237 .23039 m
.62622 .23405 L
s
.78397 .30863 m
.92137 .37155 L
s
.78397 .30863 m
.62622 .23405 L
s
.78397 .30863 m
.80812 .2248 L
s
.92137 .37155 m
.90645 .53169 L
s
.92137 .37155 m
.80812 .2248 L
s
.92137 .37155 m
.88599 .42107 L
s
.90645 .53169 m
.78369 .62326 L
s
.90645 .53169 m
.88599 .42107 L
s
.90645 .53169 m
.92102 .60817 L
s
.78369 .62326 m
.92102 .60817 L
s
.17917 .39014 m
.41852 .41594 L
s
.17917 .39014 m
.34752 .36654 L
s
.41852 .41594 m
.57171 .32383 L
s
.41852 .41594 m
.34752 .36654 L
s
.41852 .41594 m
.43282 .44582 L
s
.57171 .32383 m
.62622 .23405 L
s
.57171 .32383 m
.43282 .44582 L
s
.57171 .32383 m
.44086 .22119 L
s
.62622 .23405 m
.80812 .2248 L
s
.62622 .23405 m
.44086 .22119 L
s
.62622 .23405 m
.54821 .19522 L
s
.80812 .2248 m
.88599 .42107 L
s
.80812 .2248 m
.54821 .19522 L
s
.80812 .2248 m
.66745 .33628 L
s
.88599 .42107 m
.92102 .60817 L
s
.88599 .42107 m
.66745 .33628 L
s
.88599 .42107 m
.74638 .53498 L
s
.92102 .60817 m
.74638 .53498 L
s
.34752 .36654 m
.43282 .44582 L
s
.34752 .36654 m
.20724 .33188 L
s
.43282 .44582 m
.44086 .22119 L
s
.43282 .44582 m
.20724 .33188 L
s
.43282 .44582 m
.24152 .28518 L
s
.44086 .22119 m
.54821 .19522 L
s
.44086 .22119 m
.24152 .28518 L
s
.44086 .22119 m
.29438 .18778 L
s
.54821 .19522 m
.66745 .33628 L
s
.54821 .19522 m
.29438 .18778 L
s
.54821 .19522 m
.39345 .34642 L
s
.66745 .33628 m
.74638 .53498 L
s
.66745 .33628 m
.39345 .34642 L
s
.66745 .33628 m
.52973 .50669 L
s
.74638 .53498 m
.52973 .50669 L
s
.20724 .33188 m
.24152 .28518 L
s
.20724 .33188 m
.06949 .41108 L
s
.24152 .28518 m
.29438 .18778 L
s
.24152 .28518 m
.06949 .41108 L
s
.24152 .28518 m
.22849 .35659 L
s
.29438 .18778 m
.39345 .34642 L
s
.29438 .18778 m
.22849 .35659 L
s
.29438 .18778 m
.17786 .33108 L
s
.39345 .34642 m
.52973 .50669 L
s
.39345 .34642 m
.17786 .33108 L
s
.39345 .34642 m
.29515 .50715 L
s
.52973 .50669 m
.29515 .50715 L
s
.06949 .41108 m
.22849 .35659 L
s
.06949 .41108 m
.13356 .53682 L
s
.22849 .35659 m
.17786 .33108 L
s
.22849 .35659 m
.13356 .53682 L
s
.22849 .35659 m
.15179 .50217 L
s
.17786 .33108 m
.29515 .50715 L
s
.17786 .33108 m
.15179 .50217 L
s
.17786 .33108 m
.21697 .53135 L
s
.29515 .50715 m
.21697 .53135 L
s
.13356 .53682 m
.15179 .50217 L
s
.13356 .53682 m
.26323 .70734 L
s
.15179 .50217 m
.21697 .53135 L
s
.15179 .50217 m
.26323 .70734 L
s
.15179 .50217 m
.24165 .73104 L
s
.21697 .53135 m
.24165 .73104 L
s
.26323 .70734 m
.24165 .73104 L
s
.26323 .70734 m
.49914 .75516 L
s
.24165 .73104 m
.49914 .75516 L
s
.48017 .76186 m
.67451 .54476 L
s
.48017 .76186 m
.53534 .63165 L
s
.67451 .54476 m
.86207 .51103 L
s
.67451 .54476 m
.53534 .63165 L
s
.67451 .54476 m
.69469 .4734 L
s
.86207 .51103 m
.80663 .7188 L
s
.86207 .51103 m
.69469 .4734 L
s
.86207 .51103 m
.85873 .64489 L
s
.80663 .7188 m
.61234 .86353 L
s
.80663 .7188 m
.85873 .64489 L
s
.80663 .7188 m
.73151 .75704 L
s
.61234 .86353 m
.70478 .84649 L
s
.61234 .86353 m
.73151 .75704 L
s
.61234 .86353 m
.55259 .80398 L
s
.70478 .84649 m
.80122 .65508 L
s
.70478 .84649 m
.55259 .80398 L
s
.70478 .84649 m
.74773 .79855 L
s
.80122 .65508 m
.86309 .54431 L
s
.80122 .65508 m
.74773 .79855 L
s
.80122 .65508 m
.75552 .62383 L
s
.86309 .54431 m
.82556 .6971 L
s
.86309 .54431 m
.75552 .62383 L
s
.86309 .54431 m
.8141 .70813 L
s
.82556 .6971 m
.6677 .66931 L
s
.82556 .6971 m
.8141 .70813 L
s
.82556 .6971 m
.59873 .70646 L
s
.6677 .66931 m
.61188 .66831 L
s
.6677 .66931 m
.59873 .70646 L
s
.6677 .66931 m
.49707 .69182 L
s
.61188 .66831 m
.46222 .9009 L
s
.61188 .66831 m
.50675 .81401 L
s
.61188 .66831 m
.49707 .69182 L
s
.46222 .9009 m
.50675 .81401 L
s
.46222 .9009 m
.36408 .97197 L
s
.46222 .9009 m
.34578 .76051 L
s
.50675 .81401 m
.5844 .83861 L
s
.50675 .81401 m
.49707 .69182 L
s
.50675 .81401 m
.36408 .97197 L
s
.50675 .81401 m
.44536 .92336 L
s
.5844 .83861 m
.73272 .70801 L
s
.5844 .83861 m
.49707 .69182 L
s
.5844 .83861 m
.61318 .79168 L
s
.5844 .83861 m
.6112 .81225 L
s
.5844 .83861 m
.44536 .92336 L
s
.73272 .70801 m
.85901 .46552 L
s
.73272 .70801 m
.61318 .79168 L
s
.73272 .70801 m
.89741 .6635 L
s
.73272 .70801 m
.68878 .52962 L
s
.73272 .70801 m
.6112 .81225 L
s
.85901 .46552 m
.7714 .31203 L
s
.85901 .46552 m
.89741 .6635 L
s
.85901 .46552 m
.94392 .47261 L
s
.85901 .46552 m
.65536 .30235 L
s
.85901 .46552 m
.68878 .52962 L
s
.7714 .31203 m
.58055 .25968 L
s
.7714 .31203 m
.94392 .47261 L
s
.7714 .31203 m
.75092 .35397 L
s
.7714 .31203 m
.49911 .25832 L
s
.7714 .31203 m
.65536 .30235 L
s
.58055 .25968 m
.44892 .43339 L
s
.58055 .25968 m
.75092 .35397 L
s
.58055 .25968 m
.60179 .32993 L
s
.58055 .25968 m
.34929 .42995 L
s
.58055 .25968 m
.49911 .25832 L
s
.44892 .43339 m
.39518 .67879 L
s
.44892 .43339 m
.60179 .32993 L
s
.44892 .43339 m
.52087 .53529 L
s
.44892 .43339 m
.31562 .63272 L
s
.44892 .43339 m
.34929 .42995 L
s
.39518 .67879 m
.38585 .85657 L
s
.39518 .67879 m
.52087 .53529 L
s
.39518 .67879 m
.48135 .75077 L
s
.39518 .67879 m
.2836 .86538 L
s
.39518 .67879 m
.31562 .63272 L
s
.38585 .85657 m
.491 .9015 L
s
.38585 .85657 m
.48135 .75077 L
s
.38585 .85657 m
.52393 .9216 L
s
.38585 .85657 m
.34789 .93259 L
s
.38585 .85657 m
.2836 .86538 L
s
.491 .9015 m
.55549 .95891 L
s
.491 .9015 m
.52393 .9216 L
s
.491 .9015 m
.60815 .77738 L
s
.491 .9015 m
.42851 .89083 L
s
.491 .9015 m
.34789 .93259 L
s
.55549 .95891 m
.60815 .77738 L
s
.55549 .95891 m
.43579 .9455 L
s
.55549 .95891 m
.42851 .89083 L
s
.53534 .63165 m
.69469 .4734 L
s
.53534 .63165 m
.5689 .48862 L
s
.69469 .4734 m
.85873 .64489 L
s
.69469 .4734 m
.5689 .48862 L
s
.69469 .4734 m
.80967 .4994 L
s
.85873 .64489 m
.73151 .75704 L
s
.85873 .64489 m
.80967 .4994 L
s
.85873 .64489 m
.7487 .61569 L
s
.73151 .75704 m
.55259 .80398 L
s
.73151 .75704 m
.7487 .61569 L
s
.73151 .75704 m
.53631 .6264 L
s
.55259 .80398 m
.74773 .79855 L
s
.55259 .80398 m
.53631 .6264 L
s
.55259 .80398 m
.59261 .69311 L
s
.74773 .79855 m
.75552 .62383 L
s
.74773 .79855 m
.59261 .69311 L
s
.74773 .79855 m
.73286 .71378 L
s
.75552 .62383 m
.8141 .70813 L
s
.75552 .62383 m
.73286 .71378 L
s
.75552 .62383 m
.78985 .63316 L
s
.8141 .70813 m
.59873 .70646 L
s
.8141 .70813 m
.78985 .63316 L
s
.8141 .70813 m
.73092 .74645 L
s
.59873 .70646 m
.49707 .69182 L
s
.59873 .70646 m
.73092 .74645 L
s
.59873 .70646 m
.61318 .79168 L
s
.49707 .69182 m
.61318 .79168 L
s
.5689 .48862 m
.80967 .4994 L
s
.5689 .48862 m
.67479 .53779 L
s
.80967 .4994 m
.7487 .61569 L
s
.80967 .4994 m
.67479 .53779 L
s
.80967 .4994 m
.77623 .53876 L
s
.7487 .61569 m
.53631 .6264 L
s
.7487 .61569 m
.77623 .53876 L
s
.7487 .61569 m
.61706 .46553 L
s
.53631 .6264 m
.59261 .69311 L
s
.53631 .6264 m
.61706 .46553 L
s
.53631 .6264 m
.65268 .53818 L
s
.59261 .69311 m
.73286 .71378 L
s
.59261 .69311 m
.65268 .53818 L
s
.59261 .69311 m
.78408 .67611 L
s
.73286 .71378 m
.78985 .63316 L
s
.73286 .71378 m
.78408 .67611 L
s
.73286 .71378 m
.90387 .67448 L
s
.78985 .63316 m
.73092 .74645 L
s
.78985 .63316 m
.90387 .67448 L
s
.78985 .63316 m
.94978 .65284 L
s
.73092 .74645 m
.61318 .79168 L
s
.73092 .74645 m
.94978 .65284 L
s
.73092 .74645 m
.89741 .6635 L
s
.61318 .79168 m
.89741 .6635 L
s
.67479 .53779 m
.77623 .53876 L
s
.67479 .53779 m
.65668 .64985 L
s
.77623 .53876 m
.61706 .46553 L
s
.77623 .53876 m
.65668 .64985 L
s
.77623 .53876 m
.83415 .61328 L
s
.61706 .46553 m
.65268 .53818 L
s
.61706 .46553 m
.83415 .61328 L
s
.61706 .46553 m
.79243 .47065 L
s
.65268 .53818 m
.78408 .67611 L
s
.65268 .53818 m
.79243 .47065 L
s
.65268 .53818 m
.81013 .52438 L
s
.78408 .67611 m
.90387 .67448 L
s
.78408 .67611 m
.81013 .52438 L
s
.78408 .67611 m
.8187 .6036 L
s
.90387 .67448 m
.94978 .65284 L
s
.90387 .67448 m
.8187 .6036 L
s
.90387 .67448 m
.872 .53293 L
s
.94978 .65284 m
.89741 .6635 L
s
.94978 .65284 m
.872 .53293 L
s
.94978 .65284 m
.94392 .47261 L
s
.89741 .6635 m
.94392 .47261 L
s
.65668 .64985 m
.83415 .61328 L
s
.65668 .64985 m
.80048 .75741 L
s
.83415 .61328 m
.79243 .47065 L
s
.83415 .61328 m
.80048 .75741 L
s
.83415 .61328 m
.82327 .65486 L
s
.79243 .47065 m
.81013 .52438 L
s
.79243 .47065 m
.82327 .65486 L
s
.79243 .47065 m
.7289 .48558 L
s
.81013 .52438 m
.8187 .6036 L
s
.81013 .52438 m
.7289 .48558 L
s
.81013 .52438 m
.76884 .49021 L
s
.8187 .6036 m
.872 .53293 L
s
.8187 .6036 m
.76884 .49021 L
s
.8187 .6036 m
.60233 .48311 L
s
.872 .53293 m
.94392 .47261 L
s
.872 .53293 m
.60233 .48311 L
s
.872 .53293 m
.75092 .35397 L
s
.94392 .47261 m
.75092 .35397 L
s
.80048 .75741 m
.82327 .65486 L
s
.80048 .75741 m
.67849 .77338 L
s
.82327 .65486 m
.7289 .48558 L
s
.82327 .65486 m
.67849 .77338 L
s
.82327 .65486 m
.67392 .70952 L
s
.7289 .48558 m
.76884 .49021 L
s
.7289 .48558 m
.67392 .70952 L
s
.7289 .48558 m
.67104 .59071 L
s
.76884 .49021 m
.60233 .48311 L
s
.76884 .49021 m
.67104 .59071 L
s
.76884 .49021 m
.63523 .43224 L
s
.60233 .48311 m
.75092 .35397 L
s
.60233 .48311 m
.63523 .43224 L
s
.60233 .48311 m
.60179 .32993 L
s
.75092 .35397 m
.60179 .32993 L
s
.67849 .77338 m
.67392 .70952 L
s
.67849 .77338 m
.46153 .76821 L
s
.67392 .70952 m
.67104 .59071 L
s
.67392 .70952 m
.46153 .76821 L
s
.67392 .70952 m
.52127 .73753 L
s
.67104 .59071 m
.63523 .43224 L
s
.67104 .59071 m
.52127 .73753 L
s
.67104 .59071 m
.56405 .63247 L
s
.63523 .43224 m
.60179 .32993 L
s
.63523 .43224 m
.56405 .63247 L
s
.63523 .43224 m
.52087 .53529 L
s
.60179 .32993 m
.52087 .53529 L
s
.46153 .76821 m
.52127 .73753 L
s
.46153 .76821 m
.36638 .83816 L
s
.52127 .73753 m
.56405 .63247 L
s
.52127 .73753 m
.36638 .83816 L
s
.52127 .73753 m
.48212 .79054 L
s
.56405 .63247 m
.52087 .53529 L
s
.56405 .63247 m
.48212 .79054 L
s
.56405 .63247 m
.48135 .75077 L
s
.52087 .53529 m
.48135 .75077 L
s
.36638 .83816 m
.48212 .79054 L
s
.36638 .83816 m
.46242 .80234 L
s
.48212 .79054 m
.48135 .75077 L
s
.48212 .79054 m
.46242 .80234 L
s
.48212 .79054 m
.52393 .9216 L
s
.48135 .75077 m
.52393 .9216 L
s
.46242 .80234 m
.52393 .9216 L
s
.46242 .80234 m
.60815 .77738 L
s
.52393 .9216 m
.60815 .77738 L
s
.36408 .97197 m
.3647 .85226 L
s
.36408 .97197 m
.44536 .92336 L
s
.36408 .97197 m
.34578 .76051 L
s
.36408 .97197 m
.39368 .91181 L
s
.3647 .85226 m
.53498 .8344 L
s
.3647 .85226 m
.44536 .92336 L
s
.3647 .85226 m
.5055 .93416 L
s
.3647 .85226 m
.52889 .7264 L
s
.3647 .85226 m
.39368 .91181 L
s
.53498 .8344 m
.58228 .73414 L
s
.53498 .8344 m
.5055 .93416 L
s
.53498 .8344 m
.49915 .87512 L
s
.53498 .8344 m
.74197 .68765 L
s
.53498 .8344 m
.52889 .7264 L
s
.58228 .73414 m
.71211 .63764 L
s
.58228 .73414 m
.49915 .87512 L
s
.58228 .73414 m
.54068 .7832 L
s
.58228 .73414 m
.73768 .52097 L
s
.58228 .73414 m
.74197 .68765 L
s
.71211 .63764 m
.87125 .49567 L
s
.71211 .63764 m
.54068 .7832 L
s
.71211 .63764 m
.675 .65743 L
s
.71211 .63764 m
.87897 .38029 L
s
.71211 .63764 m
.73768 .52097 L
s
.87125 .49567 m
.84412 .33942 L
s
.87125 .49567 m
.675 .65743 L
s
.87125 .49567 m
.84503 .5294 L
s
.87125 .49567 m
.9119 .24785 L
s
.87125 .49567 m
.87897 .38029 L
s
.84412 .33942 m
.62571 .31418 L
s
.84412 .33942 m
.84503 .5294 L
s
.84412 .33942 m
.88695 .40726 L
s
.84412 .33942 m
.78967 .15818 L
s
.84412 .33942 m
.9119 .24785 L
s
.62571 .31418 m
.59612 .21492 L
s
.62571 .31418 m
.88695 .40726 L
s
.62571 .31418 m
.78696 .36327 L
s
.62571 .31418 m
.64059 .14825 L
s
.62571 .31418 m
.78967 .15818 L
s
.59612 .21492 m
.52223 .33927 L
s
.59612 .21492 m
.78696 .36327 L
s
.59612 .21492 m
.72178 .42648 L
s
.59612 .21492 m
.54268 .1682 L
s
.59612 .21492 m
.64059 .14825 L
s
.52223 .33927 m
.34591 .53089 L
s
.52223 .33927 m
.72178 .42648 L
s
.52223 .33927 m
.55179 .58367 L
s
.52223 .33927 m
.42555 .35826 L
s
.52223 .33927 m
.54268 .1682 L
s
.34591 .53089 m
.16439 .57904 L
s
.34591 .53089 m
.34339 .72317 L
s
.34591 .53089 m
.55179 .58367 L
s
.34591 .53089 m
.26144 .53012 L
s
.34591 .53089 m
.42555 .35826 L
s
.16439 .57904 m
.34339 .72317 L
s
.16439 .57904 m
.26144 .53012 L
s
.16439 .57904 m
.12211 .53808 L
s
.16439 .57904 m
.14246 .38025 L
s
.34339 .72317 m
.65763 .73263 L
s
.34339 .72317 m
.55179 .58367 L
s
.65763 .73263 m
.85943 .63274 L
s
.65763 .73263 m
.75268 .61032 L
s
.65763 .73263 m
.55179 .58367 L
s
.85943 .63274 m
.94557 .60615 L
s
.85943 .63274 m
.90388 .5448 L
s
.85943 .63274 m
.75268 .61032 L
s
.94557 .60615 m
.83921 .69678 L
s
.94557 .60615 m
.81045 .60223 L
s
.94557 .60615 m
.90388 .5448 L
s
.83921 .69678 m
.89981 .74314 L
s
.83921 .69678 m
.84322 .60047 L
s
.83921 .69678 m
.81045 .60223 L
s
.89981 .74314 m
.65515 .729 L
s
.89981 .74314 m
.79188 .75306 L
s
.89981 .74314 m
.84322 .60047 L
s
.65515 .729 m
.52826 .97062 L
s
.65515 .729 m
.59775 .90859 L
s
.65515 .729 m
.79188 .75306 L
s
.52826 .97062 m
.34123 .89365 L
s
.52826 .97062 m
.45902 .93322 L
s
.52826 .97062 m
.59775 .90859 L
s
.34123 .89365 m
.31188 .76594 L
s
.34123 .89365 m
.42349 .72498 L
s
.34123 .89365 m
.45902 .93322 L
s
.31188 .76594 m
.43579 .9455 L
s
.31188 .76594 m
.42851 .89083 L
s
.31188 .76594 m
.42349 .72498 L
s
.43579 .9455 m
.42851 .89083 L
s
.42851 .89083 m
.34789 .93259 L
s
.42851 .89083 m
.42349 .72498 L
s
.34789 .93259 m
.2836 .86538 L
s
.34789 .93259 m
.42349 .72498 L
s
.34789 .93259 m
.35252 .81323 L
s
.2836 .86538 m
.31562 .63272 L
s
.2836 .86538 m
.35252 .81323 L
s
.2836 .86538 m
.26606 .8161 L
s
.31562 .63272 m
.34929 .42995 L
s
.31562 .63272 m
.26606 .8161 L
s
.31562 .63272 m
.263 .60866 L
s
.34929 .42995 m
.49911 .25832 L
s
.34929 .42995 m
.263 .60866 L
s
.34929 .42995 m
.28158 .33333 L
s
.49911 .25832 m
.65536 .30235 L
s
.49911 .25832 m
.28158 .33333 L
s
.49911 .25832 m
.42974 .23618 L
s
.65536 .30235 m
.68878 .52962 L
s
.65536 .30235 m
.42974 .23618 L
s
.65536 .30235 m
.49503 .44341 L
s
.68878 .52962 m
.6112 .81225 L
s
.68878 .52962 m
.49503 .44341 L
s
.68878 .52962 m
.53879 .62245 L
s
.6112 .81225 m
.44536 .92336 L
s
.6112 .81225 m
.53879 .62245 L
s
.6112 .81225 m
.5055 .93416 L
s
.44536 .92336 m
.5055 .93416 L
s
.42349 .72498 m
.35252 .81323 L
s
.42349 .72498 m
.45902 .93322 L
s
.35252 .81323 m
.26606 .8161 L
s
.35252 .81323 m
.45902 .93322 L
s
.35252 .81323 m
.48488 .81421 L
s
.26606 .8161 m
.263 .60866 L
s
.26606 .8161 m
.48488 .81421 L
s
.26606 .8161 m
.3992 .71264 L
s
.263 .60866 m
.28158 .33333 L
s
.263 .60866 m
.3992 .71264 L
s
.263 .60866 m
.34255 .51328 L
s
.28158 .33333 m
.42974 .23618 L
s
.28158 .33333 m
.34255 .51328 L
s
.28158 .33333 m
.29193 .28194 L
s
.42974 .23618 m
.49503 .44341 L
s
.42974 .23618 m
.29193 .28194 L
s
.42974 .23618 m
.33168 .43826 L
s
.49503 .44341 m
.53879 .62245 L
s
.49503 .44341 m
.33168 .43826 L
s
.49503 .44341 m
.40807 .65979 L
s
.53879 .62245 m
.5055 .93416 L
s
.53879 .62245 m
.40807 .65979 L
s
.53879 .62245 m
.49915 .87512 L
s
.5055 .93416 m
.49915 .87512 L
s
.45902 .93322 m
.48488 .81421 L
s
.45902 .93322 m
.59775 .90859 L
s
.48488 .81421 m
.3992 .71264 L
s
.48488 .81421 m
.59775 .90859 L
s
.48488 .81421 m
.64386 .7565 L
s
.3992 .71264 m
.34255 .51328 L
s
.3992 .71264 m
.64386 .7565 L
s
.3992 .71264 m
.51688 .60942 L
s
.34255 .51328 m
.29193 .28194 L
s
.34255 .51328 m
.51688 .60942 L
s
.34255 .51328 m
.44822 .43686 L
s
.29193 .28194 m
.33168 .43826 L
s
.29193 .28194 m
.44822 .43686 L
s
.29193 .28194 m
.36186 .45708 L
s
.33168 .43826 m
.40807 .65979 L
s
.33168 .43826 m
.36186 .45708 L
s
.33168 .43826 m
.38132 .64577 L
s
.40807 .65979 m
.49915 .87512 L
s
.40807 .65979 m
.38132 .64577 L
s
.40807 .65979 m
.54068 .7832 L
s
.49915 .87512 m
.54068 .7832 L
s
.59775 .90859 m
.64386 .7565 L
s
.59775 .90859 m
.79188 .75306 L
s
.64386 .7565 m
.51688 .60942 L
s
.64386 .7565 m
.79188 .75306 L
s
.64386 .7565 m
.7434 .53845 L
s
.51688 .60942 m
.44822 .43686 L
s
.51688 .60942 m
.7434 .53845 L
s
.51688 .60942 m
.7296 .4821 L
s
.44822 .43686 m
.36186 .45708 L
s
.44822 .43686 m
.7296 .4821 L
s
.44822 .43686 m
.60742 .4523 L
s
.36186 .45708 m
.38132 .64577 L
s
.36186 .45708 m
.60742 .4523 L
s
.36186 .45708 m
.56591 .56098 L
s
.38132 .64577 m
.54068 .7832 L
s
.38132 .64577 m
.56591 .56098 L
s
.38132 .64577 m
.675 .65743 L
s
.54068 .7832 m
.675 .65743 L
s
.79188 .75306 m
.7434 .53845 L
s
.79188 .75306 m
.84322 .60047 L
s
.7434 .53845 m
.7296 .4821 L
s
.7434 .53845 m
.84322 .60047 L
s
.7434 .53845 m
.89323 .57049 L
s
.7296 .4821 m
.60742 .4523 L
s
.7296 .4821 m
.89323 .57049 L
s
.7296 .4821 m
.75093 .48172 L
s
.60742 .4523 m
.56591 .56098 L
s
.60742 .4523 m
.75093 .48172 L
s
.60742 .4523 m
.83177 .5273 L
s
.56591 .56098 m
.675 .65743 L
s
.56591 .56098 m
.83177 .5273 L
s
.56591 .56098 m
.84503 .5294 L
s
.675 .65743 m
.84503 .5294 L
s
.84322 .60047 m
.89323 .57049 L
s
.84322 .60047 m
.81045 .60223 L
s
.89323 .57049 m
.75093 .48172 L
s
.89323 .57049 m
.81045 .60223 L
s
.89323 .57049 m
.96006 .55274 L
s
.75093 .48172 m
.83177 .5273 L
s
.75093 .48172 m
.96006 .55274 L
s
.75093 .48172 m
.76443 .54498 L
s
.83177 .5273 m
.84503 .5294 L
s
.83177 .5273 m
.76443 .54498 L
s
.83177 .5273 m
.88695 .40726 L
s
.84503 .5294 m
.88695 .40726 L
s
.81045 .60223 m
.96006 .55274 L
s
.81045 .60223 m
.90388 .5448 L
s
.96006 .55274 m
.76443 .54498 L
s
.96006 .55274 m
.90388 .5448 L
s
.96006 .55274 m
.91795 .51519 L
s
.76443 .54498 m
.88695 .40726 L
s
.76443 .54498 m
.91795 .51519 L
s
.76443 .54498 m
.78696 .36327 L
s
.88695 .40726 m
.78696 .36327 L
s
.90388 .5448 m
.91795 .51519 L
s
.90388 .5448 m
.75268 .61032 L
s
.91795 .51519 m
.78696 .36327 L
s
.91795 .51519 m
.75268 .61032 L
s
.91795 .51519 m
.72178 .42648 L
s
.78696 .36327 m
.72178 .42648 L
s
.75268 .61032 m
.72178 .42648 L
s
.75268 .61032 m
.55179 .58367 L
s
.72178 .42648 m
.55179 .58367 L
s
.34578 .76051 m
.40519 .93515 L
s
.34578 .76051 m
.39368 .91181 L
s
.40519 .93515 m
.65115 .93713 L
s
.40519 .93515 m
.39368 .91181 L
s
.40519 .93515 m
.65354 .9222 L
s
.65115 .93713 m
.8384 .75485 L
s
.65115 .93713 m
.65354 .9222 L
s
.65115 .93713 m
.87051 .7822 L
s
.8384 .75485 m
.94426 .48899 L
s
.8384 .75485 m
.87051 .7822 L
s
.8384 .75485 m
.92701 .54473 L
s
.94426 .48899 m
.75228 .33515 L
s
.94426 .48899 m
.92701 .54473 L
s
.94426 .48899 m
.84501 .33465 L
s
.75228 .33515 m
.5876 .44509 L
s
.75228 .33515 m
.84501 .33465 L
s
.75228 .33515 m
.67887 .25979 L
s
.5876 .44509 m
.42565 .64169 L
s
.5876 .44509 m
.67887 .25979 L
s
.5876 .44509 m
.4997 .44973 L
s
.42565 .64169 m
.32874 .8878 L
s
.42565 .64169 m
.4997 .44973 L
s
.42565 .64169 m
.35286 .63985 L
s
.32874 .8878 m
.49127 .90714 L
s
.32874 .8878 m
.35286 .63985 L
s
.32874 .8878 m
.40588 .8044 L
s
.49127 .90714 m
.5718 .95508 L
s
.49127 .90714 m
.40588 .8044 L
s
.49127 .90714 m
.54173 .78499 L
s
.5718 .95508 m
.48118 .83335 L
s
.5718 .95508 m
.66114 .88194 L
s
.5718 .95508 m
.54173 .78499 L
s
.48118 .83335 m
.66114 .88194 L
s
.48118 .83335 m
.672 .7428 L
s
.66114 .88194 m
.63486 .70932 L
s
.66114 .88194 m
.54173 .78499 L
s
.66114 .88194 m
.672 .7428 L
s
.66114 .88194 m
.73322 .7291 L
s
.63486 .70932 m
.48691 .55367 L
s
.63486 .70932 m
.45634 .63788 L
s
.63486 .70932 m
.54173 .78499 L
s
.63486 .70932 m
.58891 .68355 L
s
.63486 .70932 m
.73322 .7291 L
s
.48691 .55367 m
.27199 .66988 L
s
.48691 .55367 m
.34553 .52738 L
s
.48691 .55367 m
.45634 .63788 L
s
.48691 .55367 m
.39762 .66275 L
s
.48691 .55367 m
.58891 .68355 L
s
.27199 .66988 m
.16623 .78246 L
s
.27199 .66988 m
.17901 .69386 L
s
.27199 .66988 m
.34553 .52738 L
s
.27199 .66988 m
.28533 .76014 L
s
.27199 .66988 m
.39762 .66275 L
s
.16623 .78246 m
.25825 .84761 L
s
.16623 .78246 m
.25556 .77134 L
s
.16623 .78246 m
.17901 .69386 L
s
.16623 .78246 m
.27646 .67931 L
s
.16623 .78246 m
.28533 .76014 L
s
.25825 .84761 m
.42422 .94097 L
s
.25825 .84761 m
.33206 .86513 L
s
.25825 .84761 m
.25556 .77134 L
s
.25825 .84761 m
.33904 .88163 L
s
.25825 .84761 m
.27646 .67931 L
s
.42422 .94097 m
.55055 .85142 L
s
.42422 .94097 m
.41362 .77598 L
s
.42422 .94097 m
.33206 .86513 L
s
.42422 .94097 m
.5048 .90482 L
s
.42422 .94097 m
.33904 .88163 L
s
.55055 .85142 m
.5459 .69046 L
s
.55055 .85142 m
.51586 .63346 L
s
.55055 .85142 m
.41362 .77598 L
s
.55055 .85142 m
.45303 .8324 L
s
.55055 .85142 m
.5048 .90482 L
s
.5459 .69046 m
.40173 .56098 L
s
.5459 .69046 m
.53207 .43121 L
s
.5459 .69046 m
.51586 .63346 L
s
.5459 .69046 m
.32328 .75086 L
s
.5459 .69046 m
.45303 .8324 L
s
.40173 .56098 m
.26144 .53012 L
s
.40173 .56098 m
.42555 .35826 L
s
.40173 .56098 m
.53207 .43121 L
s
.40173 .56098 m
.19695 .67972 L
s
.40173 .56098 m
.32328 .75086 L
s
.26144 .53012 m
.42555 .35826 L
s
.26144 .53012 m
.12211 .53808 L
s
.26144 .53012 m
.19695 .67972 L
s
.42555 .35826 m
.54268 .1682 L
s
.42555 .35826 m
.53207 .43121 L
s
.54268 .1682 m
.64059 .14825 L
s
.54268 .1682 m
.53207 .43121 L
s
.54268 .1682 m
.5436 .31845 L
s
.64059 .14825 m
.78967 .15818 L
s
.64059 .14825 m
.5436 .31845 L
s
.64059 .14825 m
.59858 .20218 L
s
.78967 .15818 m
.9119 .24785 L
s
.78967 .15818 m
.59858 .20218 L
s
.78967 .15818 m
.73231 .18443 L
s
.9119 .24785 m
.87897 .38029 L
s
.9119 .24785 m
.73231 .18443 L
s
.9119 .24785 m
.8339 .21675 L
s
.87897 .38029 m
.73768 .52097 L
s
.87897 .38029 m
.8339 .21675 L
s
.87897 .38029 m
.71978 .30101 L
s
.73768 .52097 m
.74197 .68765 L
s
.73768 .52097 m
.71978 .30101 L
s
.73768 .52097 m
.80496 .46705 L
s
.74197 .68765 m
.52889 .7264 L
s
.74197 .68765 m
.80496 .46705 L
s
.74197 .68765 m
.75969 .70026 L
s
.52889 .7264 m
.39368 .91181 L
s
.52889 .7264 m
.75969 .70026 L
s
.52889 .7264 m
.65354 .9222 L
s
.39368 .91181 m
.65354 .9222 L
s
.53207 .43121 m
.5436 .31845 L
s
.53207 .43121 m
.51586 .63346 L
s
.5436 .31845 m
.59858 .20218 L
s
.5436 .31845 m
.51586 .63346 L
s
.5436 .31845 m
.50156 .48884 L
s
.59858 .20218 m
.73231 .18443 L
s
.59858 .20218 m
.50156 .48884 L
s
.59858 .20218 m
.52377 .34023 L
s
.73231 .18443 m
.8339 .21675 L
s
.73231 .18443 m
.52377 .34023 L
s
.73231 .18443 m
.65387 .31201 L
s
.8339 .21675 m
.71978 .30101 L
s
.8339 .21675 m
.65387 .31201 L
s
.8339 .21675 m
.78086 .1341 L
s
.71978 .30101 m
.80496 .46705 L
s
.71978 .30101 m
.78086 .1341 L
s
.71978 .30101 m
.70007 .25392 L
s
.80496 .46705 m
.75969 .70026 L
s
.80496 .46705 m
.70007 .25392 L
s
.80496 .46705 m
.8481 .50666 L
s
.75969 .70026 m
.65354 .9222 L
s
.75969 .70026 m
.8481 .50666 L
s
.75969 .70026 m
.87051 .7822 L
s
.65354 .9222 m
.87051 .7822 L
s
.51586 .63346 m
.50156 .48884 L
s
.51586 .63346 m
.41362 .77598 L
s
.50156 .48884 m
.52377 .34023 L
s
.50156 .48884 m
.41362 .77598 L
s
.50156 .48884 m
.47432 .64873 L
s
.52377 .34023 m
.65387 .31201 L
s
.52377 .34023 m
.47432 .64873 L
s
.52377 .34023 m
.58401 .50518 L
s
.65387 .31201 m
.78086 .1341 L
s
.65387 .31201 m
.58401 .50518 L
s
.65387 .31201 m
.70909 .27918 L
s
.78086 .1341 m
.70007 .25392 L
s
.78086 .1341 m
.70909 .27918 L
s
.78086 .1341 m
.67609 .14098 L
s
.70007 .25392 m
.8481 .50666 L
s
.70007 .25392 m
.67609 .14098 L
s
.70007 .25392 m
.86323 .29989 L
s
.8481 .50666 m
.87051 .7822 L
s
.8481 .50666 m
.86323 .29989 L
s
.8481 .50666 m
.92701 .54473 L
s
.87051 .7822 m
.92701 .54473 L
s
.41362 .77598 m
.47432 .64873 L
s
.41362 .77598 m
.33206 .86513 L
s
.47432 .64873 m
.58401 .50518 L
s
.47432 .64873 m
.33206 .86513 L
s
.47432 .64873 m
.46417 .70293 L
s
.58401 .50518 m
.70909 .27918 L
s
.58401 .50518 m
.46417 .70293 L
s
.58401 .50518 m
.54555 .44727 L
s
.70909 .27918 m
.67609 .14098 L
s
.70909 .27918 m
.54555 .44727 L
s
.70909 .27918 m
.61262 .25275 L
s
.67609 .14098 m
.86323 .29989 L
s
.67609 .14098 m
.61262 .25275 L
s
.67609 .14098 m
.71365 .16882 L
s
.86323 .29989 m
.92701 .54473 L
s
.86323 .29989 m
.71365 .16882 L
s
.86323 .29989 m
.84501 .33465 L
s
.92701 .54473 m
.84501 .33465 L
s
.33206 .86513 m
.46417 .70293 L
s
.33206 .86513 m
.25556 .77134 L
s
.46417 .70293 m
.54555 .44727 L
s
.46417 .70293 m
.25556 .77134 L
s
.46417 .70293 m
.37347 .58252 L
s
.54555 .44727 m
.61262 .25275 L
s
.54555 .44727 m
.37347 .58252 L
s
.54555 .44727 m
.46108 .38188 L
s
.61262 .25275 m
.71365 .16882 L
s
.61262 .25275 m
.46108 .38188 L
s
.61262 .25275 m
.52567 .23443 L
s
.71365 .16882 m
.84501 .33465 L
s
.71365 .16882 m
.52567 .23443 L
s
.71365 .16882 m
.67887 .25979 L
s
.84501 .33465 m
.67887 .25979 L
s
.25556 .77134 m
.37347 .58252 L
s
.25556 .77134 m
.17901 .69386 L
s
.37347 .58252 m
.46108 .38188 L
s
.37347 .58252 m
.17901 .69386 L
s
.37347 .58252 m
.29549 .51303 L
s
.46108 .38188 m
.52567 .23443 L
s
.46108 .38188 m
.29549 .51303 L
s
.46108 .38188 m
.3711 .4012 L
s
.52567 .23443 m
.67887 .25979 L
s
.52567 .23443 m
.3711 .4012 L
s
.52567 .23443 m
.4997 .44973 L
s
.67887 .25979 m
.4997 .44973 L
s
.17901 .69386 m
.29549 .51303 L
s
.17901 .69386 m
.34553 .52738 L
s
.29549 .51303 m
.3711 .4012 L
s
.29549 .51303 m
.34553 .52738 L
s
.29549 .51303 m
.29127 .58287 L
s
.3711 .4012 m
.4997 .44973 L
s
.3711 .4012 m
.29127 .58287 L
s
.3711 .4012 m
.35286 .63985 L
s
.4997 .44973 m
.35286 .63985 L
s
.34553 .52738 m
.29127 .58287 L
s
.34553 .52738 m
.45634 .63788 L
s
.29127 .58287 m
.35286 .63985 L
s
.29127 .58287 m
.45634 .63788 L
s
.29127 .58287 m
.40588 .8044 L
s
.35286 .63985 m
.40588 .8044 L
s
.45634 .63788 m
.40588 .8044 L
s
.45634 .63788 m
.54173 .78499 L
s
.40588 .8044 m
.54173 .78499 L
s
.672 .7428 m
.72038 .48627 L
s
.672 .7428 m
.73322 .7291 L
s
.72038 .48627 m
.63396 .36416 L
s
.72038 .48627 m
.73322 .7291 L
s
.72038 .48627 m
.64682 .55424 L
s
.63396 .36416 m
.79351 .44674 L
s
.63396 .36416 m
.64682 .55424 L
s
.63396 .36416 m
.60919 .50538 L
s
.79351 .44674 m
.97619 .43875 L
s
.79351 .44674 m
.60919 .50538 L
s
.79351 .44674 m
.89742 .56033 L
s
.97619 .43875 m
.83294 .4285 L
s
.97619 .43875 m
.89742 .56033 L
s
.97619 .43875 m
.95086 .5226 L
s
.83294 .4285 m
.80994 .51271 L
s
.83294 .4285 m
.95086 .5226 L
s
.83294 .4285 m
.75581 .54463 L
s
.80994 .51271 m
.59797 .41398 L
s
.80994 .51271 m
.75581 .54463 L
s
.80994 .51271 m
.67076 .50083 L
s
.59797 .41398 m
.40126 .25101 L
s
.59797 .41398 m
.67076 .50083 L
s
.59797 .41398 m
.52314 .34788 L
s
.40126 .25101 m
.27705 .13348 L
s
.40126 .25101 m
.52314 .34788 L
s
.40126 .25101 m
.36705 .30276 L
s
.27705 .13348 m
.2132 .22553 L
s
.27705 .13348 m
.36705 .30276 L
s
.27705 .13348 m
.36616 .21933 L
s
.2132 .22553 m
.18511 .44283 L
s
.2132 .22553 m
.3218 .3467 L
s
.2132 .22553 m
.36616 .21933 L
s
.18511 .44283 m
.3218 .3467 L
s
.18511 .44283 m
.26509 .48945 L
s
.18511 .44283 m
.17356 .52035 L
s
.3218 .3467 m
.53925 .36501 L
s
.3218 .3467 m
.36616 .21933 L
s
.3218 .3467 m
.26509 .48945 L
s
.3218 .3467 m
.37775 .35397 L
s
.53925 .36501 m
.62241 .29603 L
s
.53925 .36501 m
.52444 .34241 L
s
.53925 .36501 m
.36616 .21933 L
s
.53925 .36501 m
.46504 .20808 L
s
.53925 .36501 m
.37775 .35397 L
s
.62241 .29603 m
.66087 .21444 L
s
.62241 .29603 m
.54598 .12525 L
s
.62241 .29603 m
.52444 .34241 L
s
.62241 .29603 m
.5349 .20794 L
s
.62241 .29603 m
.46504 .20808 L
s
.66087 .21444 m
.51236 .29215 L
s
.66087 .21444 m
.45525 .15054 L
s
.66087 .21444 m
.54598 .12525 L
s
.66087 .21444 m
.48777 .30567 L
s
.66087 .21444 m
.5349 .20794 L
s
.51236 .29215 m
.2664 .42818 L
s
.51236 .29215 m
.25608 .26802 L
s
.51236 .29215 m
.45525 .15054 L
s
.51236 .29215 m
.42499 .44207 L
s
.51236 .29215 m
.48777 .30567 L
s
.2664 .42818 m
.13066 .58413 L
s
.2664 .42818 m
.04715 .43919 L
s
.2664 .42818 m
.25608 .26802 L
s
.2664 .42818 m
.32563 .57736 L
s
.2664 .42818 m
.42499 .44207 L
s
.13066 .58413 m
.17997 .70833 L
s
.13066 .58413 m
.02381 .64427 L
s
.13066 .58413 m
.04715 .43919 L
s
.13066 .58413 m
.34911 .60247 L
s
.13066 .58413 m
.32563 .57736 L
s
.17997 .70833 m
.34123 .73121 L
s
.17997 .70833 m
.14464 .78344 L
s
.17997 .70833 m
.02381 .64427 L
s
.17997 .70833 m
.34859 .60471 L
s
.17997 .70833 m
.34911 .60247 L
s
.34123 .73121 m
.28849 .59308 L
s
.34123 .73121 m
.26808 .75874 L
s
.34123 .73121 m
.14464 .78344 L
s
.34123 .73121 m
.38681 .51101 L
s
.34123 .73121 m
.34859 .60471 L
s
.28849 .59308 m
.12211 .53808 L
s
.28849 .59308 m
.19695 .67972 L
s
.28849 .59308 m
.26808 .75874 L
s
.28849 .59308 m
.22456 .40408 L
s
.28849 .59308 m
.38681 .51101 L
s
.12211 .53808 m
.19695 .67972 L
s
.12211 .53808 m
.14246 .38025 L
s
.12211 .53808 m
.22456 .40408 L
s
.19695 .67972 m
.32328 .75086 L
s
.19695 .67972 m
.26808 .75874 L
s
.32328 .75086 m
.45303 .8324 L
s
.32328 .75086 m
.26808 .75874 L
s
.32328 .75086 m
.39133 .65511 L
s
.45303 .8324 m
.5048 .90482 L
s
.45303 .8324 m
.39133 .65511 L
s
.45303 .8324 m
.44421 .77743 L
s
.5048 .90482 m
.33904 .88163 L
s
.5048 .90482 m
.44421 .77743 L
s
.5048 .90482 m
.44475 .75156 L
s
.33904 .88163 m
.27646 .67931 L
s
.33904 .88163 m
.44475 .75156 L
s
.33904 .88163 m
.38781 .85334 L
s
.27646 .67931 m
.28533 .76014 L
s
.27646 .67931 m
.38781 .85334 L
s
.27646 .67931 m
.43005 .80443 L
s
.28533 .76014 m
.39762 .66275 L
s
.28533 .76014 m
.43005 .80443 L
s
.28533 .76014 m
.5008 .78294 L
s
.39762 .66275 m
.58891 .68355 L
s
.39762 .66275 m
.5008 .78294 L
s
.39762 .66275 m
.57077 .67844 L
s
.58891 .68355 m
.73322 .7291 L
s
.58891 .68355 m
.57077 .67844 L
s
.58891 .68355 m
.64682 .55424 L
s
.73322 .7291 m
.64682 .55424 L
s
.26808 .75874 m
.39133 .65511 L
s
.26808 .75874 m
.14464 .78344 L
s
.39133 .65511 m
.44421 .77743 L
s
.39133 .65511 m
.14464 .78344 L
s
.39133 .65511 m
.23457 .68075 L
s
.44421 .77743 m
.44475 .75156 L
s
.44421 .77743 m
.23457 .68075 L
s
.44421 .77743 m
.29305 .67413 L
s
.44475 .75156 m
.38781 .85334 L
s
.44475 .75156 m
.29305 .67413 L
s
.44475 .75156 m
.41815 .71525 L
s
.38781 .85334 m
.43005 .80443 L
s
.38781 .85334 m
.41815 .71525 L
s
.38781 .85334 m
.5466 .75591 L
s
.43005 .80443 m
.5008 .78294 L
s
.43005 .80443 m
.5466 .75591 L
s
.43005 .80443 m
.63385 .79133 L
s
.5008 .78294 m
.57077 .67844 L
s
.5008 .78294 m
.63385 .79133 L
s
.5008 .78294 m
.69357 .69876 L
s
.57077 .67844 m
.64682 .55424 L
s
.57077 .67844 m
.69357 .69876 L
s
.57077 .67844 m
.60919 .50538 L
s
.64682 .55424 m
.60919 .50538 L
s
.14464 .78344 m
.23457 .68075 L
s
.14464 .78344 m
.02381 .64427 L
s
.23457 .68075 m
.29305 .67413 L
s
.23457 .68075 m
.02381 .64427 L
s
.23457 .68075 m
.12914 .52668 L
s
.29305 .67413 m
.41815 .71525 L
s
.29305 .67413 m
.12914 .52668 L
s
.29305 .67413 m
.24479 .50434 L
s
.41815 .71525 m
.5466 .75591 L
s
.41815 .71525 m
.24479 .50434 L
s
.41815 .71525 m
.48551 .54288 L
s
.5466 .75591 m
.63385 .79133 L
s
.5466 .75591 m
.48551 .54288 L
s
.5466 .75591 m
.67241 .61659 L
s
.63385 .79133 m
.69357 .69876 L
s
.63385 .79133 m
.67241 .61659 L
s
.63385 .79133 m
.72665 .56803 L
s
.69357 .69876 m
.60919 .50538 L
s
.69357 .69876 m
.72665 .56803 L
s
.69357 .69876 m
.89742 .56033 L
s
.60919 .50538 m
.89742 .56033 L
s
.02381 .64427 m
.12914 .52668 L
s
.02381 .64427 m
.04715 .43919 L
s
.12914 .52668 m
.24479 .50434 L
s
.12914 .52668 m
.04715 .43919 L
s
.12914 .52668 m
.12795 .33491 L
s
.24479 .50434 m
.48551 .54288 L
s
.24479 .50434 m
.12795 .33491 L
s
.24479 .50434 m
.33115 .34867 L
s
.48551 .54288 m
.67241 .61659 L
s
.48551 .54288 m
.33115 .34867 L
s
.48551 .54288 m
.59402 .4487 L
s
.67241 .61659 m
.72665 .56803 L
s
.67241 .61659 m
.59402 .4487 L
s
.67241 .61659 m
.80723 .49994 L
s
.72665 .56803 m
.89742 .56033 L
s
.72665 .56803 m
.80723 .49994 L
s
.72665 .56803 m
.95086 .5226 L
s
.89742 .56033 m
.95086 .5226 L
s
.04715 .43919 m
.12795 .33491 L
s
.04715 .43919 m
.25608 .26802 L
s
.12795 .33491 m
.33115 .34867 L
s
.12795 .33491 m
.25608 .26802 L
s
.12795 .33491 m
.30405 .1645 L
s
.33115 .34867 m
.59402 .4487 L
s
.33115 .34867 m
.30405 .1645 L
s
.33115 .34867 m
.48593 .23207 L
s
.59402 .4487 m
.80723 .49994 L
s
.59402 .4487 m
.48593 .23207 L
s
.59402 .4487 m
.68036 .38448 L
s
.80723 .49994 m
.95086 .5226 L
s
.80723 .49994 m
.68036 .38448 L
s
.80723 .49994 m
.75581 .54463 L
s
.95086 .5226 m
.75581 .54463 L
s
.25608 .26802 m
.30405 .1645 L
s
.25608 .26802 m
.45525 .15054 L
s
.30405 .1645 m
.48593 .23207 L
s
.30405 .1645 m
.45525 .15054 L
s
.30405 .1645 m
.45104 .08515 L
s
.48593 .23207 m
.68036 .38448 L
s
.48593 .23207 m
.45104 .08515 L
s
.48593 .23207 m
.56636 .25669 L
s
.68036 .38448 m
.75581 .54463 L
s
.68036 .38448 m
.56636 .25669 L
s
.68036 .38448 m
.67076 .50083 L
s
.75581 .54463 m
.67076 .50083 L
s
.45525 .15054 m
.45104 .08515 L
s
.45525 .15054 m
.54598 .12525 L
s
.45104 .08515 m
.56636 .25669 L
s
.45104 .08515 m
.54598 .12525 L
s
.45104 .08515 m
.45937 .21309 L
s
.56636 .25669 m
.67076 .50083 L
s
.56636 .25669 m
.45937 .21309 L
s
.56636 .25669 m
.52314 .34788 L
s
.67076 .50083 m
.52314 .34788 L
s
.54598 .12525 m
.45937 .21309 L
s
.54598 .12525 m
.52444 .34241 L
s
.45937 .21309 m
.52314 .34788 L
s
.45937 .21309 m
.52444 .34241 L
s
.45937 .21309 m
.36705 .30276 L
s
.52314 .34788 m
.36705 .30276 L
s
.52444 .34241 m
.36705 .30276 L
s
.52444 .34241 m
.36616 .21933 L
s
.36705 .30276 m
.36616 .21933 L
s
.26509 .48945 m
.19465 .3631 L
s
.26509 .48945 m
.37775 .35397 L
s
.26509 .48945 m
.17356 .52035 L
s
.26509 .48945 m
.12702 .49935 L
s
.19465 .3631 m
.30423 .32133 L
s
.19465 .3631 m
.37775 .35397 L
s
.19465 .3631 m
.32209 .27153 L
s
.19465 .3631 m
.15444 .29031 L
s
.19465 .3631 m
.12702 .49935 L
s
.30423 .32133 m
.46294 .4265 L
s
.30423 .32133 m
.32209 .27153 L
s
.30423 .32133 m
.3697 .32564 L
s
.30423 .32133 m
.4065 .33992 L
s
.30423 .32133 m
.15444 .29031 L
s
.46294 .4265 m
.55708 .64545 L
s
.46294 .4265 m
.3697 .32564 L
s
.46294 .4265 m
.30679 .55606 L
s
.46294 .4265 m
.59981 .47638 L
s
.46294 .4265 m
.4065 .33992 L
s
.55708 .64545 m
.60007 .80904 L
s
.55708 .64545 m
.30679 .55606 L
s
.55708 .64545 m
.3202 .76238 L
s
.55708 .64545 m
.66187 .71293 L
s
.55708 .64545 m
.59981 .47638 L
s
.60007 .80904 m
.4923 .8184 L
s
.60007 .80904 m
.3202 .76238 L
s
.60007 .80904 m
.42909 .91766 L
s
.60007 .80904 m
.62848 .83702 L
s
.60007 .80904 m
.66187 .71293 L
s
.4923 .8184 m
.57872 .79722 L
s
.4923 .8184 m
.42909 .91766 L
s
.4923 .8184 m
.39076 .88205 L
s
.4923 .8184 m
.65373 .90229 L
s
.4923 .8184 m
.62848 .83702 L
s
.57872 .79722 m
.63074 .60413 L
s
.57872 .79722 m
.39076 .88205 L
s
.57872 .79722 m
.42461 .65659 L
s
.57872 .79722 m
.76585 .75162 L
s
.57872 .79722 m
.65373 .90229 L
s
.63074 .60413 m
.68138 .3512 L
s
.63074 .60413 m
.42461 .65659 L
s
.63074 .60413 m
.50473 .47942 L
s
.63074 .60413 m
.80912 .48549 L
s
.63074 .60413 m
.76585 .75162 L
s
.68138 .3512 m
.76623 .30614 L
s
.68138 .3512 m
.50473 .47942 L
s
.68138 .3512 m
.58332 .28572 L
s
.68138 .3512 m
.84571 .31389 L
s
.68138 .3512 m
.80912 .48549 L
s
.76623 .30614 m
.69972 .46121 L
s
.76623 .30614 m
.59548 .34007 L
s
.76623 .30614 m
.58332 .28572 L
s
.76623 .30614 m
.88437 .30406 L
s
.76623 .30614 m
.84571 .31389 L
s
.69972 .46121 m
.59548 .34007 L
s
.69972 .46121 m
.88437 .30406 L
s
.69972 .46121 m
.65741 .63953 L
s
.69972 .46121 m
.76825 .4237 L
s
.59548 .34007 m
.39183 .27757 L
s
.59548 .34007 m
.58332 .28572 L
s
.39183 .27757 m
.30668 .43383 L
s
.39183 .27757 m
.37878 .397 L
s
.39183 .27757 m
.58332 .28572 L
s
.30668 .43383 m
.35591 .59019 L
s
.30668 .43383 m
.36784 .52503 L
s
.30668 .43383 m
.37878 .397 L
s
.35591 .59019 m
.17659 .36176 L
s
.35591 .59019 m
.1663 .4857 L
s
.35591 .59019 m
.36784 .52503 L
s
.17659 .36176 m
.29666 .16114 L
s
.17659 .36176 m
.16542 .28063 L
s
.17659 .36176 m
.1663 .4857 L
s
.29666 .16114 m
.5626 .17562 L
s
.29666 .16114 m
.35562 .16164 L
s
.29666 .16114 m
.16542 .28063 L
s
.5626 .17562 m
.72251 .31403 L
s
.5626 .17562 m
.52001 .1483 L
s
.5626 .17562 m
.35562 .16164 L
s
.72251 .31403 m
.64535 .28829 L
s
.72251 .31403 m
.54895 .18622 L
s
.72251 .31403 m
.52001 .1483 L
s
.64535 .28829 m
.37128 .22385 L
s
.64535 .28829 m
.40869 .29532 L
s
.64535 .28829 m
.54895 .18622 L
s
.37128 .22385 m
.14246 .38025 L
s
.37128 .22385 m
.22456 .40408 L
s
.37128 .22385 m
.40869 .29532 L
s
.14246 .38025 m
.22456 .40408 L
s
.22456 .40408 m
.38681 .51101 L
s
.22456 .40408 m
.40869 .29532 L
s
.38681 .51101 m
.34859 .60471 L
s
.38681 .51101 m
.40869 .29532 L
s
.38681 .51101 m
.43007 .39042 L
s
.34859 .60471 m
.34911 .60247 L
s
.34859 .60471 m
.43007 .39042 L
s
.34859 .60471 m
.29635 .42638 L
s
.34911 .60247 m
.32563 .57736 L
s
.34911 .60247 m
.29635 .42638 L
s
.34911 .60247 m
.38403 .4629 L
s
.32563 .57736 m
.42499 .44207 L
s
.32563 .57736 m
.38403 .4629 L
s
.32563 .57736 m
.2388 .47365 L
s
.42499 .44207 m
.48777 .30567 L
s
.42499 .44207 m
.2388 .47365 L
s
.42499 .44207 m
.22649 .35057 L
s
.48777 .30567 m
.5349 .20794 L
s
.48777 .30567 m
.22649 .35057 L
s
.48777 .30567 m
.27573 .23785 L
s
.5349 .20794 m
.46504 .20808 L
s
.5349 .20794 m
.27573 .23785 L
s
.5349 .20794 m
.30335 .1954 L
s
.46504 .20808 m
.37775 .35397 L
s
.46504 .20808 m
.30335 .1954 L
s
.46504 .20808 m
.32209 .27153 L
s
.37775 .35397 m
.32209 .27153 L
s
.40869 .29532 m
.43007 .39042 L
s
.40869 .29532 m
.54895 .18622 L
s
.43007 .39042 m
.29635 .42638 L
s
.43007 .39042 m
.54895 .18622 L
s
.43007 .39042 m
.40461 .2558 L
s
.29635 .42638 m
.38403 .4629 L
s
.29635 .42638 m
.40461 .2558 L
s
.29635 .42638 m
.17691 .26613 L
s
.38403 .4629 m
.2388 .47365 L
s
.38403 .4629 m
.17691 .26613 L
s
.38403 .4629 m
.09965 .40167 L
s
.2388 .47365 m
.22649 .35057 L
s
.2388 .47365 m
.09965 .40167 L
s
.2388 .47365 m
.04683 .48137 L
s
.22649 .35057 m
.27573 .23785 L
s
.22649 .35057 m
.04683 .48137 L
s
.22649 .35057 m
.12326 .4425 L
s
.27573 .23785 m
.30335 .1954 L
s
.27573 .23785 m
.12326 .4425 L
s
.27573 .23785 m
.18197 .38296 L
s
.30335 .1954 m
.32209 .27153 L
s
.30335 .1954 m
.18197 .38296 L
s
.30335 .1954 m
.3697 .32564 L
s
.32209 .27153 m
.3697 .32564 L
s
.54895 .18622 m
.40461 .2558 L
s
.54895 .18622 m
.52001 .1483 L
s
.40461 .2558 m
.17691 .26613 L
s
.40461 .2558 m
.52001 .1483 L
s
.40461 .2558 m
.24172 .15556 L
s
.17691 .26613 m
.09965 .40167 L
s
.17691 .26613 m
.24172 .15556 L
s
.17691 .26613 m
.06931 .33689 L
s
.09965 .40167 m
.04683 .48137 L
s
.09965 .40167 m
.06931 .33689 L
s
.09965 .40167 m
.08944 .52967 L
s
.04683 .48137 m
.12326 .4425 L
s
.04683 .48137 m
.08944 .52967 L
s
.04683 .48137 m
.1585 .64222 L
s
.12326 .4425 m
.18197 .38296 L
s
.12326 .4425 m
.1585 .64222 L
s
.12326 .4425 m
.13934 .61569 L
s
.18197 .38296 m
.3697 .32564 L
s
.18197 .38296 m
.13934 .61569 L
s
.18197 .38296 m
.30679 .55606 L
s
.3697 .32564 m
.30679 .55606 L
s
.52001 .1483 m
.24172 .15556 L
s
.52001 .1483 m
.35562 .16164 L
s
.24172 .15556 m
.06931 .33689 L
s
.24172 .15556 m
.35562 .16164 L
s
.24172 .15556 m
.24541 .34654 L
s
.06931 .33689 m
.08944 .52967 L
s
.06931 .33689 m
.24541 .34654 L
s
.06931 .33689 m
.07617 .55569 L
s
.08944 .52967 m
.1585 .64222 L
s
.08944 .52967 m
.07617 .55569 L
s
.08944 .52967 m
.1265 .73708 L
s
.1585 .64222 m
.13934 .61569 L
s
.1585 .64222 m
.1265 .73708 L
s
.1585 .64222 m
.26692 .81071 L
s
.13934 .61569 m
.30679 .55606 L
s
.13934 .61569 m
.26692 .81071 L
s
.13934 .61569 m
.3202 .76238 L
s
.30679 .55606 m
.3202 .76238 L
s
.35562 .16164 m
.24541 .34654 L
s
.35562 .16164 m
.16542 .28063 L
s
.24541 .34654 m
.07617 .55569 L
s
.24541 .34654 m
.16542 .28063 L
s
.24541 .34654 m
.14721 .53055 L
s
.07617 .55569 m
.1265 .73708 L
s
.07617 .55569 m
.14721 .53055 L
s
.07617 .55569 m
.19958 .73228 L
s
.1265 .73708 m
.26692 .81071 L
s
.1265 .73708 m
.19958 .73228 L
s
.1265 .73708 m
.37582 .82596 L
s
.26692 .81071 m
.3202 .76238 L
s
.26692 .81071 m
.37582 .82596 L
s
.26692 .81071 m
.42909 .91766 L
s
.3202 .76238 m
.42909 .91766 L
s
.16542 .28063 m
.14721 .53055 L
s
.16542 .28063 m
.1663 .4857 L
s
.14721 .53055 m
.19958 .73228 L
s
.14721 .53055 m
.1663 .4857 L
s
.14721 .53055 m
.18302 .64346 L
s
.19958 .73228 m
.37582 .82596 L
s
.19958 .73228 m
.18302 .64346 L
s
.19958 .73228 m
.33699 .71482 L
s
.37582 .82596 m
.42909 .91766 L
s
.37582 .82596 m
.33699 .71482 L
s
.37582 .82596 m
.39076 .88205 L
s
.42909 .91766 m
.39076 .88205 L
s
.1663 .4857 m
.18302 .64346 L
s
.1663 .4857 m
.36784 .52503 L
s
.18302 .64346 m
.33699 .71482 L
s
.18302 .64346 m
.36784 .52503 L
s
.18302 .64346 m
.29855 .56807 L
s
.33699 .71482 m
.39076 .88205 L
s
.33699 .71482 m
.29855 .56807 L
s
.33699 .71482 m
.42461 .65659 L
s
.39076 .88205 m
.42461 .65659 L
s
.36784 .52503 m
.29855 .56807 L
s
.36784 .52503 m
.37878 .397 L
s
.29855 .56807 m
.42461 .65659 L
s
.29855 .56807 m
.37878 .397 L
s
.29855 .56807 m
.50473 .47942 L
s
.42461 .65659 m
.50473 .47942 L
s
.37878 .397 m
.50473 .47942 L
s
.37878 .397 m
.58332 .28572 L
s
.50473 .47942 m
.58332 .28572 L
s
.17356 .52035 m
.08737 .56717 L
s
.17356 .52035 m
.12702 .49935 L
s
.08737 .56717 m
.16983 .43701 L
s
.08737 .56717 m
.12702 .49935 L
s
.08737 .56717 m
.0799 .36443 L
s
.16983 .43701 m
.12613 .38624 L
s
.16983 .43701 m
.0799 .36443 L
s
.16983 .43701 m
.15224 .34302 L
s
.12613 .38624 m
.31717 .5144 L
s
.12613 .38624 m
.15224 .34302 L
s
.12613 .38624 m
.24425 .52403 L
s
.31717 .5144 m
.21668 .72378 L
s
.31717 .5144 m
.24425 .52403 L
s
.31717 .5144 m
.24323 .76265 L
s
.21668 .72378 m
.28505 .90535 L
s
.21668 .72378 m
.24323 .76265 L
s
.21668 .72378 m
.32451 .88106 L
s
.28505 .90535 m
.40421 .76732 L
s
.28505 .90535 m
.32451 .88106 L
s
.28505 .90535 m
.44786 .87661 L
s
.40421 .76732 m
.31815 .80253 L
s
.40421 .76732 m
.44786 .87661 L
s
.40421 .76732 m
.49973 .69798 L
s
.31815 .80253 m
.29453 .65305 L
s
.31815 .80253 m
.49973 .69798 L
s
.31815 .80253 m
.34122 .68899 L
s
.29453 .65305 m
.50766 .42995 L
s
.29453 .65305 m
.34122 .68899 L
s
.29453 .65305 m
.42896 .51384 L
s
.50766 .42995 m
.72571 .23795 L
s
.50766 .42995 m
.6148 .28025 L
s
.50766 .42995 m
.42896 .51384 L
s
.72571 .23795 m
.6148 .28025 L
s
.72571 .23795 m
.75594 .07511 L
s
.6148 .28025 m
.50532 .41539 L
s
.6148 .28025 m
.42896 .51384 L
s
.6148 .28025 m
.75594 .07511 L
s
.6148 .28025 m
.6803 .20649 L
s
.50532 .41539 m
.4948 .65012 L
s
.50532 .41539 m
.41414 .7101 L
s
.50532 .41539 m
.42896 .51384 L
s
.50532 .41539 m
.64009 .44284 L
s
.50532 .41539 m
.6803 .20649 L
s
.4948 .65012 m
.44341 .71246 L
s
.4948 .65012 m
.39699 .90687 L
s
.4948 .65012 m
.41414 .7101 L
s
.4948 .65012 m
.63532 .666 L
s
.4948 .65012 m
.64009 .44284 L
s
.44341 .71246 m
.47931 .86401 L
s
.44341 .71246 m
.43208 .97483 L
s
.44341 .71246 m
.39699 .90687 L
s
.44341 .71246 m
.59705 .78915 L
s
.44341 .71246 m
.63532 .666 L
s
.47931 .86401 m
.65079 .87867 L
s
.47931 .86401 m
.55477 .91877 L
s
.47931 .86401 m
.43208 .97483 L
s
.47931 .86401 m
.68989 .81296 L
s
.47931 .86401 m
.59705 .78915 L
s
.65079 .87867 m
.70975 .73933 L
s
.65079 .87867 m
.71867 .91127 L
s
.65079 .87867 m
.55477 .91877 L
s
.65079 .87867 m
.69898 .65446 L
s
.65079 .87867 m
.68989 .81296 L
s
.70975 .73933 m
.60084 .55779 L
s
.70975 .73933 m
.76767 .7536 L
s
.70975 .73933 m
.71867 .91127 L
s
.70975 .73933 m
.69795 .48596 L
s
.70975 .73933 m
.69898 .65446 L
s
.60084 .55779 m
.56219 .38749 L
s
.60084 .55779 m
.66546 .4911 L
s
.60084 .55779 m
.76767 .7536 L
s
.60084 .55779 m
.69457 .36256 L
s
.60084 .55779 m
.69795 .48596 L
s
.56219 .38749 m
.71721 .31151 L
s
.56219 .38749 m
.7581 .37936 L
s
.56219 .38749 m
.66546 .4911 L
s
.56219 .38749 m
.75644 .23769 L
s
.56219 .38749 m
.69457 .36256 L
s
.71721 .31151 m
.88437 .30406 L
s
.71721 .31151 m
.84571 .31389 L
s
.71721 .31151 m
.7581 .37936 L
s
.71721 .31151 m
.8831 .26477 L
s
.71721 .31151 m
.75644 .23769 L
s
.88437 .30406 m
.84571 .31389 L
s
.88437 .30406 m
.76825 .4237 L
s
.88437 .30406 m
.8831 .26477 L
s
.84571 .31389 m
.80912 .48549 L
s
.84571 .31389 m
.7581 .37936 L
s
.80912 .48549 m
.76585 .75162 L
s
.80912 .48549 m
.7581 .37936 L
s
.80912 .48549 m
.78262 .58554 L
s
.76585 .75162 m
.65373 .90229 L
s
.76585 .75162 m
.78262 .58554 L
s
.76585 .75162 m
.74027 .81534 L
s
.65373 .90229 m
.62848 .83702 L
s
.65373 .90229 m
.74027 .81534 L
s
.65373 .90229 m
.66066 .88227 L
s
.62848 .83702 m
.66187 .71293 L
s
.62848 .83702 m
.66066 .88227 L
s
.62848 .83702 m
.60434 .68479 L
s
.66187 .71293 m
.59981 .47638 L
s
.66187 .71293 m
.60434 .68479 L
s
.66187 .71293 m
.69987 .5641 L
s
.59981 .47638 m
.4065 .33992 L
s
.59981 .47638 m
.69987 .5641 L
s
.59981 .47638 m
.54361 .37187 L
s
.4065 .33992 m
.15444 .29031 L
s
.4065 .33992 m
.54361 .37187 L
s
.4065 .33992 m
.25123 .26366 L
s
.15444 .29031 m
.12702 .49935 L
s
.15444 .29031 m
.25123 .26366 L
s
.15444 .29031 m
.0799 .36443 L
s
.12702 .49935 m
.0799 .36443 L
s
.7581 .37936 m
.78262 .58554 L
s
.7581 .37936 m
.66546 .4911 L
s
.78262 .58554 m
.74027 .81534 L
s
.78262 .58554 m
.66546 .4911 L
s
.78262 .58554 m
.7421 .70235 L
s
.74027 .81534 m
.66066 .88227 L
s
.74027 .81534 m
.7421 .70235 L
s
.74027 .81534 m
.60394 .7767 L
s
.66066 .88227 m
.60434 .68479 L
s
.66066 .88227 m
.60394 .7767 L
s
.66066 .88227 m
.70618 .86977 L
s
.60434 .68479 m
.69987 .5641 L
s
.60434 .68479 m
.70618 .86977 L
s
.60434 .68479 m
.76726 .75737 L
s
.69987 .5641 m
.54361 .37187 L
s
.69987 .5641 m
.76726 .75737 L
s
.69987 .5641 m
.66478 .5651 L
s
.54361 .37187 m
.25123 .26366 L
s
.54361 .37187 m
.66478 .5651 L
s
.54361 .37187 m
.39324 .40072 L
s
.25123 .26366 m
.0799 .36443 L
s
.25123 .26366 m
.39324 .40072 L
s
.25123 .26366 m
.15224 .34302 L
s
.0799 .36443 m
.15224 .34302 L
s
.66546 .4911 m
.7421 .70235 L
s
.66546 .4911 m
.76767 .7536 L
s
.7421 .70235 m
.60394 .7767 L
s
.7421 .70235 m
.76767 .7536 L
s
.7421 .70235 m
.72649 .89507 L
s
.60394 .7767 m
.70618 .86977 L
s
.60394 .7767 m
.72649 .89507 L
s
.60394 .7767 m
.64348 .83793 L
s
.70618 .86977 m
.76726 .75737 L
s
.70618 .86977 m
.64348 .83793 L
s
.70618 .86977 m
.63373 .82886 L
s
.76726 .75737 m
.66478 .5651 L
s
.76726 .75737 m
.63373 .82886 L
s
.76726 .75737 m
.6766 .80011 L
s
.66478 .5651 m
.39324 .40072 L
s
.66478 .5651 m
.6766 .80011 L
s
.66478 .5651 m
.4504 .65462 L
s
.39324 .40072 m
.15224 .34302 L
s
.39324 .40072 m
.4504 .65462 L
s
.39324 .40072 m
.24425 .52403 L
s
.15224 .34302 m
.24425 .52403 L
s
.76767 .7536 m
.72649 .89507 L
s
.76767 .7536 m
.71867 .91127 L
s
.72649 .89507 m
.64348 .83793 L
s
.72649 .89507 m
.71867 .91127 L
s
.72649 .89507 m
.60161 .75396 L
s
.64348 .83793 m
.63373 .82886 L
s
.64348 .83793 m
.60161 .75396 L
s
.64348 .83793 m
.51911 .82625 L
s
.63373 .82886 m
.6766 .80011 L
s
.63373 .82886 m
.51911 .82625 L
s
.63373 .82886 m
.57604 .94032 L
s
.6766 .80011 m
.4504 .65462 L
s
.6766 .80011 m
.57604 .94032 L
s
.6766 .80011 m
.47277 .8719 L
s
.4504 .65462 m
.24425 .52403 L
s
.4504 .65462 m
.47277 .8719 L
s
.4504 .65462 m
.24323 .76265 L
s
.24425 .52403 m
.24323 .76265 L
s
.71867 .91127 m
.60161 .75396 L
s
.71867 .91127 m
.55477 .91877 L
s
.60161 .75396 m
.51911 .82625 L
s
.60161 .75396 m
.55477 .91877 L
s
.60161 .75396 m
.50899 .92454 L
s
.51911 .82625 m
.57604 .94032 L
s
.51911 .82625 m
.50899 .92454 L
s
.51911 .82625 m
.47485 .87256 L
s
.57604 .94032 m
.47277 .8719 L
s
.57604 .94032 m
.47485 .87256 L
s
.57604 .94032 m
.45924 .84447 L
s
.47277 .8719 m
.24323 .76265 L
s
.47277 .8719 m
.45924 .84447 L
s
.47277 .8719 m
.32451 .88106 L
s
.24323 .76265 m
.32451 .88106 L
s
.55477 .91877 m
.50899 .92454 L
s
.55477 .91877 m
.43208 .97483 L
s
.50899 .92454 m
.47485 .87256 L
s
.50899 .92454 m
.43208 .97483 L
s
.50899 .92454 m
.41788 .95345 L
s
.47485 .87256 m
.45924 .84447 L
s
.47485 .87256 m
.41788 .95345 L
s
.47485 .87256 m
.50034 .93818 L
s
.45924 .84447 m
.32451 .88106 L
s
.45924 .84447 m
.50034 .93818 L
s
.45924 .84447 m
.44786 .87661 L
s
.32451 .88106 m
.44786 .87661 L
s
.43208 .97483 m
.41788 .95345 L
s
.43208 .97483 m
.39699 .90687 L
s
.41788 .95345 m
.50034 .93818 L
s
.41788 .95345 m
.39699 .90687 L
s
.41788 .95345 m
.38668 .86928 L
s
.50034 .93818 m
.44786 .87661 L
s
.50034 .93818 m
.38668 .86928 L
s
.50034 .93818 m
.49973 .69798 L
s
.44786 .87661 m
.49973 .69798 L
s
.39699 .90687 m
.38668 .86928 L
s
.39699 .90687 m
.41414 .7101 L
s
.38668 .86928 m
.49973 .69798 L
s
.38668 .86928 m
.41414 .7101 L
s
.38668 .86928 m
.34122 .68899 L
s
.49973 .69798 m
.34122 .68899 L
s
.41414 .7101 m
.34122 .68899 L
s
.41414 .7101 m
.42896 .51384 L
s
.34122 .68899 m
.42896 .51384 L
s
.80086 .23566 m
.63813 .23333 L
s
.80086 .23566 m
.74473 .33368 L
s
.63813 .23333 m
.46749 .19361 L
s
.63813 .23333 m
.74473 .33368 L
s
.63813 .23333 m
.63168 .21944 L
s
.46749 .19361 m
.48891 .10852 L
s
.46749 .19361 m
.63168 .21944 L
s
.46749 .19361 m
.48576 .1041 L
s
.48891 .10852 m
.64451 .15371 L
s
.48891 .10852 m
.48576 .1041 L
s
.48891 .10852 m
.48851 .24204 L
s
.64451 .15371 m
.68401 .3899 L
s
.64451 .15371 m
.48851 .24204 L
s
.64451 .15371 m
.50736 .26342 L
s
.68401 .3899 m
.49874 .60266 L
s
.68401 .3899 m
.50736 .26342 L
s
.68401 .3899 m
.41915 .42215 L
s
.49874 .60266 m
.2819 .72257 L
s
.49874 .60266 m
.41915 .42215 L
s
.49874 .60266 m
.19049 .55756 L
s
.2819 .72257 m
.22407 .77824 L
s
.2819 .72257 m
.19049 .55756 L
s
.2819 .72257 m
.18042 .60606 L
s
.22407 .77824 m
.4376 .71395 L
s
.22407 .77824 m
.18042 .60606 L
s
.22407 .77824 m
.32333 .60841 L
s
.4376 .71395 m
.65741 .63953 L
s
.4376 .71395 m
.32333 .60841 L
s
.4376 .71395 m
.57545 .53672 L
s
.65741 .63953 m
.76825 .4237 L
s
.65741 .63953 m
.57545 .53672 L
s
.76825 .4237 m
.66647 .39422 L
s
.76825 .4237 m
.57545 .53672 L
s
.76825 .4237 m
.8831 .26477 L
s
.66647 .39422 m
.51167 .29672 L
s
.66647 .39422 m
.46191 .40179 L
s
.66647 .39422 m
.57545 .53672 L
s
.66647 .39422 m
.8831 .26477 L
s
.66647 .39422 m
.75248 .18805 L
s
.51167 .29672 m
.59547 .14377 L
s
.51167 .29672 m
.43248 .1889 L
s
.51167 .29672 m
.46191 .40179 L
s
.51167 .29672 m
.75248 .18805 L
s
.51167 .29672 m
.6129 .18322 L
s
.59547 .14377 m
.7122 .29154 L
s
.59547 .14377 m
.51032 .22518 L
s
.59547 .14377 m
.43248 .1889 L
s
.59547 .14377 m
.6129 .18322 L
s
.59547 .14377 m
.75517 .19405 L
s
.7122 .29154 m
.69222 .45675 L
s
.7122 .29154 m
.53989 .41475 L
s
.7122 .29154 m
.51032 .22518 L
s
.7122 .29154 m
.75517 .19405 L
s
.7122 .29154 m
.82434 .3422 L
s
.69222 .45675 m
.53432 .52507 L
s
.69222 .45675 m
.43139 .48186 L
s
.69222 .45675 m
.53989 .41475 L
s
.69222 .45675 m
.82434 .3422 L
s
.69222 .45675 m
.76423 .51859 L
s
.53432 .52507 m
.43478 .37086 L
s
.53432 .52507 m
.38256 .33329 L
s
.53432 .52507 m
.43139 .48186 L
s
.53432 .52507 m
.76423 .51859 L
s
.53432 .52507 m
.63444 .49974 L
s
.43478 .37086 m
.47505 .20046 L
s
.43478 .37086 m
.45651 .20814 L
s
.43478 .37086 m
.38256 .33329 L
s
.43478 .37086 m
.63444 .49974 L
s
.43478 .37086 m
.60834 .29971 L
s
.47505 .20046 m
.47195 .12777 L
s
.47505 .20046 m
.58063 .24642 L
s
.47505 .20046 m
.45651 .20814 L
s
.47505 .20046 m
.60834 .29971 L
s
.47505 .20046 m
.50713 .22321 L
s
.47195 .12777 m
.4182 .18925 L
s
.47195 .12777 m
.58044 .09666 L
s
.47195 .12777 m
.58063 .24642 L
s
.47195 .12777 m
.50713 .22321 L
s
.47195 .12777 m
.33955 .18748 L
s
.4182 .18925 m
.58044 .09666 L
s
.4182 .18925 m
.28195 .3868 L
s
.4182 .18925 m
.33955 .18748 L
s
.58044 .09666 m
.48312 .09003 L
s
.58044 .09666 m
.58063 .24642 L
s
.48312 .09003 m
.27507 .19837 L
s
.48312 .09003 m
.58063 .24642 L
s
.48312 .09003 m
.42279 .19275 L
s
.27507 .19837 m
.19747 .47695 L
s
.27507 .19837 m
.42279 .19275 L
s
.27507 .19837 m
.23382 .33556 L
s
.19747 .47695 m
.03921 .51511 L
s
.19747 .47695 m
.23382 .33556 L
s
.19747 .47695 m
.12744 .57483 L
s
.03921 .51511 m
.11673 .4939 L
s
.03921 .51511 m
.12744 .57483 L
s
.03921 .51511 m
.04324 .65379 L
s
.11673 .4939 m
.18282 .44657 L
s
.11673 .4939 m
.04324 .65379 L
s
.11673 .4939 m
.21488 .62312 L
s
.18282 .44657 m
.41745 .41657 L
s
.18282 .44657 m
.21488 .62312 L
s
.18282 .44657 m
.29269 .40886 L
s
.41745 .41657 m
.63193 .43359 L
s
.41745 .41657 m
.29269 .40886 L
s
.41745 .41657 m
.48346 .29763 L
s
.63193 .43359 m
.74473 .33368 L
s
.63193 .43359 m
.48346 .29763 L
s
.63193 .43359 m
.63168 .21944 L
s
.74473 .33368 m
.63168 .21944 L
s
.58063 .24642 m
.42279 .19275 L
s
.58063 .24642 m
.45651 .20814 L
s
.42279 .19275 m
.23382 .33556 L
s
.42279 .19275 m
.45651 .20814 L
s
.42279 .19275 m
.3207 .28846 L
s
.23382 .33556 m
.12744 .57483 L
s
.23382 .33556 m
.3207 .28846 L
s
.23382 .33556 m
.24955 .50799 L
s
.12744 .57483 m
.04324 .65379 L
s
.12744 .57483 m
.24955 .50799 L
s
.12744 .57483 m
.1341 .67572 L
s
.04324 .65379 m
.21488 .62312 L
s
.04324 .65379 m
.1341 .67572 L
s
.04324 .65379 m
.14175 .6815 L
s
.21488 .62312 m
.29269 .40886 L
s
.21488 .62312 m
.14175 .6815 L
s
.21488 .62312 m
.24095 .51069 L
s
.29269 .40886 m
.48346 .29763 L
s
.29269 .40886 m
.24095 .51069 L
s
.29269 .40886 m
.3414 .23087 L
s
.48346 .29763 m
.63168 .21944 L
s
.48346 .29763 m
.3414 .23087 L
s
.48346 .29763 m
.48576 .1041 L
s
.63168 .21944 m
.48576 .1041 L
s
.45651 .20814 m
.3207 .28846 L
s
.45651 .20814 m
.38256 .33329 L
s
.3207 .28846 m
.24955 .50799 L
s
.3207 .28846 m
.38256 .33329 L
s
.3207 .28846 m
.21062 .41008 L
s
.24955 .50799 m
.1341 .67572 L
s
.24955 .50799 m
.21062 .41008 L
s
.24955 .50799 m
.09543 .51628 L
s
.1341 .67572 m
.14175 .6815 L
s
.1341 .67572 m
.09543 .51628 L
s
.1341 .67572 m
.2594 .57981 L
s
.14175 .6815 m
.24095 .51069 L
s
.14175 .6815 m
.2594 .57981 L
s
.14175 .6815 m
.16031 .46967 L
s
.24095 .51069 m
.3414 .23087 L
s
.24095 .51069 m
.16031 .46967 L
s
.24095 .51069 m
.29001 .27024 L
s
.3414 .23087 m
.48576 .1041 L
s
.3414 .23087 m
.29001 .27024 L
s
.3414 .23087 m
.48851 .24204 L
s
.48576 .1041 m
.48851 .24204 L
s
.38256 .33329 m
.21062 .41008 L
s
.38256 .33329 m
.43139 .48186 L
s
.21062 .41008 m
.09543 .51628 L
s
.21062 .41008 m
.43139 .48186 L
s
.21062 .41008 m
.26979 .40651 L
s
.09543 .51628 m
.2594 .57981 L
s
.09543 .51628 m
.26979 .40651 L
s
.09543 .51628 m
.12706 .38659 L
s
.2594 .57981 m
.16031 .46967 L
s
.2594 .57981 m
.12706 .38659 L
s
.2594 .57981 m
.09724 .38207 L
s
.16031 .46967 m
.29001 .27024 L
s
.16031 .46967 m
.09724 .38207 L
s
.16031 .46967 m
.31406 .34436 L
s
.29001 .27024 m
.48851 .24204 L
s
.29001 .27024 m
.31406 .34436 L
s
.29001 .27024 m
.50736 .26342 L
s
.48851 .24204 m
.50736 .26342 L
s
.43139 .48186 m
.26979 .40651 L
s
.43139 .48186 m
.53989 .41475 L
s
.26979 .40651 m
.12706 .38659 L
s
.26979 .40651 m
.53989 .41475 L
s
.26979 .40651 m
.31703 .28945 L
s
.12706 .38659 m
.09724 .38207 L
s
.12706 .38659 m
.31703 .28945 L
s
.12706 .38659 m
.14162 .24437 L
s
.09724 .38207 m
.31406 .34436 L
s
.09724 .38207 m
.14162 .24437 L
s
.09724 .38207 m
.17532 .36999 L
s
.31406 .34436 m
.50736 .26342 L
s
.31406 .34436 m
.17532 .36999 L
s
.31406 .34436 m
.41915 .42215 L
s
.50736 .26342 m
.41915 .42215 L
s
.53989 .41475 m
.31703 .28945 L
s
.53989 .41475 m
.51032 .22518 L
s
.31703 .28945 m
.14162 .24437 L
s
.31703 .28945 m
.51032 .22518 L
s
.31703 .28945 m
.33412 .30541 L
s
.14162 .24437 m
.17532 .36999 L
s
.14162 .24437 m
.33412 .30541 L
s
.14162 .24437 m
.15143 .42272 L
s
.17532 .36999 m
.41915 .42215 L
s
.17532 .36999 m
.15143 .42272 L
s
.17532 .36999 m
.19049 .55756 L
s
.41915 .42215 m
.19049 .55756 L
s
.51032 .22518 m
.33412 .30541 L
s
.51032 .22518 m
.43248 .1889 L
s
.33412 .30541 m
.15143 .42272 L
s
.33412 .30541 m
.43248 .1889 L
s
.33412 .30541 m
.26434 .41141 L
s
.15143 .42272 m
.19049 .55756 L
s
.15143 .42272 m
.26434 .41141 L
s
.15143 .42272 m
.18042 .60606 L
s
.19049 .55756 m
.18042 .60606 L
s
.43248 .1889 m
.26434 .41141 L
s
.43248 .1889 m
.46191 .40179 L
s
.26434 .41141 m
.18042 .60606 L
s
.26434 .41141 m
.46191 .40179 L
s
.26434 .41141 m
.32333 .60841 L
s
.18042 .60606 m
.32333 .60841 L
s
.46191 .40179 m
.32333 .60841 L
s
.46191 .40179 m
.57545 .53672 L
s
.32333 .60841 m
.57545 .53672 L
s
.75594 .07511 m
.70904 .10328 L
s
.75594 .07511 m
.6803 .20649 L
s
.70904 .10328 m
.63764 .23757 L
s
.70904 .10328 m
.6803 .20649 L
s
.70904 .10328 m
.68337 .27159 L
s
.63764 .23757 m
.87617 .40146 L
s
.63764 .23757 m
.68337 .27159 L
s
.63764 .23757 m
.81572 .38104 L
s
.87617 .40146 m
.71632 .61047 L
s
.87617 .40146 m
.81572 .38104 L
s
.87617 .40146 m
.91128 .53856 L
s
.71632 .61047 m
.68495 .71757 L
s
.71632 .61047 m
.91128 .53856 L
s
.71632 .61047 m
.76763 .62717 L
s
.68495 .71757 m
.58794 .53114 L
s
.68495 .71757 m
.76763 .62717 L
s
.68495 .71757 m
.73678 .56201 L
s
.58794 .53114 m
.57733 .24588 L
s
.58794 .53114 m
.73678 .56201 L
s
.58794 .53114 m
.74605 .32685 L
s
.57733 .24588 m
.40435 .12042 L
s
.57733 .24588 m
.74605 .32685 L
s
.57733 .24588 m
.6203 .15912 L
s
.40435 .12042 m
.23757 .28898 L
s
.40435 .12042 m
.6203 .15912 L
s
.40435 .12042 m
.45298 .08557 L
s
.23757 .28898 m
.28195 .3868 L
s
.23757 .28898 m
.45298 .08557 L
s
.23757 .28898 m
.33955 .18748 L
s
.28195 .3868 m
.33955 .18748 L
s
.8831 .26477 m
.75644 .23769 L
s
.8831 .26477 m
.75248 .18805 L
s
.75644 .23769 m
.69457 .36256 L
s
.75644 .23769 m
.75248 .18805 L
s
.75644 .23769 m
.73007 .21008 L
s
.69457 .36256 m
.69795 .48596 L
s
.69457 .36256 m
.73007 .21008 L
s
.69457 .36256 m
.83153 .29188 L
s
.69795 .48596 m
.69898 .65446 L
s
.69795 .48596 m
.83153 .29188 L
s
.69795 .48596 m
.78154 .43959 L
s
.69898 .65446 m
.68989 .81296 L
s
.69898 .65446 m
.78154 .43959 L
s
.69898 .65446 m
.74166 .59938 L
s
.68989 .81296 m
.59705 .78915 L
s
.68989 .81296 m
.74166 .59938 L
s
.68989 .81296 m
.63794 .67225 L
s
.59705 .78915 m
.63532 .666 L
s
.59705 .78915 m
.63794 .67225 L
s
.59705 .78915 m
.75083 .67131 L
s
.63532 .666 m
.64009 .44284 L
s
.63532 .666 m
.75083 .67131 L
s
.63532 .666 m
.7755 .4778 L
s
.64009 .44284 m
.6803 .20649 L
s
.64009 .44284 m
.7755 .4778 L
s
.64009 .44284 m
.68337 .27159 L
s
.6803 .20649 m
.68337 .27159 L
s
.75248 .18805 m
.73007 .21008 L
s
.75248 .18805 m
.6129 .18322 L
s
.73007 .21008 m
.83153 .29188 L
s
.73007 .21008 m
.6129 .18322 L
s
.73007 .21008 m
.8131 .21162 L
s
.83153 .29188 m
.78154 .43959 L
s
.83153 .29188 m
.8131 .21162 L
s
.83153 .29188 m
.71947 .39546 L
s
.78154 .43959 m
.74166 .59938 L
s
.78154 .43959 m
.71947 .39546 L
s
.78154 .43959 m
.68837 .49745 L
s
.74166 .59938 m
.63794 .67225 L
s
.74166 .59938 m
.68837 .49745 L
s
.74166 .59938 m
.73415 .67947 L
s
.63794 .67225 m
.75083 .67131 L
s
.63794 .67225 m
.73415 .67947 L
s
.63794 .67225 m
.5665 .61377 L
s
.75083 .67131 m
.7755 .4778 L
s
.75083 .67131 m
.5665 .61377 L
s
.75083 .67131 m
.75718 .58104 L
s
.7755 .4778 m
.68337 .27159 L
s
.7755 .4778 m
.75718 .58104 L
s
.7755 .4778 m
.81572 .38104 L
s
.68337 .27159 m
.81572 .38104 L
s
.6129 .18322 m
.8131 .21162 L
s
.6129 .18322 m
.75517 .19405 L
s
.8131 .21162 m
.71947 .39546 L
s
.8131 .21162 m
.75517 .19405 L
s
.8131 .21162 m
.86806 .32813 L
s
.71947 .39546 m
.68837 .49745 L
s
.71947 .39546 m
.86806 .32813 L
s
.71947 .39546 m
.74516 .48635 L
s
.68837 .49745 m
.73415 .67947 L
s
.68837 .49745 m
.74516 .48635 L
s
.68837 .49745 m
.80148 .63818 L
s
.73415 .67947 m
.5665 .61377 L
s
.73415 .67947 m
.80148 .63818 L
s
.73415 .67947 m
.65076 .66456 L
s
.5665 .61377 m
.75718 .58104 L
s
.5665 .61377 m
.65076 .66456 L
s
.5665 .61377 m
.69078 .5821 L
s
.75718 .58104 m
.81572 .38104 L
s
.75718 .58104 m
.69078 .5821 L
s
.75718 .58104 m
.91128 .53856 L
s
.81572 .38104 m
.91128 .53856 L
s
.75517 .19405 m
.86806 .32813 L
s
.75517 .19405 m
.82434 .3422 L
s
.86806 .32813 m
.74516 .48635 L
s
.86806 .32813 m
.82434 .3422 L
s
.86806 .32813 m
.71283 .51876 L
s
.74516 .48635 m
.80148 .63818 L
s
.74516 .48635 m
.71283 .51876 L
s
.74516 .48635 m
.72968 .65334 L
s
.80148 .63818 m
.65076 .66456 L
s
.80148 .63818 m
.72968 .65334 L
s
.80148 .63818 m
.63766 .59206 L
s
.65076 .66456 m
.69078 .5821 L
s
.65076 .66456 m
.63766 .59206 L
s
.65076 .66456 m
.58417 .5264 L
s
.69078 .5821 m
.91128 .53856 L
s
.69078 .5821 m
.58417 .5264 L
s
.69078 .5821 m
.76763 .62717 L
s
.91128 .53856 m
.76763 .62717 L
s
.82434 .3422 m
.71283 .51876 L
s
.82434 .3422 m
.76423 .51859 L
s
.71283 .51876 m
.72968 .65334 L
s
.71283 .51876 m
.76423 .51859 L
s
.71283 .51876 m
.81934 .5867 L
s
.72968 .65334 m
.63766 .59206 L
s
.72968 .65334 m
.81934 .5867 L
s
.72968 .65334 m
.83423 .51896 L
s
.63766 .59206 m
.58417 .5264 L
s
.63766 .59206 m
.83423 .51896 L
s
.63766 .59206 m
.77279 .46084 L
s
.58417 .5264 m
.76763 .62717 L
s
.58417 .5264 m
.77279 .46084 L
s
.58417 .5264 m
.73678 .56201 L
s
.76763 .62717 m
.73678 .56201 L
s
.76423 .51859 m
.81934 .5867 L
s
.76423 .51859 m
.63444 .49974 L
s
.81934 .5867 m
.83423 .51896 L
s
.81934 .5867 m
.63444 .49974 L
s
.81934 .5867 m
.77197 .39827 L
s
.83423 .51896 m
.77279 .46084 L
s
.83423 .51896 m
.77197 .39827 L
s
.83423 .51896 m
.81577 .26736 L
s
.77279 .46084 m
.73678 .56201 L
s
.77279 .46084 m
.81577 .26736 L
s
.77279 .46084 m
.74605 .32685 L
s
.73678 .56201 m
.74605 .32685 L
s
.63444 .49974 m
.77197 .39827 L
s
.63444 .49974 m
.60834 .29971 L
s
.77197 .39827 m
.81577 .26736 L
s
.77197 .39827 m
.60834 .29971 L
s
.77197 .39827 m
.66353 .15415 L
s
.81577 .26736 m
.74605 .32685 L
s
.81577 .26736 m
.66353 .15415 L
s
.81577 .26736 m
.6203 .15912 L
s
.74605 .32685 m
.6203 .15912 L
s
.60834 .29971 m
.66353 .15415 L
s
.60834 .29971 m
.50713 .22321 L
s
.66353 .15415 m
.6203 .15912 L
s
.66353 .15415 m
.50713 .22321 L
s
.66353 .15415 m
.45298 .08557 L
s
.6203 .15912 m
.45298 .08557 L
s
.50713 .22321 m
.45298 .08557 L
s
.50713 .22321 m
.33955 .18748 L
s
.45298 .08557 m
.33955 .18748 L
s
.008 w
.09759 .55363 Mdot
.1778 .62713 Mdot
.38135 .54767 Mdot
.38835 .38818 Mdot
.1643 .37707 Mdot
.29682 .45046 Mdot
.40162 .38404 Mdot
.27773 .39877 Mdot
.23639 .48178 Mdot
.3557 .268 Mdot
.53996 .22756 Mdot
.31067 .1115 Mdot
.22488 .28336 Mdot
.26967 .27824 Mdot
.22025 .24114 Mdot
.18665 .24239 Mdot
.24182 .2829 Mdot
.26575 .41673 Mdot
.21139 .52345 Mdot
.29966 .34102 Mdot
.46276 .20119 Mdot
.61014 .11564 Mdot
.58174 .16668 Mdot
.58286 .21643 Mdot
.68851 .18834 Mdot
.62843 .1294 Mdot
.54209 .26591 Mdot
.55 .48614 Mdot
.61871 .64929 Mdot
.65958 .44105 Mdot
.63038 .20494 Mdot
.47786 .10975 Mdot
.49071 .04461 Mdot
.43627 .22742 Mdot
.34179 .30622 Mdot
.26059 .48684 Mdot
.2191 .41045 Mdot
.31909 .34954 Mdot
.16432 .24085 Mdot
.11945 .30265 Mdot
.19436 .38217 Mdot
.20962 .44889 Mdot
.25466 .4519 Mdot
.25717 .32978 Mdot
.41327 .28359 Mdot
.37784 .16626 Mdot
.29238 .23254 Mdot
.30694 .31954 Mdot
.08555 .23052 Mdot
.04157 .39536 Mdot
.07954 .48565 Mdot
.29747 .53771 Mdot
.19441 .35137 Mdot
.20541 .20152 Mdot
.33753 .23524 Mdot
.41544 .1576 Mdot
.2293 .17727 Mdot
.07699 .32083 Mdot
.04824 .5439 Mdot
.14064 .63404 Mdot
.23173 .4889 Mdot
.27613 .27532 Mdot
.20495 .1441 Mdot
.44421 .14025 Mdot
.29419 .30778 Mdot
.20486 .44859 Mdot
.23272 .64091 Mdot
.32272 .64105 Mdot
.41369 .44453 Mdot
.307 .25325 Mdot
.46796 .18388 Mdot
.41043 .39315 Mdot
.37817 .52628 Mdot
.44669 .60982 Mdot
.30356 .50695 Mdot
.19695 .38502 Mdot
.6288 .30308 Mdot
.57577 .45947 Mdot
.55845 .50774 Mdot
.37228 .40383 Mdot
.17636 .32707 Mdot
.70111 .50562 Mdot
.71038 .45321 Mdot
.54304 .32096 Mdot
.38998 .19119 Mdot
.67911 .51307 Mdot
.66663 .33005 Mdot
.57016 .1407 Mdot
.5346 .36029 Mdot
.62146 .07948 Mdot
.54146 .10571 Mdot
.7179 .24839 Mdot
.5939 .48511 Mdot
.47523 .49197 Mdot
.32671 .41297 Mdot
.22884 .4087 Mdot
.03731 .37775 Mdot
.09048 .37324 Mdot
.18581 .25702 Mdot
.36541 .08768 Mdot
.56515 .08618 Mdot
.62088 .25138 Mdot
.48254 .28053 Mdot
.73961 .2027 Mdot
.78177 .31599 Mdot
.61764 .52494 Mdot
.44478 .65954 Mdot
.59743 .5909 Mdot
.86879 .45041 Mdot
.8835 .24854 Mdot
.59291 .20905 Mdot
.53786 .02378 Mdot
.50923 .26654 Mdot
.19791 .29167 Mdot
.29599 .19814 Mdot
.41611 .14105 Mdot
.54015 .23426 Mdot
.60369 .07564 Mdot
.67223 .11944 Mdot
.60233 .32662 Mdot
.5014 .52689 Mdot
.41472 .61312 Mdot
.38937 .41981 Mdot
.58155 .25375 Mdot
.41765 .07452 Mdot
.51259 .09911 Mdot
.72499 .0867 Mdot
.77069 .20155 Mdot
.7019 .33572 Mdot
.50228 .47117 Mdot
.29264 .52955 Mdot
.24898 .52732 Mdot
.39876 .41496 Mdot
.58423 .06395 Mdot
.71661 .18261 Mdot
.83811 .25622 Mdot
.75063 .43914 Mdot
.54699 .53411 Mdot
.26803 .55386 Mdot
.11434 .51141 Mdot
.19888 .45214 Mdot
.75178 .24582 Mdot
.82107 .39676 Mdot
.77647 .51061 Mdot
.55431 .57992 Mdot
.27548 .54504 Mdot
.02846 .48202 Mdot
.04765 .39841 Mdot
.88188 .39021 Mdot
.73051 .55906 Mdot
.54346 .59117 Mdot
.29972 .54856 Mdot
.15063 .41446 Mdot
.03672 .33614 Mdot
.68192 .58442 Mdot
.46641 .61021 Mdot
.26926 .55417 Mdot
.18212 .38747 Mdot
.16538 .3133 Mdot
.44652 .64012 Mdot
.30434 .56742 Mdot
.15775 .39044 Mdot
.27619 .2977 Mdot
.47348 .5537 Mdot
.34885 .37113 Mdot
.24691 .18811 Mdot
.60684 .37007 Mdot
.48523 .27563 Mdot
.68029 .159 Mdot
.23648 .48803 Mdot
.20898 .64108 Mdot
.04282 .57616 Mdot
.17957 .52115 Mdot
.11856 .368 Mdot
.1848 .39739 Mdot
.25748 .44825 Mdot
.08989 .48964 Mdot
.28553 .67024 Mdot
.4656 .81949 Mdot
.6632 .76066 Mdot
.59297 .87334 Mdot
.76967 .86537 Mdot
.78229 .72383 Mdot
.71545 .88622 Mdot
.52464 .7418 Mdot
.61051 .8989 Mdot
.76662 .93209 Mdot
.72394 .81231 Mdot
.7919 .62858 Mdot
.90945 .46266 Mdot
.64563 .44654 Mdot
.68111 .18065 Mdot
.17817 .44236 Mdot
.06555 .50572 Mdot
.14041 .53584 Mdot
.04203 .45903 Mdot
.03943 .50267 Mdot
.27029 .49937 Mdot
.15863 .39541 Mdot
.26591 .52964 Mdot
.483 .71401 Mdot
.66997 .88328 Mdot
.08629 .29944 Mdot
.1998 .41533 Mdot
.23208 .46023 Mdot
.13569 .57554 Mdot
.13729 .63029 Mdot
.11389 .61592 Mdot
.22708 .60076 Mdot
.46062 .63437 Mdot
.66342 .80756 Mdot
.24708 .35027 Mdot
.36963 .49727 Mdot
.38671 .57491 Mdot
.25509 .70518 Mdot
.25853 .69853 Mdot
.2594 .81201 Mdot
.40546 .80668 Mdot
.57148 .88335 Mdot
.27222 .49051 Mdot
.29255 .65287 Mdot
.34439 .72251 Mdot
.4281 .72299 Mdot
.40883 .78703 Mdot
.43112 .93591 Mdot
.54101 .95449 Mdot
.23095 .58696 Mdot
.29952 .58234 Mdot
.41703 .5524 Mdot
.52834 .62613 Mdot
.5669 .75227 Mdot
.65411 .91063 Mdot
.28724 .44918 Mdot
.41001 .35029 Mdot
.55368 .40904 Mdot
.67494 .56077 Mdot
.77317 .81683 Mdot
.3763 .16906 Mdot
.58131 .19285 Mdot
.74382 .36661 Mdot
.83228 .62742 Mdot
.5548 .12076 Mdot
.74455 .17933 Mdot
.83507 .40578 Mdot
.61979 .29369 Mdot
.83978 .29112 Mdot
.72165 .2354 Mdot
.26746 .51549 Mdot
.35398 .66262 Mdot
.12989 .62067 Mdot
.11756 .41632 Mdot
.23072 .2693 Mdot
.34234 .39782 Mdot
.41989 .59279 Mdot
.58255 .54575 Mdot
.4414 .38226 Mdot
.21041 .53217 Mdot
.16014 .76886 Mdot
.38535 .82151 Mdot
.30897 .73858 Mdot
.3694 .61697 Mdot
.55957 .56966 Mdot
.74051 .65432 Mdot
.81028 .7125 Mdot
.65945 .66933 Mdot
.42809 .62763 Mdot
.24383 .66617 Mdot
.27706 .77505 Mdot
.44129 .78725 Mdot
.58964 .7793 Mdot
.12182 .5757 Mdot
.18919 .55623 Mdot
.20903 .46344 Mdot
.30234 .29719 Mdot
.41081 .27138 Mdot
.53797 .42979 Mdot
.61306 .5703 Mdot
.57598 .43598 Mdot
.39521 .4715 Mdot
.2536 .63061 Mdot
.08754 .52949 Mdot
.23945 .40663 Mdot
.37666 .34089 Mdot
.4948 .22778 Mdot
.63706 .29169 Mdot
.75687 .45988 Mdot
.71603 .57228 Mdot
.6447 .56383 Mdot
.49977 .57502 Mdot
.05092 .42368 Mdot
.26055 .35184 Mdot
.52446 .33872 Mdot
.69237 .23039 Mdot
.78397 .30863 Mdot
.92137 .37155 Mdot
.90645 .53169 Mdot
.78369 .62326 Mdot
.17917 .39014 Mdot
.41852 .41594 Mdot
.57171 .32383 Mdot
.62622 .23405 Mdot
.80812 .2248 Mdot
.88599 .42107 Mdot
.92102 .60817 Mdot
.34752 .36654 Mdot
.43282 .44582 Mdot
.44086 .22119 Mdot
.54821 .19522 Mdot
.66745 .33628 Mdot
.74638 .53498 Mdot
.20724 .33188 Mdot
.24152 .28518 Mdot
.29438 .18778 Mdot
.39345 .34642 Mdot
.52973 .50669 Mdot
.06949 .41108 Mdot
.22849 .35659 Mdot
.17786 .33108 Mdot
.29515 .50715 Mdot
.13356 .53682 Mdot
.15179 .50217 Mdot
.21697 .53135 Mdot
.26323 .70734 Mdot
.24165 .73104 Mdot
.49914 .75516 Mdot
.48017 .76186 Mdot
.67451 .54476 Mdot
.86207 .51103 Mdot
.80663 .7188 Mdot
.61234 .86353 Mdot
.70478 .84649 Mdot
.80122 .65508 Mdot
.86309 .54431 Mdot
.82556 .6971 Mdot
.6677 .66931 Mdot
.61188 .66831 Mdot
.46222 .9009 Mdot
.50675 .81401 Mdot
.5844 .83861 Mdot
.73272 .70801 Mdot
.85901 .46552 Mdot
.7714 .31203 Mdot
.58055 .25968 Mdot
.44892 .43339 Mdot
.39518 .67879 Mdot
.38585 .85657 Mdot
.491 .9015 Mdot
.55549 .95891 Mdot
.53534 .63165 Mdot
.69469 .4734 Mdot
.85873 .64489 Mdot
.73151 .75704 Mdot
.55259 .80398 Mdot
.74773 .79855 Mdot
.75552 .62383 Mdot
.8141 .70813 Mdot
.59873 .70646 Mdot
.49707 .69182 Mdot
.5689 .48862 Mdot
.80967 .4994 Mdot
.7487 .61569 Mdot
.53631 .6264 Mdot
.59261 .69311 Mdot
.73286 .71378 Mdot
.78985 .63316 Mdot
.73092 .74645 Mdot
.61318 .79168 Mdot
.67479 .53779 Mdot
.77623 .53876 Mdot
.61706 .46553 Mdot
.65268 .53818 Mdot
.78408 .67611 Mdot
.90387 .67448 Mdot
.94978 .65284 Mdot
.89741 .6635 Mdot
.65668 .64985 Mdot
.83415 .61328 Mdot
.79243 .47065 Mdot
.81013 .52438 Mdot
.8187 .6036 Mdot
.872 .53293 Mdot
.94392 .47261 Mdot
.80048 .75741 Mdot
.82327 .65486 Mdot
.7289 .48558 Mdot
.76884 .49021 Mdot
.60233 .48311 Mdot
.75092 .35397 Mdot
.67849 .77338 Mdot
.67392 .70952 Mdot
.67104 .59071 Mdot
.63523 .43224 Mdot
.60179 .32993 Mdot
.46153 .76821 Mdot
.52127 .73753 Mdot
.56405 .63247 Mdot
.52087 .53529 Mdot
.36638 .83816 Mdot
.48212 .79054 Mdot
.48135 .75077 Mdot
.46242 .80234 Mdot
.52393 .9216 Mdot
.60815 .77738 Mdot
.36408 .97197 Mdot
.3647 .85226 Mdot
.53498 .8344 Mdot
.58228 .73414 Mdot
.71211 .63764 Mdot
.87125 .49567 Mdot
.84412 .33942 Mdot
.62571 .31418 Mdot
.59612 .21492 Mdot
.52223 .33927 Mdot
.34591 .53089 Mdot
.16439 .57904 Mdot
.34339 .72317 Mdot
.65763 .73263 Mdot
.85943 .63274 Mdot
.94557 .60615 Mdot
.83921 .69678 Mdot
.89981 .74314 Mdot
.65515 .729 Mdot
.52826 .97062 Mdot
.34123 .89365 Mdot
.31188 .76594 Mdot
.43579 .9455 Mdot
.42851 .89083 Mdot
.34789 .93259 Mdot
.2836 .86538 Mdot
.31562 .63272 Mdot
.34929 .42995 Mdot
.49911 .25832 Mdot
.65536 .30235 Mdot
.68878 .52962 Mdot
.6112 .81225 Mdot
.44536 .92336 Mdot
.42349 .72498 Mdot
.35252 .81323 Mdot
.26606 .8161 Mdot
.263 .60866 Mdot
.28158 .33333 Mdot
.42974 .23618 Mdot
.49503 .44341 Mdot
.53879 .62245 Mdot
.5055 .93416 Mdot
.45902 .93322 Mdot
.48488 .81421 Mdot
.3992 .71264 Mdot
.34255 .51328 Mdot
.29193 .28194 Mdot
.33168 .43826 Mdot
.40807 .65979 Mdot
.49915 .87512 Mdot
.59775 .90859 Mdot
.64386 .7565 Mdot
.51688 .60942 Mdot
.44822 .43686 Mdot
.36186 .45708 Mdot
.38132 .64577 Mdot
.54068 .7832 Mdot
.79188 .75306 Mdot
.7434 .53845 Mdot
.7296 .4821 Mdot
.60742 .4523 Mdot
.56591 .56098 Mdot
.675 .65743 Mdot
.84322 .60047 Mdot
.89323 .57049 Mdot
.75093 .48172 Mdot
.83177 .5273 Mdot
.84503 .5294 Mdot
.81045 .60223 Mdot
.96006 .55274 Mdot
.76443 .54498 Mdot
.88695 .40726 Mdot
.90388 .5448 Mdot
.91795 .51519 Mdot
.78696 .36327 Mdot
.75268 .61032 Mdot
.72178 .42648 Mdot
.55179 .58367 Mdot
.34578 .76051 Mdot
.40519 .93515 Mdot
.65115 .93713 Mdot
.8384 .75485 Mdot
.94426 .48899 Mdot
.75228 .33515 Mdot
.5876 .44509 Mdot
.42565 .64169 Mdot
.32874 .8878 Mdot
.49127 .90714 Mdot
.5718 .95508 Mdot
.48118 .83335 Mdot
.66114 .88194 Mdot
.63486 .70932 Mdot
.48691 .55367 Mdot
.27199 .66988 Mdot
.16623 .78246 Mdot
.25825 .84761 Mdot
.42422 .94097 Mdot
.55055 .85142 Mdot
.5459 .69046 Mdot
.40173 .56098 Mdot
.26144 .53012 Mdot
.42555 .35826 Mdot
.54268 .1682 Mdot
.64059 .14825 Mdot
.78967 .15818 Mdot
.9119 .24785 Mdot
.87897 .38029 Mdot
.73768 .52097 Mdot
.74197 .68765 Mdot
.52889 .7264 Mdot
.39368 .91181 Mdot
.53207 .43121 Mdot
.5436 .31845 Mdot
.59858 .20218 Mdot
.73231 .18443 Mdot
.8339 .21675 Mdot
.71978 .30101 Mdot
.80496 .46705 Mdot
.75969 .70026 Mdot
.65354 .9222 Mdot
.51586 .63346 Mdot
.50156 .48884 Mdot
.52377 .34023 Mdot
.65387 .31201 Mdot
.78086 .1341 Mdot
.70007 .25392 Mdot
.8481 .50666 Mdot
.87051 .7822 Mdot
.41362 .77598 Mdot
.47432 .64873 Mdot
.58401 .50518 Mdot
.70909 .27918 Mdot
.67609 .14098 Mdot
.86323 .29989 Mdot
.92701 .54473 Mdot
.33206 .86513 Mdot
.46417 .70293 Mdot
.54555 .44727 Mdot
.61262 .25275 Mdot
.71365 .16882 Mdot
.84501 .33465 Mdot
.25556 .77134 Mdot
.37347 .58252 Mdot
.46108 .38188 Mdot
.52567 .23443 Mdot
.67887 .25979 Mdot
.17901 .69386 Mdot
.29549 .51303 Mdot
.3711 .4012 Mdot
.4997 .44973 Mdot
.34553 .52738 Mdot
.29127 .58287 Mdot
.35286 .63985 Mdot
.45634 .63788 Mdot
.40588 .8044 Mdot
.54173 .78499 Mdot
.672 .7428 Mdot
.72038 .48627 Mdot
.63396 .36416 Mdot
.79351 .44674 Mdot
.97619 .43875 Mdot
.83294 .4285 Mdot
.80994 .51271 Mdot
.59797 .41398 Mdot
.40126 .25101 Mdot
.27705 .13348 Mdot
.2132 .22553 Mdot
.18511 .44283 Mdot
.3218 .3467 Mdot
.53925 .36501 Mdot
.62241 .29603 Mdot
.66087 .21444 Mdot
.51236 .29215 Mdot
.2664 .42818 Mdot
.13066 .58413 Mdot
.17997 .70833 Mdot
.34123 .73121 Mdot
.28849 .59308 Mdot
.12211 .53808 Mdot
.19695 .67972 Mdot
.32328 .75086 Mdot
.45303 .8324 Mdot
.5048 .90482 Mdot
.33904 .88163 Mdot
.27646 .67931 Mdot
.28533 .76014 Mdot
.39762 .66275 Mdot
.58891 .68355 Mdot
.73322 .7291 Mdot
.26808 .75874 Mdot
.39133 .65511 Mdot
.44421 .77743 Mdot
.44475 .75156 Mdot
.38781 .85334 Mdot
.43005 .80443 Mdot
.5008 .78294 Mdot
.57077 .67844 Mdot
.64682 .55424 Mdot
.14464 .78344 Mdot
.23457 .68075 Mdot
.29305 .67413 Mdot
.41815 .71525 Mdot
.5466 .75591 Mdot
.63385 .79133 Mdot
.69357 .69876 Mdot
.60919 .50538 Mdot
.02381 .64427 Mdot
.12914 .52668 Mdot
.24479 .50434 Mdot
.48551 .54288 Mdot
.67241 .61659 Mdot
.72665 .56803 Mdot
.89742 .56033 Mdot
.04715 .43919 Mdot
.12795 .33491 Mdot
.33115 .34867 Mdot
.59402 .4487 Mdot
.80723 .49994 Mdot
.95086 .5226 Mdot
.25608 .26802 Mdot
.30405 .1645 Mdot
.48593 .23207 Mdot
.68036 .38448 Mdot
.75581 .54463 Mdot
.45525 .15054 Mdot
.45104 .08515 Mdot
.56636 .25669 Mdot
.67076 .50083 Mdot
.54598 .12525 Mdot
.45937 .21309 Mdot
.52314 .34788 Mdot
.52444 .34241 Mdot
.36705 .30276 Mdot
.36616 .21933 Mdot
.26509 .48945 Mdot
.19465 .3631 Mdot
.30423 .32133 Mdot
.46294 .4265 Mdot
.55708 .64545 Mdot
.60007 .80904 Mdot
.4923 .8184 Mdot
.57872 .79722 Mdot
.63074 .60413 Mdot
.68138 .3512 Mdot
.76623 .30614 Mdot
.69972 .46121 Mdot
.59548 .34007 Mdot
.39183 .27757 Mdot
.30668 .43383 Mdot
.35591 .59019 Mdot
.17659 .36176 Mdot
.29666 .16114 Mdot
.5626 .17562 Mdot
.72251 .31403 Mdot
.64535 .28829 Mdot
.37128 .22385 Mdot
.14246 .38025 Mdot
.22456 .40408 Mdot
.38681 .51101 Mdot
.34859 .60471 Mdot
.34911 .60247 Mdot
.32563 .57736 Mdot
.42499 .44207 Mdot
.48777 .30567 Mdot
.5349 .20794 Mdot
.46504 .20808 Mdot
.37775 .35397 Mdot
.40869 .29532 Mdot
.43007 .39042 Mdot
.29635 .42638 Mdot
.38403 .4629 Mdot
.2388 .47365 Mdot
.22649 .35057 Mdot
.27573 .23785 Mdot
.30335 .1954 Mdot
.32209 .27153 Mdot
.54895 .18622 Mdot
.40461 .2558 Mdot
.17691 .26613 Mdot
.09965 .40167 Mdot
.04683 .48137 Mdot
.12326 .4425 Mdot
.18197 .38296 Mdot
.3697 .32564 Mdot
.52001 .1483 Mdot
.24172 .15556 Mdot
.06931 .33689 Mdot
.08944 .52967 Mdot
.1585 .64222 Mdot
.13934 .61569 Mdot
.30679 .55606 Mdot
.35562 .16164 Mdot
.24541 .34654 Mdot
.07617 .55569 Mdot
.1265 .73708 Mdot
.26692 .81071 Mdot
.3202 .76238 Mdot
.16542 .28063 Mdot
.14721 .53055 Mdot
.19958 .73228 Mdot
.37582 .82596 Mdot
.42909 .91766 Mdot
.1663 .4857 Mdot
.18302 .64346 Mdot
.33699 .71482 Mdot
.39076 .88205 Mdot
.36784 .52503 Mdot
.29855 .56807 Mdot
.42461 .65659 Mdot
.37878 .397 Mdot
.50473 .47942 Mdot
.58332 .28572 Mdot
.17356 .52035 Mdot
.08737 .56717 Mdot
.16983 .43701 Mdot
.12613 .38624 Mdot
.31717 .5144 Mdot
.21668 .72378 Mdot
.28505 .90535 Mdot
.40421 .76732 Mdot
.31815 .80253 Mdot
.29453 .65305 Mdot
.50766 .42995 Mdot
.72571 .23795 Mdot
.6148 .28025 Mdot
.50532 .41539 Mdot
.4948 .65012 Mdot
.44341 .71246 Mdot
.47931 .86401 Mdot
.65079 .87867 Mdot
.70975 .73933 Mdot
.60084 .55779 Mdot
.56219 .38749 Mdot
.71721 .31151 Mdot
.88437 .30406 Mdot
.84571 .31389 Mdot
.80912 .48549 Mdot
.76585 .75162 Mdot
.65373 .90229 Mdot
.62848 .83702 Mdot
.66187 .71293 Mdot
.59981 .47638 Mdot
.4065 .33992 Mdot
.15444 .29031 Mdot
.12702 .49935 Mdot
.7581 .37936 Mdot
.78262 .58554 Mdot
.74027 .81534 Mdot
.66066 .88227 Mdot
.60434 .68479 Mdot
.69987 .5641 Mdot
.54361 .37187 Mdot
.25123 .26366 Mdot
.0799 .36443 Mdot
.66546 .4911 Mdot
.7421 .70235 Mdot
.60394 .7767 Mdot
.70618 .86977 Mdot
.76726 .75737 Mdot
.66478 .5651 Mdot
.39324 .40072 Mdot
.15224 .34302 Mdot
.76767 .7536 Mdot
.72649 .89507 Mdot
.64348 .83793 Mdot
.63373 .82886 Mdot
.6766 .80011 Mdot
.4504 .65462 Mdot
.24425 .52403 Mdot
.71867 .91127 Mdot
.60161 .75396 Mdot
.51911 .82625 Mdot
.57604 .94032 Mdot
.47277 .8719 Mdot
.24323 .76265 Mdot
.55477 .91877 Mdot
.50899 .92454 Mdot
.47485 .87256 Mdot
.45924 .84447 Mdot
.32451 .88106 Mdot
.43208 .97483 Mdot
.41788 .95345 Mdot
.50034 .93818 Mdot
.44786 .87661 Mdot
.39699 .90687 Mdot
.38668 .86928 Mdot
.49973 .69798 Mdot
.41414 .7101 Mdot
.34122 .68899 Mdot
.42896 .51384 Mdot
.80086 .23566 Mdot
.63813 .23333 Mdot
.46749 .19361 Mdot
.48891 .10852 Mdot
.64451 .15371 Mdot
.68401 .3899 Mdot
.49874 .60266 Mdot
.2819 .72257 Mdot
.22407 .77824 Mdot
.4376 .71395 Mdot
.65741 .63953 Mdot
.76825 .4237 Mdot
.66647 .39422 Mdot
.51167 .29672 Mdot
.59547 .14377 Mdot
.7122 .29154 Mdot
.69222 .45675 Mdot
.53432 .52507 Mdot
.43478 .37086 Mdot
.47505 .20046 Mdot
.47195 .12777 Mdot
.4182 .18925 Mdot
.58044 .09666 Mdot
.48312 .09003 Mdot
.27507 .19837 Mdot
.19747 .47695 Mdot
.03921 .51511 Mdot
.11673 .4939 Mdot
.18282 .44657 Mdot
.41745 .41657 Mdot
.63193 .43359 Mdot
.74473 .33368 Mdot
.58063 .24642 Mdot
.42279 .19275 Mdot
.23382 .33556 Mdot
.12744 .57483 Mdot
.04324 .65379 Mdot
.21488 .62312 Mdot
.29269 .40886 Mdot
.48346 .29763 Mdot
.63168 .21944 Mdot
.45651 .20814 Mdot
.3207 .28846 Mdot
.24955 .50799 Mdot
.1341 .67572 Mdot
.14175 .6815 Mdot
.24095 .51069 Mdot
.3414 .23087 Mdot
.48576 .1041 Mdot
.38256 .33329 Mdot
.21062 .41008 Mdot
.09543 .51628 Mdot
.2594 .57981 Mdot
.16031 .46967 Mdot
.29001 .27024 Mdot
.48851 .24204 Mdot
.43139 .48186 Mdot
.26979 .40651 Mdot
.12706 .38659 Mdot
.09724 .38207 Mdot
.31406 .34436 Mdot
.50736 .26342 Mdot
.53989 .41475 Mdot
.31703 .28945 Mdot
.14162 .24437 Mdot
.17532 .36999 Mdot
.41915 .42215 Mdot
.51032 .22518 Mdot
.33412 .30541 Mdot
.15143 .42272 Mdot
.19049 .55756 Mdot
.43248 .1889 Mdot
.26434 .41141 Mdot
.18042 .60606 Mdot
.46191 .40179 Mdot
.32333 .60841 Mdot
.57545 .53672 Mdot
.75594 .07511 Mdot
.70904 .10328 Mdot
.63764 .23757 Mdot
.87617 .40146 Mdot
.71632 .61047 Mdot
.68495 .71757 Mdot
.58794 .53114 Mdot
.57733 .24588 Mdot
.40435 .12042 Mdot
.23757 .28898 Mdot
.28195 .3868 Mdot
.8831 .26477 Mdot
.75644 .23769 Mdot
.69457 .36256 Mdot
.69795 .48596 Mdot
.69898 .65446 Mdot
.68989 .81296 Mdot
.59705 .78915 Mdot
.63532 .666 Mdot
.64009 .44284 Mdot
.6803 .20649 Mdot
.75248 .18805 Mdot
.73007 .21008 Mdot
.83153 .29188 Mdot
.78154 .43959 Mdot
.74166 .59938 Mdot
.63794 .67225 Mdot
.75083 .67131 Mdot
.7755 .4778 Mdot
.68337 .27159 Mdot
.6129 .18322 Mdot
.8131 .21162 Mdot
.71947 .39546 Mdot
.68837 .49745 Mdot
.73415 .67947 Mdot
.5665 .61377 Mdot
.75718 .58104 Mdot
.81572 .38104 Mdot
.75517 .19405 Mdot
.86806 .32813 Mdot
.74516 .48635 Mdot
.80148 .63818 Mdot
.65076 .66456 Mdot
.69078 .5821 Mdot
.91128 .53856 Mdot
.82434 .3422 Mdot
.71283 .51876 Mdot
.72968 .65334 Mdot
.63766 .59206 Mdot
.58417 .5264 Mdot
.76763 .62717 Mdot
.76423 .51859 Mdot
.81934 .5867 Mdot
.83423 .51896 Mdot
.77279 .46084 Mdot
.73678 .56201 Mdot
.63444 .49974 Mdot
.77197 .39827 Mdot
.81577 .26736 Mdot
.74605 .32685 Mdot
.60834 .29971 Mdot
.66353 .15415 Mdot
.6203 .15912 Mdot
.50713 .22321 Mdot
.45298 .08557 Mdot
.33955 .18748 Mdot
0 0 m
1 0 L
1 .9986 L
0 .9986 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 199.688},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .98575 
%%ImageSize: 200 197.149 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.502145 0.483752 0.478524 0.483752 [
[ 0 0 0 0 ]
[ 1 .98575 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.1591 .39398 m
.2123 .45215 L
s
.1591 .39398 m
.27736 .34401 L
s
.1591 .39398 m
.24542 .19082 L
s
.2123 .45215 m
.31544 .43128 L
s
.2123 .45215 m
.27736 .34401 L
s
.2123 .45215 m
.25044 .28338 L
s
.31544 .43128 m
.30496 .33207 L
s
.31544 .43128 m
.25044 .28338 L
s
.31544 .43128 m
.26757 .28111 L
s
.30496 .33207 m
.16024 .28469 L
s
.30496 .33207 m
.26757 .28111 L
s
.30496 .33207 m
.15624 .21829 L
s
.16024 .28469 m
.24319 .36452 L
s
.16024 .28469 m
.15624 .21829 L
s
.16024 .28469 m
.09622 .26614 L
s
.24319 .36452 m
.30228 .37308 L
s
.24319 .36452 m
.09622 .26614 L
s
.24319 .36452 m
.14879 .34216 L
s
.30228 .37308 m
.21035 .37527 L
s
.30228 .37308 m
.14879 .34216 L
s
.30228 .37308 m
.15687 .41233 L
s
.21035 .37527 m
.26955 .33575 L
s
.21035 .37527 m
.15687 .41233 L
s
.21035 .37527 m
.2125 .36536 L
s
.26955 .33575 m
.32921 .1854 L
s
.26955 .33575 m
.2125 .36536 L
s
.26955 .33575 m
.24995 .2347 L
s
.32921 .1854 m
.43496 .18717 L
s
.32921 .1854 m
.24995 .2347 L
s
.32921 .1854 m
.35383 .21175 L
s
.43496 .18717 m
.24418 .13911 L
s
.43496 .18717 m
.35383 .21175 L
s
.43496 .18717 m
.30071 .15525 L
s
.24418 .13911 m
.16676 .28582 L
s
.24418 .13911 m
.21295 .24924 L
s
.24418 .13911 m
.30071 .15525 L
s
.16676 .28582 m
.21295 .24924 L
s
.16676 .28582 m
.1824 .42468 L
s
.16676 .28582 m
.19955 .46952 L
s
.21295 .24924 m
.18176 .20583 L
s
.21295 .24924 m
.30071 .15525 L
s
.21295 .24924 m
.1824 .42468 L
s
.21295 .24924 m
.15253 .35614 L
s
.18176 .20583 m
.16818 .19219 L
s
.18176 .20583 m
.30071 .15525 L
s
.18176 .20583 m
.28083 .18938 L
s
.18176 .20583 m
.15253 .35614 L
s
.18176 .20583 m
.06488 .28958 L
s
.16818 .19219 m
.19483 .25065 L
s
.16818 .19219 m
.28083 .18938 L
s
.16818 .19219 m
.16474 .14467 L
s
.16818 .19219 m
.06488 .28958 L
s
.16818 .19219 m
.19137 .3145 L
s
.19483 .25065 m
.21918 .34135 L
s
.19483 .25065 m
.16474 .14467 L
s
.19483 .25065 m
.2375 .23811 L
s
.19483 .25065 m
.19137 .3145 L
s
.19483 .25065 m
.22457 .39705 L
s
.21918 .34135 m
.25221 .36963 L
s
.21918 .34135 m
.2375 .23811 L
s
.21918 .34135 m
.20228 .2787 L
s
.21918 .34135 m
.22457 .39705 L
s
.21918 .34135 m
.22984 .4375 L
s
.25221 .36963 m
.35521 .22214 L
s
.25221 .36963 m
.20228 .2787 L
s
.25221 .36963 m
.28117 .21714 L
s
.25221 .36963 m
.22984 .4375 L
s
.25221 .36963 m
.32442 .3071 L
s
.35521 .22214 m
.49934 .11611 L
s
.35521 .22214 m
.28117 .21714 L
s
.35521 .22214 m
.41167 .12246 L
s
.35521 .22214 m
.32442 .3071 L
s
.35521 .22214 m
.47423 .24454 L
s
.49934 .11611 m
.63447 .05917 L
s
.49934 .11611 m
.41167 .12246 L
s
.49934 .11611 m
.55424 .07024 L
s
.49934 .11611 m
.47423 .24454 L
s
.49934 .11611 m
.61931 .15214 L
s
.63447 .05917 m
.65454 .11386 L
s
.63447 .05917 m
.55424 .07024 L
s
.63447 .05917 m
.63415 .06027 L
s
.63447 .05917 m
.61931 .15214 L
s
.63447 .05917 m
.68174 .21124 L
s
.65454 .11386 m
.65148 .14954 L
s
.65454 .11386 m
.63415 .06027 L
s
.65454 .11386 m
.63533 .07612 L
s
.65454 .11386 m
.68174 .21124 L
s
.65454 .11386 m
.76945 .17739 L
s
.65148 .14954 m
.72069 .11989 L
s
.65148 .14954 m
.67716 .07719 L
s
.65148 .14954 m
.63533 .07612 L
s
.65148 .14954 m
.76215 .15916 L
s
.65148 .14954 m
.76945 .17739 L
s
.72069 .11989 m
.67716 .07719 L
s
.72069 .11989 m
.70198 .17193 L
s
.72069 .11989 m
.76215 .15916 L
s
.72069 .11989 m
.77797 .14452 L
s
.67716 .07719 m
.60641 .18262 L
s
.67716 .07719 m
.63533 .07612 L
s
.67716 .07719 m
.70198 .17193 L
s
.67716 .07719 m
.60764 .17328 L
s
.60641 .18262 m
.5653 .33979 L
s
.60641 .18262 m
.58821 .24608 L
s
.60641 .18262 m
.63533 .07612 L
s
.60641 .18262 m
.50305 .30873 L
s
.60641 .18262 m
.60764 .17328 L
s
.5653 .33979 m
.58915 .46168 L
s
.5653 .33979 m
.63054 .35704 L
s
.5653 .33979 m
.58821 .24608 L
s
.5653 .33979 m
.47629 .43762 L
s
.5653 .33979 m
.50305 .30873 L
s
.58915 .46168 m
.61249 .30097 L
s
.58915 .46168 m
.62126 .35723 L
s
.58915 .46168 m
.63054 .35704 L
s
.58915 .46168 m
.52674 .37142 L
s
.58915 .46168 m
.47629 .43762 L
s
.61249 .30097 m
.56294 .13538 L
s
.61249 .30097 m
.53296 .22379 L
s
.61249 .30097 m
.62126 .35723 L
s
.61249 .30097 m
.58388 .21887 L
s
.61249 .30097 m
.52674 .37142 L
s
.56294 .13538 m
.52904 .05229 L
s
.56294 .13538 m
.44818 .11392 L
s
.56294 .13538 m
.53296 .22379 L
s
.56294 .13538 m
.63018 .08337 L
s
.56294 .13538 m
.58388 .21887 L
s
.52904 .05229 m
.48002 .04543 L
s
.52904 .05229 m
.38361 .09934 L
s
.52904 .05229 m
.44818 .11392 L
s
.52904 .05229 m
.61792 .02347 L
s
.52904 .05229 m
.63018 .08337 L
s
.48002 .04543 m
.41923 .14018 L
s
.48002 .04543 m
.35225 .11762 L
s
.48002 .04543 m
.38361 .09934 L
s
.48002 .04543 m
.54939 .13882 L
s
.48002 .04543 m
.61792 .02347 L
s
.41923 .14018 m
.33459 .20579 L
s
.41923 .14018 m
.28549 .15404 L
s
.41923 .14018 m
.35225 .11762 L
s
.41923 .14018 m
.44011 .07016 L
s
.41923 .14018 m
.54939 .13882 L
s
.33459 .20579 m
.27736 .34401 L
s
.33459 .20579 m
.25044 .28338 L
s
.33459 .20579 m
.28549 .15404 L
s
.33459 .20579 m
.34322 .11217 L
s
.33459 .20579 m
.44011 .07016 L
s
.27736 .34401 m
.25044 .28338 L
s
.27736 .34401 m
.24542 .19082 L
s
.27736 .34401 m
.34322 .11217 L
s
.25044 .28338 m
.26757 .28111 L
s
.25044 .28338 m
.28549 .15404 L
s
.26757 .28111 m
.15624 .21829 L
s
.26757 .28111 m
.28549 .15404 L
s
.26757 .28111 m
.277 .23491 L
s
.15624 .21829 m
.09622 .26614 L
s
.15624 .21829 m
.277 .23491 L
s
.15624 .21829 m
.09544 .17556 L
s
.09622 .26614 m
.14879 .34216 L
s
.09622 .26614 m
.09544 .17556 L
s
.09622 .26614 m
.05691 .30905 L
s
.14879 .34216 m
.15687 .41233 L
s
.14879 .34216 m
.05691 .30905 L
s
.14879 .34216 m
.0673 .41244 L
s
.15687 .41233 m
.2125 .36536 L
s
.15687 .41233 m
.0673 .41244 L
s
.15687 .41233 m
.23089 .45687 L
s
.2125 .36536 m
.24995 .2347 L
s
.2125 .36536 m
.23089 .45687 L
s
.2125 .36536 m
.17037 .27902 L
s
.24995 .2347 m
.35383 .21175 L
s
.24995 .2347 m
.17037 .27902 L
s
.24995 .2347 m
.1963 .15077 L
s
.35383 .21175 m
.30071 .15525 L
s
.35383 .21175 m
.1963 .15077 L
s
.35383 .21175 m
.28083 .18938 L
s
.30071 .15525 m
.28083 .18938 L
s
.28549 .15404 m
.277 .23491 L
s
.28549 .15404 m
.35225 .11762 L
s
.277 .23491 m
.09544 .17556 L
s
.277 .23491 m
.35225 .11762 L
s
.277 .23491 m
.22107 .12398 L
s
.09544 .17556 m
.05691 .30905 L
s
.09544 .17556 m
.22107 .12398 L
s
.09544 .17556 m
.11824 .22527 L
s
.05691 .30905 m
.0673 .41244 L
s
.05691 .30905 m
.11824 .22527 L
s
.05691 .30905 m
.10226 .3923 L
s
.0673 .41244 m
.23089 .45687 L
s
.0673 .41244 m
.10226 .3923 L
s
.0673 .41244 m
.1406 .48673 L
s
.23089 .45687 m
.17037 .27902 L
s
.23089 .45687 m
.1406 .48673 L
s
.23089 .45687 m
.1958 .39245 L
s
.17037 .27902 m
.1963 .15077 L
s
.17037 .27902 m
.1958 .39245 L
s
.17037 .27902 m
.21421 .2529 L
s
.1963 .15077 m
.28083 .18938 L
s
.1963 .15077 m
.21421 .2529 L
s
.1963 .15077 m
.16474 .14467 L
s
.28083 .18938 m
.16474 .14467 L
s
.35225 .11762 m
.22107 .12398 L
s
.35225 .11762 m
.38361 .09934 L
s
.22107 .12398 m
.11824 .22527 L
s
.22107 .12398 m
.38361 .09934 L
s
.22107 .12398 m
.2934 .20863 L
s
.11824 .22527 m
.10226 .3923 L
s
.11824 .22527 m
.2934 .20863 L
s
.11824 .22527 m
.22751 .3276 L
s
.10226 .3923 m
.1406 .48673 L
s
.10226 .3923 m
.22751 .3276 L
s
.10226 .3923 m
.22941 .47771 L
s
.1406 .48673 m
.1958 .39245 L
s
.1406 .48673 m
.22941 .47771 L
s
.1406 .48673 m
.27125 .50249 L
s
.1958 .39245 m
.21421 .2529 L
s
.1958 .39245 m
.27125 .50249 L
s
.1958 .39245 m
.321 .38584 L
s
.21421 .2529 m
.16474 .14467 L
s
.21421 .2529 m
.321 .38584 L
s
.21421 .2529 m
.2375 .23811 L
s
.16474 .14467 m
.2375 .23811 L
s
.38361 .09934 m
.2934 .20863 L
s
.38361 .09934 m
.44818 .11392 L
s
.2934 .20863 m
.22751 .3276 L
s
.2934 .20863 m
.44818 .11392 L
s
.2934 .20863 m
.39845 .27129 L
s
.22751 .3276 m
.22941 .47771 L
s
.22751 .3276 m
.39845 .27129 L
s
.22751 .3276 m
.36045 .38084 L
s
.22941 .47771 m
.27125 .50249 L
s
.22941 .47771 m
.36045 .38084 L
s
.22941 .47771 m
.36886 .47753 L
s
.27125 .50249 m
.321 .38584 L
s
.27125 .50249 m
.36886 .47753 L
s
.27125 .50249 m
.2826 .37426 L
s
.321 .38584 m
.2375 .23811 L
s
.321 .38584 m
.2826 .37426 L
s
.321 .38584 m
.20228 .2787 L
s
.2375 .23811 m
.20228 .2787 L
s
.44818 .11392 m
.39845 .27129 L
s
.44818 .11392 m
.53296 .22379 L
s
.39845 .27129 m
.36045 .38084 L
s
.39845 .27129 m
.53296 .22379 L
s
.39845 .27129 m
.50293 .33087 L
s
.36045 .38084 m
.36886 .47753 L
s
.36045 .38084 m
.50293 .33087 L
s
.36045 .38084 m
.47319 .38106 L
s
.36886 .47753 m
.2826 .37426 L
s
.36886 .47753 m
.47319 .38106 L
s
.36886 .47753 m
.36857 .28152 L
s
.2826 .37426 m
.20228 .2787 L
s
.2826 .37426 m
.36857 .28152 L
s
.2826 .37426 m
.28117 .21714 L
s
.20228 .2787 m
.28117 .21714 L
s
.53296 .22379 m
.50293 .33087 L
s
.53296 .22379 m
.62126 .35723 L
s
.50293 .33087 m
.47319 .38106 L
s
.50293 .33087 m
.62126 .35723 L
s
.50293 .33087 m
.59602 .33382 L
s
.47319 .38106 m
.36857 .28152 L
s
.47319 .38106 m
.59602 .33382 L
s
.47319 .38106 m
.50106 .21303 L
s
.36857 .28152 m
.28117 .21714 L
s
.36857 .28152 m
.50106 .21303 L
s
.36857 .28152 m
.41167 .12246 L
s
.28117 .21714 m
.41167 .12246 L
s
.62126 .35723 m
.59602 .33382 L
s
.62126 .35723 m
.63054 .35704 L
s
.59602 .33382 m
.50106 .21303 L
s
.59602 .33382 m
.63054 .35704 L
s
.59602 .33382 m
.61163 .21579 L
s
.50106 .21303 m
.41167 .12246 L
s
.50106 .21303 m
.61163 .21579 L
s
.50106 .21303 m
.55424 .07024 L
s
.41167 .12246 m
.55424 .07024 L
s
.63054 .35704 m
.61163 .21579 L
s
.63054 .35704 m
.58821 .24608 L
s
.61163 .21579 m
.55424 .07024 L
s
.61163 .21579 m
.58821 .24608 L
s
.61163 .21579 m
.63415 .06027 L
s
.55424 .07024 m
.63415 .06027 L
s
.58821 .24608 m
.63415 .06027 L
s
.58821 .24608 m
.63533 .07612 L
s
.63415 .06027 m
.63533 .07612 L
s
.70198 .17193 m
.59492 .33375 L
s
.70198 .17193 m
.60764 .17328 L
s
.70198 .17193 m
.77797 .14452 L
s
.70198 .17193 m
.67419 .21975 L
s
.59492 .33375 m
.42848 .36085 L
s
.59492 .33375 m
.60764 .17328 L
s
.59492 .33375 m
.50115 .31051 L
s
.59492 .33375 m
.5301 .32187 L
s
.59492 .33375 m
.67419 .21975 L
s
.42848 .36085 m
.2531 .37245 L
s
.42848 .36085 m
.50115 .31051 L
s
.42848 .36085 m
.32753 .3238 L
s
.42848 .36085 m
.32943 .35324 L
s
.42848 .36085 m
.5301 .32187 L
s
.2531 .37245 m
.16904 .38635 L
s
.2531 .37245 m
.32753 .3238 L
s
.2531 .37245 m
.1281 .30419 L
s
.2531 .37245 m
.15819 .42654 L
s
.2531 .37245 m
.32943 .35324 L
s
.16904 .38635 m
.02381 .36367 L
s
.16904 .38635 m
.1281 .30419 L
s
.16904 .38635 m
.03701 .29319 L
s
.16904 .38635 m
.08265 .46499 L
s
.16904 .38635 m
.15819 .42654 L
s
.02381 .36367 m
.08084 .31072 L
s
.02381 .36367 m
.03701 .29319 L
s
.02381 .36367 m
.12189 .30262 L
s
.02381 .36367 m
.04355 .41834 L
s
.02381 .36367 m
.08265 .46499 L
s
.08084 .31072 m
.20657 .18887 L
s
.08084 .31072 m
.12189 .30262 L
s
.08084 .31072 m
.21609 .26737 L
s
.08084 .31072 m
.1944 .35474 L
s
.08084 .31072 m
.04355 .41834 L
s
.20657 .18887 m
.33527 .09756 L
s
.20657 .18887 m
.21609 .26737 L
s
.20657 .18887 m
.31797 .15981 L
s
.20657 .18887 m
.23891 .16838 L
s
.20657 .18887 m
.1944 .35474 L
s
.33527 .09756 m
.47695 .06646 L
s
.33527 .09756 m
.31797 .15981 L
s
.33527 .09756 m
.47028 .17371 L
s
.33527 .09756 m
.40351 .06723 L
s
.33527 .09756 m
.23891 .16838 L
s
.47695 .06646 m
.5734 .15536 L
s
.47695 .06646 m
.47028 .17371 L
s
.47695 .06646 m
.58005 .1008 L
s
.47695 .06646 m
.52105 .04234 L
s
.47695 .06646 m
.40351 .06723 L
s
.5734 .15536 m
.52159 .17758 L
s
.5734 .15536 m
.64734 .12501 L
s
.5734 .15536 m
.58005 .1008 L
s
.5734 .15536 m
.47196 .10588 L
s
.5734 .15536 m
.52105 .04234 L
s
.52159 .17758 m
.64734 .12501 L
s
.52159 .17758 m
.47196 .10588 L
s
.52159 .17758 m
.38759 .26481 L
s
.64734 .12501 m
.67178 .21604 L
s
.64734 .12501 m
.58005 .1008 L
s
.67178 .21604 m
.6077 .36475 L
s
.67178 .21604 m
.57722 .24469 L
s
.67178 .21604 m
.58005 .1008 L
s
.6077 .36475 m
.57009 .52142 L
s
.6077 .36475 m
.5415 .39868 L
s
.6077 .36475 m
.57722 .24469 L
s
.57009 .52142 m
.70809 .52506 L
s
.57009 .52142 m
.58048 .51989 L
s
.57009 .52142 m
.5415 .39868 L
s
.70809 .52506 m
.83585 .39592 L
s
.70809 .52506 m
.71907 .44155 L
s
.70809 .52506 m
.58048 .51989 L
s
.83585 .39592 m
.82309 .23881 L
s
.83585 .39592 m
.80406 .34197 L
s
.83585 .39592 m
.71907 .44155 L
s
.82309 .23881 m
.67776 .15879 L
s
.82309 .23881 m
.77708 .17137 L
s
.82309 .23881 m
.80406 .34197 L
s
.67776 .15879 m
.5681 .07376 L
s
.67776 .15879 m
.67193 .05004 L
s
.67776 .15879 m
.77708 .17137 L
s
.5681 .07376 m
.44385 .18624 L
s
.5681 .07376 m
.50555 .02903 L
s
.5681 .07376 m
.67193 .05004 L
s
.44385 .18624 m
.24542 .19082 L
s
.44385 .18624 m
.34322 .11217 L
s
.44385 .18624 m
.50555 .02903 L
s
.24542 .19082 m
.34322 .11217 L
s
.34322 .11217 m
.44011 .07016 L
s
.34322 .11217 m
.50555 .02903 L
s
.44011 .07016 m
.54939 .13882 L
s
.44011 .07016 m
.50555 .02903 L
s
.44011 .07016 m
.59649 .05799 L
s
.54939 .13882 m
.61792 .02347 L
s
.54939 .13882 m
.59649 .05799 L
s
.54939 .13882 m
.67436 .05566 L
s
.61792 .02347 m
.63018 .08337 L
s
.61792 .02347 m
.67436 .05566 L
s
.61792 .02347 m
.69273 .12579 L
s
.63018 .08337 m
.58388 .21887 L
s
.63018 .08337 m
.69273 .12579 L
s
.63018 .08337 m
.60781 .23593 L
s
.58388 .21887 m
.52674 .37142 L
s
.58388 .21887 m
.60781 .23593 L
s
.58388 .21887 m
.48523 .32733 L
s
.52674 .37142 m
.47629 .43762 L
s
.52674 .37142 m
.48523 .32733 L
s
.52674 .37142 m
.39283 .40481 L
s
.47629 .43762 m
.50305 .30873 L
s
.47629 .43762 m
.39283 .40481 L
s
.47629 .43762 m
.3765 .38343 L
s
.50305 .30873 m
.60764 .17328 L
s
.50305 .30873 m
.3765 .38343 L
s
.50305 .30873 m
.50115 .31051 L
s
.60764 .17328 m
.50115 .31051 L
s
.50555 .02903 m
.59649 .05799 L
s
.50555 .02903 m
.67193 .05004 L
s
.59649 .05799 m
.67436 .05566 L
s
.59649 .05799 m
.67193 .05004 L
s
.59649 .05799 m
.73596 .11152 L
s
.67436 .05566 m
.69273 .12579 L
s
.67436 .05566 m
.73596 .11152 L
s
.67436 .05566 m
.76106 .19893 L
s
.69273 .12579 m
.60781 .23593 L
s
.69273 .12579 m
.76106 .19893 L
s
.69273 .12579 m
.6686 .30479 L
s
.60781 .23593 m
.48523 .32733 L
s
.60781 .23593 m
.6686 .30479 L
s
.60781 .23593 m
.5009 .38211 L
s
.48523 .32733 m
.39283 .40481 L
s
.48523 .32733 m
.5009 .38211 L
s
.48523 .32733 m
.33376 .40566 L
s
.39283 .40481 m
.3765 .38343 L
s
.39283 .40481 m
.33376 .40566 L
s
.39283 .40481 m
.2469 .37639 L
s
.3765 .38343 m
.50115 .31051 L
s
.3765 .38343 m
.2469 .37639 L
s
.3765 .38343 m
.32753 .3238 L
s
.50115 .31051 m
.32753 .3238 L
s
.67193 .05004 m
.73596 .11152 L
s
.67193 .05004 m
.77708 .17137 L
s
.73596 .11152 m
.76106 .19893 L
s
.73596 .11152 m
.77708 .17137 L
s
.73596 .11152 m
.78588 .26731 L
s
.76106 .19893 m
.6686 .30479 L
s
.76106 .19893 m
.78588 .26731 L
s
.76106 .19893 m
.6978 .35576 L
s
.6686 .30479 m
.5009 .38211 L
s
.6686 .30479 m
.6978 .35576 L
s
.6686 .30479 m
.52568 .41144 L
s
.5009 .38211 m
.33376 .40566 L
s
.5009 .38211 m
.52568 .41144 L
s
.5009 .38211 m
.3101 .3869 L
s
.33376 .40566 m
.2469 .37639 L
s
.33376 .40566 m
.3101 .3869 L
s
.33376 .40566 m
.16497 .33629 L
s
.2469 .37639 m
.32753 .3238 L
s
.2469 .37639 m
.16497 .33629 L
s
.2469 .37639 m
.1281 .30419 L
s
.32753 .3238 m
.1281 .30419 L
s
.77708 .17137 m
.78588 .26731 L
s
.77708 .17137 m
.80406 .34197 L
s
.78588 .26731 m
.6978 .35576 L
s
.78588 .26731 m
.80406 .34197 L
s
.78588 .26731 m
.70733 .39409 L
s
.6978 .35576 m
.52568 .41144 L
s
.6978 .35576 m
.70733 .39409 L
s
.6978 .35576 m
.53862 .43032 L
s
.52568 .41144 m
.3101 .3869 L
s
.52568 .41144 m
.53862 .43032 L
s
.52568 .41144 m
.34332 .38562 L
s
.3101 .3869 m
.16497 .33629 L
s
.3101 .3869 m
.34332 .38562 L
s
.3101 .3869 m
.1628 .33339 L
s
.16497 .33629 m
.1281 .30419 L
s
.16497 .33629 m
.1628 .33339 L
s
.16497 .33629 m
.03701 .29319 L
s
.1281 .30419 m
.03701 .29319 L
s
.80406 .34197 m
.70733 .39409 L
s
.80406 .34197 m
.71907 .44155 L
s
.70733 .39409 m
.53862 .43032 L
s
.70733 .39409 m
.71907 .44155 L
s
.70733 .39409 m
.56668 .46442 L
s
.53862 .43032 m
.34332 .38562 L
s
.53862 .43032 m
.56668 .46442 L
s
.53862 .43032 m
.40217 .41142 L
s
.34332 .38562 m
.1628 .33339 L
s
.34332 .38562 m
.40217 .41142 L
s
.34332 .38562 m
.26451 .3263 L
s
.1628 .33339 m
.03701 .29319 L
s
.1628 .33339 m
.26451 .3263 L
s
.1628 .33339 m
.12189 .30262 L
s
.03701 .29319 m
.12189 .30262 L
s
.71907 .44155 m
.56668 .46442 L
s
.71907 .44155 m
.58048 .51989 L
s
.56668 .46442 m
.40217 .41142 L
s
.56668 .46442 m
.58048 .51989 L
s
.56668 .46442 m
.45349 .43812 L
s
.40217 .41142 m
.26451 .3263 L
s
.40217 .41142 m
.45349 .43812 L
s
.40217 .41142 m
.34322 .31069 L
s
.26451 .3263 m
.12189 .30262 L
s
.26451 .3263 m
.34322 .31069 L
s
.26451 .3263 m
.21609 .26737 L
s
.12189 .30262 m
.21609 .26737 L
s
.58048 .51989 m
.45349 .43812 L
s
.58048 .51989 m
.5415 .39868 L
s
.45349 .43812 m
.34322 .31069 L
s
.45349 .43812 m
.5415 .39868 L
s
.45349 .43812 m
.44594 .2703 L
s
.34322 .31069 m
.21609 .26737 L
s
.34322 .31069 m
.44594 .2703 L
s
.34322 .31069 m
.31797 .15981 L
s
.21609 .26737 m
.31797 .15981 L
s
.5415 .39868 m
.44594 .2703 L
s
.5415 .39868 m
.57722 .24469 L
s
.44594 .2703 m
.31797 .15981 L
s
.44594 .2703 m
.57722 .24469 L
s
.44594 .2703 m
.47028 .17371 L
s
.31797 .15981 m
.47028 .17371 L
s
.57722 .24469 m
.47028 .17371 L
s
.57722 .24469 m
.58005 .1008 L
s
.47028 .17371 m
.58005 .1008 L
s
.1824 .42468 m
.16641 .52679 L
s
.1824 .42468 m
.15253 .35614 L
s
.1824 .42468 m
.19955 .46952 L
s
.1824 .42468 m
.09329 .53031 L
s
.16641 .52679 m
.03135 .49349 L
s
.16641 .52679 m
.15253 .35614 L
s
.16641 .52679 m
.05605 .42077 L
s
.16641 .52679 m
.09329 .53031 L
s
.16641 .52679 m
.05868 .48988 L
s
.03135 .49349 m
.1314 .47121 L
s
.03135 .49349 m
.05605 .42077 L
s
.03135 .49349 m
.10018 .48728 L
s
.03135 .49349 m
.05868 .48988 L
s
.03135 .49349 m
.10099 .37029 L
s
.1314 .47121 m
.09227 .42095 L
s
.1314 .47121 m
.10018 .48728 L
s
.1314 .47121 m
.05093 .51654 L
s
.1314 .47121 m
.10099 .37029 L
s
.1314 .47121 m
.14339 .36942 L
s
.09227 .42095 m
.13562 .41694 L
s
.09227 .42095 m
.05093 .51654 L
s
.09227 .42095 m
.06199 .53645 L
s
.09227 .42095 m
.14339 .36942 L
s
.09227 .42095 m
.25975 .36749 L
s
.13562 .41694 m
.19174 .42032 L
s
.13562 .41694 m
.06199 .53645 L
s
.13562 .41694 m
.20709 .51589 L
s
.13562 .41694 m
.25975 .36749 L
s
.13562 .41694 m
.16094 .3252 L
s
.19174 .42032 m
.16593 .55031 L
s
.19174 .42032 m
.20709 .51589 L
s
.19174 .42032 m
.20492 .5219 L
s
.19174 .42032 m
.16094 .3252 L
s
.19174 .42032 m
.10612 .40894 L
s
.16593 .55031 m
.26835 .68366 L
s
.16593 .55031 m
.20492 .5219 L
s
.16593 .55031 m
.30537 .62905 L
s
.16593 .55031 m
.10612 .40894 L
s
.16593 .55031 m
.15194 .57548 L
s
.26835 .68366 m
.39706 .80831 L
s
.26835 .68366 m
.30537 .62905 L
s
.26835 .68366 m
.42547 .74945 L
s
.26835 .68366 m
.15194 .57548 L
s
.26835 .68366 m
.26841 .74357 L
s
.39706 .80831 m
.5735 .7949 L
s
.39706 .80831 m
.42547 .74945 L
s
.39706 .80831 m
.55352 .86695 L
s
.39706 .80831 m
.26841 .74357 L
s
.39706 .80831 m
.42328 .77405 L
s
.5735 .7949 m
.59271 .89723 L
s
.5735 .7949 m
.6788 .87907 L
s
.5735 .7949 m
.55352 .86695 L
s
.5735 .7949 m
.54444 .82154 L
s
.5735 .7949 m
.42328 .77405 L
s
.59271 .89723 m
.6788 .87907 L
s
.59271 .89723 m
.54444 .82154 L
s
.59271 .89723 m
.52176 .96228 L
s
.59271 .89723 m
.46859 .95548 L
s
.6788 .87907 m
.71111 .77939 L
s
.6788 .87907 m
.55352 .86695 L
s
.71111 .77939 m
.63478 .90203 L
s
.71111 .77939 m
.55352 .86695 L
s
.71111 .77939 m
.56695 .82782 L
s
.63478 .90203 m
.56454 .79301 L
s
.63478 .90203 m
.56695 .82782 L
s
.63478 .90203 m
.52105 .89928 L
s
.56454 .79301 m
.64637 .90989 L
s
.56454 .79301 m
.52105 .89928 L
s
.56454 .79301 m
.53067 .94474 L
s
.64637 .90989 m
.76114 .938 L
s
.64637 .90989 m
.53067 .94474 L
s
.64637 .90989 m
.62466 .92612 L
s
.76114 .938 m
.80465 .77482 L
s
.76114 .938 m
.62466 .92612 L
s
.76114 .938 m
.7108 .8518 L
s
.80465 .77482 m
.86767 .58463 L
s
.80465 .77482 m
.7108 .8518 L
s
.80465 .77482 m
.77235 .68612 L
s
.86767 .58463 m
.90786 .42702 L
s
.86767 .58463 m
.77235 .68612 L
s
.86767 .58463 m
.8366 .49612 L
s
.90786 .42702 m
.72595 .35117 L
s
.90786 .42702 m
.8366 .49612 L
s
.90786 .42702 m
.84568 .29378 L
s
.72595 .35117 m
.76215 .15916 L
s
.72595 .35117 m
.84568 .29378 L
s
.72595 .35117 m
.76945 .17739 L
s
.76215 .15916 m
.76945 .17739 L
s
.15253 .35614 m
.05605 .42077 L
s
.15253 .35614 m
.06488 .28958 L
s
.05605 .42077 m
.10018 .48728 L
s
.05605 .42077 m
.06488 .28958 L
s
.05605 .42077 m
.14541 .40285 L
s
.10018 .48728 m
.05093 .51654 L
s
.10018 .48728 m
.14541 .40285 L
s
.10018 .48728 m
.18074 .49884 L
s
.05093 .51654 m
.06199 .53645 L
s
.05093 .51654 m
.18074 .49884 L
s
.05093 .51654 m
.11606 .60088 L
s
.06199 .53645 m
.20709 .51589 L
s
.06199 .53645 m
.11606 .60088 L
s
.06199 .53645 m
.11792 .64651 L
s
.20709 .51589 m
.20492 .5219 L
s
.20709 .51589 m
.11792 .64651 L
s
.20709 .51589 m
.18743 .69796 L
s
.20492 .5219 m
.30537 .62905 L
s
.20492 .5219 m
.18743 .69796 L
s
.20492 .5219 m
.29961 .68865 L
s
.30537 .62905 m
.42547 .74945 L
s
.30537 .62905 m
.29961 .68865 L
s
.30537 .62905 m
.44934 .70997 L
s
.42547 .74945 m
.55352 .86695 L
s
.42547 .74945 m
.44934 .70997 L
s
.42547 .74945 m
.56695 .82782 L
s
.55352 .86695 m
.56695 .82782 L
s
.06488 .28958 m
.14541 .40285 L
s
.06488 .28958 m
.19137 .3145 L
s
.14541 .40285 m
.18074 .49884 L
s
.14541 .40285 m
.19137 .3145 L
s
.14541 .40285 m
.27834 .4553 L
s
.18074 .49884 m
.11606 .60088 L
s
.18074 .49884 m
.27834 .4553 L
s
.18074 .49884 m
.29675 .57609 L
s
.11606 .60088 m
.11792 .64651 L
s
.11606 .60088 m
.29675 .57609 L
s
.11606 .60088 m
.19193 .66922 L
s
.11792 .64651 m
.18743 .69796 L
s
.11792 .64651 m
.19193 .66922 L
s
.11792 .64651 m
.22732 .72031 L
s
.18743 .69796 m
.29961 .68865 L
s
.18743 .69796 m
.22732 .72031 L
s
.18743 .69796 m
.29574 .8228 L
s
.29961 .68865 m
.44934 .70997 L
s
.29961 .68865 m
.29574 .8228 L
s
.29961 .68865 m
.41793 .8449 L
s
.44934 .70997 m
.56695 .82782 L
s
.44934 .70997 m
.41793 .8449 L
s
.44934 .70997 m
.52105 .89928 L
s
.56695 .82782 m
.52105 .89928 L
s
.19137 .3145 m
.27834 .4553 L
s
.19137 .3145 m
.22457 .39705 L
s
.27834 .4553 m
.29675 .57609 L
s
.27834 .4553 m
.22457 .39705 L
s
.27834 .4553 m
.23714 .52635 L
s
.29675 .57609 m
.19193 .66922 L
s
.29675 .57609 m
.23714 .52635 L
s
.29675 .57609 m
.28743 .60094 L
s
.19193 .66922 m
.22732 .72031 L
s
.19193 .66922 m
.28743 .60094 L
s
.19193 .66922 m
.32395 .67229 L
s
.22732 .72031 m
.29574 .8228 L
s
.22732 .72031 m
.32395 .67229 L
s
.22732 .72031 m
.36461 .79435 L
s
.29574 .8228 m
.41793 .8449 L
s
.29574 .8228 m
.36461 .79435 L
s
.29574 .8228 m
.44593 .90026 L
s
.41793 .8449 m
.52105 .89928 L
s
.41793 .8449 m
.44593 .90026 L
s
.41793 .8449 m
.53067 .94474 L
s
.52105 .89928 m
.53067 .94474 L
s
.22457 .39705 m
.23714 .52635 L
s
.22457 .39705 m
.22984 .4375 L
s
.23714 .52635 m
.28743 .60094 L
s
.23714 .52635 m
.22984 .4375 L
s
.23714 .52635 m
.26557 .45191 L
s
.28743 .60094 m
.32395 .67229 L
s
.28743 .60094 m
.26557 .45191 L
s
.28743 .60094 m
.38776 .53582 L
s
.32395 .67229 m
.36461 .79435 L
s
.32395 .67229 m
.38776 .53582 L
s
.32395 .67229 m
.46339 .68402 L
s
.36461 .79435 m
.44593 .90026 L
s
.36461 .79435 m
.46339 .68402 L
s
.36461 .79435 m
.55781 .80162 L
s
.44593 .90026 m
.53067 .94474 L
s
.44593 .90026 m
.55781 .80162 L
s
.44593 .90026 m
.62466 .92612 L
s
.53067 .94474 m
.62466 .92612 L
s
.22984 .4375 m
.26557 .45191 L
s
.22984 .4375 m
.32442 .3071 L
s
.26557 .45191 m
.38776 .53582 L
s
.26557 .45191 m
.32442 .3071 L
s
.26557 .45191 m
.44597 .41059 L
s
.38776 .53582 m
.46339 .68402 L
s
.38776 .53582 m
.44597 .41059 L
s
.38776 .53582 m
.5448 .52352 L
s
.46339 .68402 m
.55781 .80162 L
s
.46339 .68402 m
.5448 .52352 L
s
.46339 .68402 m
.65141 .656 L
s
.55781 .80162 m
.62466 .92612 L
s
.55781 .80162 m
.65141 .656 L
s
.55781 .80162 m
.7108 .8518 L
s
.62466 .92612 m
.7108 .8518 L
s
.32442 .3071 m
.44597 .41059 L
s
.32442 .3071 m
.47423 .24454 L
s
.44597 .41059 m
.5448 .52352 L
s
.44597 .41059 m
.47423 .24454 L
s
.44597 .41059 m
.60437 .36132 L
s
.5448 .52352 m
.65141 .656 L
s
.5448 .52352 m
.60437 .36132 L
s
.5448 .52352 m
.72139 .50372 L
s
.65141 .656 m
.7108 .8518 L
s
.65141 .656 m
.72139 .50372 L
s
.65141 .656 m
.77235 .68612 L
s
.7108 .8518 m
.77235 .68612 L
s
.47423 .24454 m
.60437 .36132 L
s
.47423 .24454 m
.61931 .15214 L
s
.60437 .36132 m
.72139 .50372 L
s
.60437 .36132 m
.61931 .15214 L
s
.60437 .36132 m
.71719 .34049 L
s
.72139 .50372 m
.77235 .68612 L
s
.72139 .50372 m
.71719 .34049 L
s
.72139 .50372 m
.8366 .49612 L
s
.77235 .68612 m
.8366 .49612 L
s
.61931 .15214 m
.71719 .34049 L
s
.61931 .15214 m
.68174 .21124 L
s
.71719 .34049 m
.8366 .49612 L
s
.71719 .34049 m
.68174 .21124 L
s
.71719 .34049 m
.84568 .29378 L
s
.8366 .49612 m
.84568 .29378 L
s
.68174 .21124 m
.84568 .29378 L
s
.68174 .21124 m
.76945 .17739 L
s
.84568 .29378 m
.76945 .17739 L
s
.19955 .46952 m
.26657 .58005 L
s
.19955 .46952 m
.09329 .53031 L
s
.26657 .58005 m
.11714 .49286 L
s
.26657 .58005 m
.09329 .53031 L
s
.26657 .58005 m
.13874 .51736 L
s
.11714 .49286 m
.11954 .3197 L
s
.11714 .49286 m
.13874 .51736 L
s
.11714 .49286 m
.16736 .38891 L
s
.11954 .3197 m
.2409 .18989 L
s
.11954 .3197 m
.16736 .38891 L
s
.11954 .3197 m
.24378 .2527 L
s
.2409 .18989 m
.38617 .26854 L
s
.2409 .18989 m
.24378 .2527 L
s
.2409 .18989 m
.37937 .18669 L
s
.38617 .26854 m
.48281 .42431 L
s
.38617 .26854 m
.37937 .18669 L
s
.38617 .26854 m
.5142 .29456 L
s
.48281 .42431 m
.54902 .47 L
s
.48281 .42431 m
.5142 .29456 L
s
.48281 .42431 m
.61086 .40003 L
s
.54902 .47 m
.44255 .50584 L
s
.54902 .47 m
.61086 .40003 L
s
.54902 .47 m
.62284 .48992 L
s
.44255 .50584 m
.33712 .61056 L
s
.44255 .50584 m
.62284 .48992 L
s
.44255 .50584 m
.50695 .55554 L
s
.33712 .61056 m
.31871 .74809 L
s
.33712 .61056 m
.50695 .55554 L
s
.33712 .61056 m
.4262 .65137 L
s
.31871 .74809 m
.37091 .84032 L
s
.31871 .74809 m
.46697 .74298 L
s
.31871 .74809 m
.4262 .65137 L
s
.37091 .84032 m
.46697 .74298 L
s
.37091 .84032 m
.51561 .76159 L
s
.46697 .74298 m
.52952 .62325 L
s
.46697 .74298 m
.4262 .65137 L
s
.46697 .74298 m
.51561 .76159 L
s
.46697 .74298 m
.59115 .67674 L
s
.52952 .62325 m
.67516 .59287 L
s
.52952 .62325 m
.4262 .65137 L
s
.52952 .62325 m
.62943 .59057 L
s
.52952 .62325 m
.59115 .67674 L
s
.52952 .62325 m
.65304 .56714 L
s
.67516 .59287 m
.7996 .63104 L
s
.67516 .59287 m
.62943 .59057 L
s
.67516 .59287 m
.77595 .54115 L
s
.67516 .59287 m
.65304 .56714 L
s
.67516 .59287 m
.7557 .58071 L
s
.7996 .63104 m
.8574 .5853 L
s
.7996 .63104 m
.77595 .54115 L
s
.7996 .63104 m
.87491 .49132 L
s
.7996 .63104 m
.7557 .58071 L
s
.7996 .63104 m
.76107 .62693 L
s
.8574 .5853 m
.75532 .59091 L
s
.8574 .5853 m
.87491 .49132 L
s
.8574 .5853 m
.81687 .48031 L
s
.8574 .5853 m
.76107 .62693 L
s
.8574 .5853 m
.87335 .67805 L
s
.75532 .59091 m
.57757 .61842 L
s
.75532 .59091 m
.81687 .48031 L
s
.75532 .59091 m
.6556 .49346 L
s
.75532 .59091 m
.87335 .67805 L
s
.75532 .59091 m
.77077 .69892 L
s
.57757 .61842 m
.42462 .67195 L
s
.57757 .61842 m
.6556 .49346 L
s
.57757 .61842 m
.46579 .53594 L
s
.57757 .61842 m
.77077 .69892 L
s
.57757 .61842 m
.60561 .728 L
s
.42462 .67195 m
.32314 .77781 L
s
.42462 .67195 m
.46579 .53594 L
s
.42462 .67195 m
.31364 .62861 L
s
.42462 .67195 m
.60561 .728 L
s
.42462 .67195 m
.51804 .80532 L
s
.32314 .77781 m
.4214 .81699 L
s
.32314 .77781 m
.31364 .62861 L
s
.32314 .77781 m
.28265 .78093 L
s
.32314 .77781 m
.51804 .80532 L
s
.32314 .77781 m
.46093 .84147 L
s
.4214 .81699 m
.54444 .82154 L
s
.4214 .81699 m
.28265 .78093 L
s
.4214 .81699 m
.42328 .77405 L
s
.4214 .81699 m
.46093 .84147 L
s
.4214 .81699 m
.54561 .81621 L
s
.54444 .82154 m
.42328 .77405 L
s
.54444 .82154 m
.52176 .96228 L
s
.54444 .82154 m
.54561 .81621 L
s
.09329 .53031 m
.13874 .51736 L
s
.09329 .53031 m
.05868 .48988 L
s
.13874 .51736 m
.16736 .38891 L
s
.13874 .51736 m
.05868 .48988 L
s
.13874 .51736 m
.17706 .41578 L
s
.16736 .38891 m
.24378 .2527 L
s
.16736 .38891 m
.17706 .41578 L
s
.16736 .38891 m
.28987 .30946 L
s
.24378 .2527 m
.37937 .18669 L
s
.24378 .2527 m
.28987 .30946 L
s
.24378 .2527 m
.3952 .19733 L
s
.37937 .18669 m
.5142 .29456 L
s
.37937 .18669 m
.3952 .19733 L
s
.37937 .18669 m
.54724 .20608 L
s
.5142 .29456 m
.61086 .40003 L
s
.5142 .29456 m
.54724 .20608 L
s
.5142 .29456 m
.6751 .31901 L
s
.61086 .40003 m
.62284 .48992 L
s
.61086 .40003 m
.6751 .31901 L
s
.61086 .40003 m
.74835 .42525 L
s
.62284 .48992 m
.50695 .55554 L
s
.62284 .48992 m
.74835 .42525 L
s
.62284 .48992 m
.7167 .4912 L
s
.50695 .55554 m
.4262 .65137 L
s
.50695 .55554 m
.7167 .4912 L
s
.50695 .55554 m
.62943 .59057 L
s
.4262 .65137 m
.62943 .59057 L
s
.05868 .48988 m
.17706 .41578 L
s
.05868 .48988 m
.10099 .37029 L
s
.17706 .41578 m
.28987 .30946 L
s
.17706 .41578 m
.10099 .37029 L
s
.17706 .41578 m
.22298 .32119 L
s
.28987 .30946 m
.3952 .19733 L
s
.28987 .30946 m
.22298 .32119 L
s
.28987 .30946 m
.42348 .27807 L
s
.3952 .19733 m
.54724 .20608 L
s
.3952 .19733 m
.42348 .27807 L
s
.3952 .19733 m
.5528 .19963 L
s
.54724 .20608 m
.6751 .31901 L
s
.54724 .20608 m
.5528 .19963 L
s
.54724 .20608 m
.68743 .21494 L
s
.6751 .31901 m
.74835 .42525 L
s
.6751 .31901 m
.68743 .21494 L
s
.6751 .31901 m
.78374 .28267 L
s
.74835 .42525 m
.7167 .4912 L
s
.74835 .42525 m
.78374 .28267 L
s
.74835 .42525 m
.83656 .42682 L
s
.7167 .4912 m
.62943 .59057 L
s
.7167 .4912 m
.83656 .42682 L
s
.7167 .4912 m
.77595 .54115 L
s
.62943 .59057 m
.77595 .54115 L
s
.10099 .37029 m
.22298 .32119 L
s
.10099 .37029 m
.14339 .36942 L
s
.22298 .32119 m
.42348 .27807 L
s
.22298 .32119 m
.14339 .36942 L
s
.22298 .32119 m
.34461 .33316 L
s
.42348 .27807 m
.5528 .19963 L
s
.42348 .27807 m
.34461 .33316 L
s
.42348 .27807 m
.47359 .24752 L
s
.5528 .19963 m
.68743 .21494 L
s
.5528 .19963 m
.47359 .24752 L
s
.5528 .19963 m
.57207 .16906 L
s
.68743 .21494 m
.78374 .28267 L
s
.68743 .21494 m
.57207 .16906 L
s
.68743 .21494 m
.66364 .19873 L
s
.78374 .28267 m
.83656 .42682 L
s
.78374 .28267 m
.66364 .19873 L
s
.78374 .28267 m
.79679 .34112 L
s
.83656 .42682 m
.77595 .54115 L
s
.83656 .42682 m
.79679 .34112 L
s
.83656 .42682 m
.87491 .49132 L
s
.77595 .54115 m
.87491 .49132 L
s
.14339 .36942 m
.34461 .33316 L
s
.14339 .36942 m
.25975 .36749 L
s
.34461 .33316 m
.47359 .24752 L
s
.34461 .33316 m
.25975 .36749 L
s
.34461 .33316 m
.37784 .33026 L
s
.47359 .24752 m
.57207 .16906 L
s
.47359 .24752 m
.37784 .33026 L
s
.47359 .24752 m
.3777 .16868 L
s
.57207 .16906 m
.66364 .19873 L
s
.57207 .16906 m
.3777 .16868 L
s
.57207 .16906 m
.52593 .20957 L
s
.66364 .19873 m
.79679 .34112 L
s
.66364 .19873 m
.52593 .20957 L
s
.66364 .19873 m
.67191 .32211 L
s
.79679 .34112 m
.87491 .49132 L
s
.79679 .34112 m
.67191 .32211 L
s
.79679 .34112 m
.81687 .48031 L
s
.87491 .49132 m
.81687 .48031 L
s
.25975 .36749 m
.37784 .33026 L
s
.25975 .36749 m
.16094 .3252 L
s
.37784 .33026 m
.3777 .16868 L
s
.37784 .33026 m
.16094 .3252 L
s
.37784 .33026 m
.21827 .25803 L
s
.3777 .16868 m
.52593 .20957 L
s
.3777 .16868 m
.21827 .25803 L
s
.3777 .16868 m
.32615 .26561 L
s
.52593 .20957 m
.67191 .32211 L
s
.52593 .20957 m
.32615 .26561 L
s
.52593 .20957 m
.49442 .35566 L
s
.67191 .32211 m
.81687 .48031 L
s
.67191 .32211 m
.49442 .35566 L
s
.67191 .32211 m
.6556 .49346 L
s
.81687 .48031 m
.6556 .49346 L
s
.16094 .3252 m
.21827 .25803 L
s
.16094 .3252 m
.10612 .40894 L
s
.21827 .25803 m
.32615 .26561 L
s
.21827 .25803 m
.10612 .40894 L
s
.21827 .25803 m
.18197 .39634 L
s
.32615 .26561 m
.49442 .35566 L
s
.32615 .26561 m
.18197 .39634 L
s
.32615 .26561 m
.31294 .43041 L
s
.49442 .35566 m
.6556 .49346 L
s
.49442 .35566 m
.31294 .43041 L
s
.49442 .35566 m
.46579 .53594 L
s
.6556 .49346 m
.46579 .53594 L
s
.10612 .40894 m
.18197 .39634 L
s
.10612 .40894 m
.15194 .57548 L
s
.18197 .39634 m
.31294 .43041 L
s
.18197 .39634 m
.15194 .57548 L
s
.18197 .39634 m
.22157 .60855 L
s
.31294 .43041 m
.46579 .53594 L
s
.31294 .43041 m
.22157 .60855 L
s
.31294 .43041 m
.31364 .62861 L
s
.46579 .53594 m
.31364 .62861 L
s
.15194 .57548 m
.22157 .60855 L
s
.15194 .57548 m
.26841 .74357 L
s
.22157 .60855 m
.31364 .62861 L
s
.22157 .60855 m
.26841 .74357 L
s
.22157 .60855 m
.28265 .78093 L
s
.31364 .62861 m
.28265 .78093 L
s
.26841 .74357 m
.28265 .78093 L
s
.26841 .74357 m
.42328 .77405 L
s
.28265 .78093 m
.42328 .77405 L
s
.51561 .76159 m
.67038 .64112 L
s
.51561 .76159 m
.59115 .67674 L
s
.67038 .64112 m
.82199 .61528 L
s
.67038 .64112 m
.59115 .67674 L
s
.67038 .64112 m
.73175 .56942 L
s
.82199 .61528 m
.82499 .75556 L
s
.82199 .61528 m
.73175 .56942 L
s
.82199 .61528 m
.85679 .6944 L
s
.82499 .75556 m
.72013 .81184 L
s
.82499 .75556 m
.85679 .6944 L
s
.82499 .75556 m
.76865 .76707 L
s
.72013 .81184 m
.7815 .81809 L
s
.72013 .81184 m
.76865 .76707 L
s
.72013 .81184 m
.67578 .76088 L
s
.7815 .81809 m
.82205 .7057 L
s
.7815 .81809 m
.67578 .76088 L
s
.7815 .81809 m
.81312 .75833 L
s
.82205 .7057 m
.85954 .62664 L
s
.82205 .7057 m
.81312 .75833 L
s
.82205 .7057 m
.80728 .66303 L
s
.85954 .62664 m
.82454 .74763 L
s
.85954 .62664 m
.80728 .66303 L
s
.85954 .62664 m
.84903 .73043 L
s
.82454 .74763 m
.70123 .7266 L
s
.82454 .74763 m
.84903 .73043 L
s
.82454 .74763 m
.70333 .7026 L
s
.70123 .7266 m
.57405 .73857 L
s
.70123 .7266 m
.70333 .7026 L
s
.70123 .7266 m
.58925 .732 L
s
.57405 .73857 m
.43377 .88651 L
s
.57405 .73857 m
.51226 .85285 L
s
.57405 .73857 m
.58925 .732 L
s
.43377 .88651 m
.51226 .85285 L
s
.43377 .88651 m
.45221 .91314 L
s
.43377 .88651 m
.40831 .81126 L
s
.51226 .85285 m
.62702 .8346 L
s
.51226 .85285 m
.58925 .732 L
s
.51226 .85285 m
.45221 .91314 L
s
.51226 .85285 m
.55545 .90478 L
s
.62702 .8346 m
.75487 .73974 L
s
.62702 .8346 m
.58925 .732 L
s
.62702 .8346 m
.72517 .74025 L
s
.62702 .8346 m
.67394 .80595 L
s
.62702 .8346 m
.55545 .90478 L
s
.75487 .73974 m
.79887 .57962 L
s
.75487 .73974 m
.72517 .74025 L
s
.75487 .73974 m
.89525 .70895 L
s
.75487 .73974 m
.67361 .63243 L
s
.75487 .73974 m
.67394 .80595 L
s
.79887 .57962 m
.7455 .45516 L
s
.79887 .57962 m
.89525 .70895 L
s
.79887 .57962 m
.90198 .57643 L
s
.79887 .57962 m
.66106 .45351 L
s
.79887 .57962 m
.67361 .63243 L
s
.7455 .45516 m
.61357 .41366 L
s
.7455 .45516 m
.90198 .57643 L
s
.7455 .45516 m
.79614 .45779 L
s
.7455 .45516 m
.56759 .40604 L
s
.7455 .45516 m
.66106 .45351 L
s
.61357 .41366 m
.49685 .55552 L
s
.61357 .41366 m
.79614 .45779 L
s
.61357 .41366 m
.63591 .4705 L
s
.61357 .41366 m
.46942 .52188 L
s
.61357 .41366 m
.56759 .40604 L
s
.49685 .55552 m
.43849 .74514 L
s
.49685 .55552 m
.63591 .4705 L
s
.49685 .55552 m
.55173 .63501 L
s
.49685 .55552 m
.39817 .703 L
s
.49685 .55552 m
.46942 .52188 L
s
.43849 .74514 m
.4249 .88639 L
s
.43849 .74514 m
.55173 .63501 L
s
.43849 .74514 m
.50549 .80442 L
s
.43849 .74514 m
.3678 .88218 L
s
.43849 .74514 m
.39817 .703 L
s
.4249 .88639 m
.48542 .91976 L
s
.4249 .88639 m
.50549 .80442 L
s
.4249 .88639 m
.50589 .93236 L
s
.4249 .88639 m
.40177 .94375 L
s
.4249 .88639 m
.3678 .88218 L
s
.48542 .91976 m
.52176 .96228 L
s
.48542 .91976 m
.50589 .93236 L
s
.48542 .91976 m
.54561 .81621 L
s
.48542 .91976 m
.43694 .91223 L
s
.48542 .91976 m
.40177 .94375 L
s
.52176 .96228 m
.54561 .81621 L
s
.52176 .96228 m
.46859 .95548 L
s
.52176 .96228 m
.43694 .91223 L
s
.59115 .67674 m
.73175 .56942 L
s
.59115 .67674 m
.65304 .56714 L
s
.73175 .56942 m
.85679 .6944 L
s
.73175 .56942 m
.65304 .56714 L
s
.73175 .56942 m
.80608 .59563 L
s
.85679 .6944 m
.76865 .76707 L
s
.85679 .6944 m
.80608 .59563 L
s
.85679 .6944 m
.78781 .67016 L
s
.76865 .76707 m
.67578 .76088 L
s
.76865 .76707 m
.78781 .67016 L
s
.76865 .76707 m
.65417 .64201 L
s
.67578 .76088 m
.81312 .75833 L
s
.67578 .76088 m
.65417 .64201 L
s
.67578 .76088 m
.70457 .67994 L
s
.81312 .75833 m
.80728 .66303 L
s
.81312 .75833 m
.70457 .67994 L
s
.81312 .75833 m
.81389 .69365 L
s
.80728 .66303 m
.84903 .73043 L
s
.80728 .66303 m
.81389 .69365 L
s
.80728 .66303 m
.84709 .65315 L
s
.84903 .73043 m
.70333 .7026 L
s
.84903 .73043 m
.84709 .65315 L
s
.84903 .73043 m
.81903 .69961 L
s
.70333 .7026 m
.58925 .732 L
s
.70333 .7026 m
.81903 .69961 L
s
.70333 .7026 m
.72517 .74025 L
s
.58925 .732 m
.72517 .74025 L
s
.65304 .56714 m
.80608 .59563 L
s
.65304 .56714 m
.7557 .58071 L
s
.80608 .59563 m
.78781 .67016 L
s
.80608 .59563 m
.7557 .58071 L
s
.80608 .59563 m
.81557 .60334 L
s
.78781 .67016 m
.65417 .64201 L
s
.78781 .67016 m
.81557 .60334 L
s
.78781 .67016 m
.70759 .53124 L
s
.65417 .64201 m
.70457 .67994 L
s
.65417 .64201 m
.70759 .53124 L
s
.65417 .64201 m
.73687 .58513 L
s
.70457 .67994 m
.81389 .69365 L
s
.70457 .67994 m
.73687 .58513 L
s
.70457 .67994 m
.85911 .65032 L
s
.81389 .69365 m
.84709 .65315 L
s
.81389 .69365 m
.85911 .65032 L
s
.81389 .69365 m
.95012 .65154 L
s
.84709 .65315 m
.81903 .69961 L
s
.84709 .65315 m
.95012 .65154 L
s
.84709 .65315 m
.96954 .64836 L
s
.81903 .69961 m
.72517 .74025 L
s
.81903 .69961 m
.96954 .64836 L
s
.81903 .69961 m
.89525 .70895 L
s
.72517 .74025 m
.89525 .70895 L
s
.7557 .58071 m
.81557 .60334 L
s
.7557 .58071 m
.76107 .62693 L
s
.81557 .60334 m
.70759 .53124 L
s
.81557 .60334 m
.76107 .62693 L
s
.81557 .60334 m
.87461 .63942 L
s
.70759 .53124 m
.73687 .58513 L
s
.70759 .53124 m
.87461 .63942 L
s
.70759 .53124 m
.82914 .5512 L
s
.73687 .58513 m
.85911 .65032 L
s
.73687 .58513 m
.82914 .5512 L
s
.73687 .58513 m
.86526 .56458 L
s
.85911 .65032 m
.95012 .65154 L
s
.85911 .65032 m
.86526 .56458 L
s
.85911 .65032 m
.88888 .57293 L
s
.95012 .65154 m
.96954 .64836 L
s
.95012 .65154 m
.88888 .57293 L
s
.95012 .65154 m
.91391 .56174 L
s
.96954 .64836 m
.89525 .70895 L
s
.96954 .64836 m
.91391 .56174 L
s
.96954 .64836 m
.90198 .57643 L
s
.89525 .70895 m
.90198 .57643 L
s
.76107 .62693 m
.87461 .63942 L
s
.76107 .62693 m
.87335 .67805 L
s
.87461 .63942 m
.82914 .5512 L
s
.87461 .63942 m
.87335 .67805 L
s
.87461 .63942 m
.87026 .64808 L
s
.82914 .5512 m
.86526 .56458 L
s
.82914 .5512 m
.87026 .64808 L
s
.82914 .5512 m
.77608 .56629 L
s
.86526 .56458 m
.88888 .57293 L
s
.86526 .56458 m
.77608 .56629 L
s
.86526 .56458 m
.81917 .5552 L
s
.88888 .57293 m
.91391 .56174 L
s
.88888 .57293 m
.81917 .5552 L
s
.88888 .57293 m
.72076 .48701 L
s
.91391 .56174 m
.90198 .57643 L
s
.91391 .56174 m
.72076 .48701 L
s
.91391 .56174 m
.79614 .45779 L
s
.90198 .57643 m
.79614 .45779 L
s
.87335 .67805 m
.87026 .64808 L
s
.87335 .67805 m
.77077 .69892 L
s
.87026 .64808 m
.77608 .56629 L
s
.87026 .64808 m
.77077 .69892 L
s
.87026 .64808 m
.75154 .70057 L
s
.77608 .56629 m
.81917 .5552 L
s
.77608 .56629 m
.75154 .70057 L
s
.77608 .56629 m
.72341 .65407 L
s
.81917 .5552 m
.72076 .48701 L
s
.81917 .5552 m
.72341 .65407 L
s
.81917 .5552 m
.674 .54238 L
s
.72076 .48701 m
.79614 .45779 L
s
.72076 .48701 m
.674 .54238 L
s
.72076 .48701 m
.63591 .4705 L
s
.79614 .45779 m
.63591 .4705 L
s
.77077 .69892 m
.75154 .70057 L
s
.77077 .69892 m
.60561 .728 L
s
.75154 .70057 m
.72341 .65407 L
s
.75154 .70057 m
.60561 .728 L
s
.75154 .70057 m
.61707 .75958 L
s
.72341 .65407 m
.674 .54238 L
s
.72341 .65407 m
.61707 .75958 L
s
.72341 .65407 m
.60712 .70434 L
s
.674 .54238 m
.63591 .4705 L
s
.674 .54238 m
.60712 .70434 L
s
.674 .54238 m
.55173 .63501 L
s
.63591 .4705 m
.55173 .63501 L
s
.60561 .728 m
.61707 .75958 L
s
.60561 .728 m
.51804 .80532 L
s
.61707 .75958 m
.60712 .70434 L
s
.61707 .75958 m
.51804 .80532 L
s
.61707 .75958 m
.54057 .828 L
s
.60712 .70434 m
.55173 .63501 L
s
.60712 .70434 m
.54057 .828 L
s
.60712 .70434 m
.50549 .80442 L
s
.55173 .63501 m
.50549 .80442 L
s
.51804 .80532 m
.54057 .828 L
s
.51804 .80532 m
.46093 .84147 L
s
.54057 .828 m
.50549 .80442 L
s
.54057 .828 m
.46093 .84147 L
s
.54057 .828 m
.50589 .93236 L
s
.50549 .80442 m
.50589 .93236 L
s
.46093 .84147 m
.50589 .93236 L
s
.46093 .84147 m
.54561 .81621 L
s
.50589 .93236 m
.54561 .81621 L
s
.45221 .91314 m
.48781 .85431 L
s
.45221 .91314 m
.55545 .90478 L
s
.45221 .91314 m
.40831 .81126 L
s
.45221 .91314 m
.52797 .87661 L
s
.48781 .85431 m
.64075 .80785 L
s
.48781 .85431 m
.55545 .90478 L
s
.48781 .85431 m
.61 .86378 L
s
.48781 .85431 m
.60854 .75943 L
s
.48781 .85431 m
.52797 .87661 L
s
.64075 .80785 m
.70541 .68282 L
s
.64075 .80785 m
.61 .86378 L
s
.64075 .80785 m
.63342 .77645 L
s
.64075 .80785 m
.77599 .67636 L
s
.64075 .80785 m
.60854 .75943 L
s
.70541 .68282 m
.79938 .55456 L
s
.70541 .68282 m
.63342 .77645 L
s
.70541 .68282 m
.66536 .65939 L
s
.70541 .68282 m
.8112 .51514 L
s
.70541 .68282 m
.77599 .67636 L
s
.79938 .55456 m
.9095 .41944 L
s
.79938 .55456 m
.66536 .65939 L
s
.79938 .55456 m
.76618 .54163 L
s
.79938 .55456 m
.9075 .3985 L
s
.79938 .55456 m
.8112 .51514 L
s
.9095 .41944 m
.90131 .30959 L
s
.9095 .41944 m
.76618 .54163 L
s
.9095 .41944 m
.88779 .42586 L
s
.9095 .41944 m
.92218 .32981 L
s
.9095 .41944 m
.9075 .3985 L
s
.90131 .30959 m
.73687 .29953 L
s
.90131 .30959 m
.88779 .42586 L
s
.90131 .30959 m
.92602 .37186 L
s
.90131 .30959 m
.80459 .26149 L
s
.90131 .30959 m
.92218 .32981 L
s
.73687 .29953 m
.7053 .3122 L
s
.73687 .29953 m
.92602 .37186 L
s
.73687 .29953 m
.86463 .3685 L
s
.73687 .29953 m
.68325 .26086 L
s
.73687 .29953 m
.80459 .26149 L
s
.7053 .3122 m
.59438 .40791 L
s
.7053 .3122 m
.86463 .3685 L
s
.7053 .3122 m
.79942 .43206 L
s
.7053 .3122 m
.56183 .34851 L
s
.7053 .3122 m
.68325 .26086 L
s
.59438 .40791 m
.46083 .54804 L
s
.59438 .40791 m
.79942 .43206 L
s
.59438 .40791 m
.67509 .52973 L
s
.59438 .40791 m
.44596 .49605 L
s
.59438 .40791 m
.56183 .34851 L
s
.46083 .54804 m
.30885 .56512 L
s
.46083 .54804 m
.51179 .60446 L
s
.46083 .54804 m
.67509 .52973 L
s
.46083 .54804 m
.31493 .60824 L
s
.46083 .54804 m
.44596 .49605 L
s
.30885 .56512 m
.51179 .60446 L
s
.30885 .56512 m
.31493 .60824 L
s
.30885 .56512 m
.20589 .61837 L
s
.30885 .56512 m
.19251 .48975 L
s
.51179 .60446 m
.73272 .60968 L
s
.51179 .60446 m
.67509 .52973 L
s
.73272 .60968 m
.91506 .62018 L
s
.73272 .60968 m
.83756 .5489 L
s
.73272 .60968 m
.67509 .52973 L
s
.91506 .62018 m
.97619 .61647 L
s
.91506 .62018 m
.94622 .55933 L
s
.91506 .62018 m
.83756 .5489 L
s
.97619 .61647 m
.90177 .66601 L
s
.97619 .61647 m
.88056 .58888 L
s
.97619 .61647 m
.94622 .55933 L
s
.90177 .66601 m
.86599 .78963 L
s
.90177 .66601 m
.8478 .66727 L
s
.90177 .66601 m
.88056 .58888 L
s
.86599 .78963 m
.68634 .77608 L
s
.86599 .78963 m
.7624 .80384 L
s
.86599 .78963 m
.8478 .66727 L
s
.68634 .77608 m
.57005 .96054 L
s
.68634 .77608 m
.63166 .90596 L
s
.68634 .77608 m
.7624 .80384 L
s
.57005 .96054 m
.43346 .9074 L
s
.57005 .96054 m
.48811 .94518 L
s
.57005 .96054 m
.63166 .90596 L
s
.43346 .9074 m
.38261 .81556 L
s
.43346 .9074 m
.42899 .78296 L
s
.43346 .9074 m
.48811 .94518 L
s
.38261 .81556 m
.46859 .95548 L
s
.38261 .81556 m
.43694 .91223 L
s
.38261 .81556 m
.42899 .78296 L
s
.46859 .95548 m
.43694 .91223 L
s
.43694 .91223 m
.40177 .94375 L
s
.43694 .91223 m
.42899 .78296 L
s
.40177 .94375 m
.3678 .88218 L
s
.40177 .94375 m
.42899 .78296 L
s
.40177 .94375 m
.39066 .8525 L
s
.3678 .88218 m
.39817 .703 L
s
.3678 .88218 m
.39066 .8525 L
s
.3678 .88218 m
.40307 .83072 L
s
.39817 .703 m
.46942 .52188 L
s
.39817 .703 m
.40307 .83072 L
s
.39817 .703 m
.42379 .64995 L
s
.46942 .52188 m
.56759 .40604 L
s
.46942 .52188 m
.42379 .64995 L
s
.46942 .52188 m
.42699 .44887 L
s
.56759 .40604 m
.66106 .45351 L
s
.56759 .40604 m
.42699 .44887 L
s
.56759 .40604 m
.50369 .39594 L
s
.66106 .45351 m
.67361 .63243 L
s
.66106 .45351 m
.50369 .39594 L
s
.66106 .45351 m
.56456 .55331 L
s
.67361 .63243 m
.67394 .80595 L
s
.67361 .63243 m
.56456 .55331 L
s
.67361 .63243 m
.57875 .69882 L
s
.67394 .80595 m
.55545 .90478 L
s
.67394 .80595 m
.57875 .69882 L
s
.67394 .80595 m
.61 .86378 L
s
.55545 .90478 m
.61 .86378 L
s
.42899 .78296 m
.39066 .8525 L
s
.42899 .78296 m
.48811 .94518 L
s
.39066 .8525 m
.40307 .83072 L
s
.39066 .8525 m
.48811 .94518 L
s
.39066 .8525 m
.50658 .84928 L
s
.40307 .83072 m
.42379 .64995 L
s
.40307 .83072 m
.50658 .84928 L
s
.40307 .83072 m
.5054 .73844 L
s
.42379 .64995 m
.42699 .44887 L
s
.42379 .64995 m
.5054 .73844 L
s
.42379 .64995 m
.47578 .5836 L
s
.42699 .44887 m
.50369 .39594 L
s
.42699 .44887 m
.47578 .5836 L
s
.42699 .44887 m
.42672 .41667 L
s
.50369 .39594 m
.56456 .55331 L
s
.50369 .39594 m
.42672 .41667 L
s
.50369 .39594 m
.47362 .52462 L
s
.56456 .55331 m
.57875 .69882 L
s
.56456 .55331 m
.47362 .52462 L
s
.56456 .55331 m
.55148 .67182 L
s
.57875 .69882 m
.61 .86378 L
s
.57875 .69882 m
.55148 .67182 L
s
.57875 .69882 m
.63342 .77645 L
s
.61 .86378 m
.63342 .77645 L
s
.48811 .94518 m
.50658 .84928 L
s
.48811 .94518 m
.63166 .90596 L
s
.50658 .84928 m
.5054 .73844 L
s
.50658 .84928 m
.63166 .90596 L
s
.50658 .84928 m
.63286 .78028 L
s
.5054 .73844 m
.47578 .5836 L
s
.5054 .73844 m
.63286 .78028 L
s
.5054 .73844 m
.61125 .64382 L
s
.47578 .5836 m
.42672 .41667 L
s
.47578 .5836 m
.61125 .64382 L
s
.47578 .5836 m
.57034 .51555 L
s
.42672 .41667 m
.47362 .52462 L
s
.42672 .41667 m
.57034 .51555 L
s
.42672 .41667 m
.5278 .49253 L
s
.47362 .52462 m
.55148 .67182 L
s
.47362 .52462 m
.5278 .49253 L
s
.47362 .52462 m
.5519 .58969 L
s
.55148 .67182 m
.63342 .77645 L
s
.55148 .67182 m
.5519 .58969 L
s
.55148 .67182 m
.66536 .65939 L
s
.63342 .77645 m
.66536 .65939 L
s
.63166 .90596 m
.63286 .78028 L
s
.63166 .90596 m
.7624 .80384 L
s
.63286 .78028 m
.61125 .64382 L
s
.63286 .78028 m
.7624 .80384 L
s
.63286 .78028 m
.73805 .63425 L
s
.61125 .64382 m
.57034 .51555 L
s
.61125 .64382 m
.73805 .63425 L
s
.61125 .64382 m
.74329 .57332 L
s
.57034 .51555 m
.5278 .49253 L
s
.57034 .51555 m
.74329 .57332 L
s
.57034 .51555 m
.71489 .49368 L
s
.5278 .49253 m
.5519 .58969 L
s
.5278 .49253 m
.71489 .49368 L
s
.5278 .49253 m
.69394 .51286 L
s
.5519 .58969 m
.66536 .65939 L
s
.5519 .58969 m
.69394 .51286 L
s
.5519 .58969 m
.76618 .54163 L
s
.66536 .65939 m
.76618 .54163 L
s
.7624 .80384 m
.73805 .63425 L
s
.7624 .80384 m
.8478 .66727 L
s
.73805 .63425 m
.74329 .57332 L
s
.73805 .63425 m
.8478 .66727 L
s
.73805 .63425 m
.8921 .56729 L
s
.74329 .57332 m
.71489 .49368 L
s
.74329 .57332 m
.8921 .56729 L
s
.74329 .57332 m
.83155 .505 L
s
.71489 .49368 m
.69394 .51286 L
s
.71489 .49368 m
.83155 .505 L
s
.71489 .49368 m
.88071 .48669 L
s
.69394 .51286 m
.76618 .54163 L
s
.69394 .51286 m
.88071 .48669 L
s
.69394 .51286 m
.88779 .42586 L
s
.76618 .54163 m
.88779 .42586 L
s
.8478 .66727 m
.8921 .56729 L
s
.8478 .66727 m
.88056 .58888 L
s
.8921 .56729 m
.83155 .505 L
s
.8921 .56729 m
.88056 .58888 L
s
.8921 .56729 m
.93606 .50949 L
s
.83155 .505 m
.88071 .48669 L
s
.83155 .505 m
.93606 .50949 L
s
.83155 .505 m
.8418 .47055 L
s
.88071 .48669 m
.88779 .42586 L
s
.88071 .48669 m
.8418 .47055 L
s
.88071 .48669 m
.92602 .37186 L
s
.88779 .42586 m
.92602 .37186 L
s
.88056 .58888 m
.93606 .50949 L
s
.88056 .58888 m
.94622 .55933 L
s
.93606 .50949 m
.8418 .47055 L
s
.93606 .50949 m
.94622 .55933 L
s
.93606 .50949 m
.92691 .47256 L
s
.8418 .47055 m
.92602 .37186 L
s
.8418 .47055 m
.92691 .47256 L
s
.8418 .47055 m
.86463 .3685 L
s
.92602 .37186 m
.86463 .3685 L
s
.94622 .55933 m
.92691 .47256 L
s
.94622 .55933 m
.83756 .5489 L
s
.92691 .47256 m
.86463 .3685 L
s
.92691 .47256 m
.83756 .5489 L
s
.92691 .47256 m
.79942 .43206 L
s
.86463 .3685 m
.79942 .43206 L
s
.83756 .5489 m
.79942 .43206 L
s
.83756 .5489 m
.67509 .52973 L
s
.79942 .43206 m
.67509 .52973 L
s
.40831 .81126 m
.54796 .88445 L
s
.40831 .81126 m
.52797 .87661 L
s
.54796 .88445 m
.75862 .82568 L
s
.54796 .88445 m
.52797 .87661 L
s
.54796 .88445 m
.73331 .85113 L
s
.75862 .82568 m
.90569 .66833 L
s
.75862 .82568 m
.73331 .85113 L
s
.75862 .82568 m
.88664 .7083 L
s
.90569 .66833 m
.95831 .45823 L
s
.90569 .66833 m
.88664 .7083 L
s
.90569 .66833 m
.96978 .52693 L
s
.95831 .45823 m
.83766 .3714 L
s
.95831 .45823 m
.96978 .52693 L
s
.95831 .45823 m
.9076 .37696 L
s
.83766 .3714 m
.69755 .42865 L
s
.83766 .3714 m
.9076 .37696 L
s
.83766 .3714 m
.76278 .35973 L
s
.69755 .42865 m
.56738 .5835 L
s
.69755 .42865 m
.76278 .35973 L
s
.69755 .42865 m
.61471 .48014 L
s
.56738 .5835 m
.47973 .74713 L
s
.56738 .5835 m
.61471 .48014 L
s
.56738 .5835 m
.50713 .65022 L
s
.47973 .74713 m
.51611 .90472 L
s
.47973 .74713 m
.50713 .65022 L
s
.47973 .74713 m
.48694 .81281 L
s
.51611 .90472 m
.59627 .93656 L
s
.51611 .90472 m
.48694 .81281 L
s
.51611 .90472 m
.55032 .83132 L
s
.59627 .93656 m
.58597 .83264 L
s
.59627 .93656 m
.64767 .83884 L
s
.59627 .93656 m
.55032 .83132 L
s
.58597 .83264 m
.64767 .83884 L
s
.58597 .83264 m
.70571 .78071 L
s
.64767 .83884 m
.56514 .75939 L
s
.64767 .83884 m
.55032 .83132 L
s
.64767 .83884 m
.70571 .78071 L
s
.64767 .83884 m
.67863 .76588 L
s
.56514 .75939 m
.4686 .64811 L
s
.56514 .75939 m
.4719 .71712 L
s
.56514 .75939 m
.55032 .83132 L
s
.56514 .75939 m
.56872 .74882 L
s
.56514 .75939 m
.67863 .76588 L
s
.4686 .64811 m
.35273 .7292 L
s
.4686 .64811 m
.37563 .62847 L
s
.4686 .64811 m
.4719 .71712 L
s
.4686 .64811 m
.47972 .7236 L
s
.4686 .64811 m
.56872 .74882 L
s
.35273 .7292 m
.28081 .81154 L
s
.35273 .7292 m
.35079 .68389 L
s
.35273 .7292 m
.37563 .62847 L
s
.35273 .7292 m
.38889 .80229 L
s
.35273 .7292 m
.47972 .7236 L
s
.28081 .81154 m
.34864 .81605 L
s
.28081 .81154 m
.39372 .73285 L
s
.28081 .81154 m
.35079 .68389 L
s
.28081 .81154 m
.32521 .74905 L
s
.28081 .81154 m
.38889 .80229 L
s
.34864 .81605 m
.41455 .84281 L
s
.34864 .81605 m
.46151 .70013 L
s
.34864 .81605 m
.39372 .73285 L
s
.34864 .81605 m
.31285 .88276 L
s
.34864 .81605 m
.32521 .74905 L
s
.41455 .84281 m
.42915 .76257 L
s
.41455 .84281 m
.51305 .65526 L
s
.41455 .84281 m
.46151 .70013 L
s
.41455 .84281 m
.39826 .85427 L
s
.41455 .84281 m
.31285 .88276 L
s
.42915 .76257 m
.42437 .67605 L
s
.42915 .76257 m
.50856 .58714 L
s
.42915 .76257 m
.51305 .65526 L
s
.42915 .76257 m
.35673 .79561 L
s
.42915 .76257 m
.39826 .85427 L
s
.42437 .67605 m
.36421 .63087 L
s
.42437 .67605 m
.47656 .54081 L
s
.42437 .67605 m
.50856 .58714 L
s
.42437 .67605 m
.27842 .76035 L
s
.42437 .67605 m
.35673 .79561 L
s
.36421 .63087 m
.31493 .60824 L
s
.36421 .63087 m
.44596 .49605 L
s
.36421 .63087 m
.47656 .54081 L
s
.36421 .63087 m
.21783 .69962 L
s
.36421 .63087 m
.27842 .76035 L
s
.31493 .60824 m
.44596 .49605 L
s
.31493 .60824 m
.20589 .61837 L
s
.31493 .60824 m
.21783 .69962 L
s
.44596 .49605 m
.56183 .34851 L
s
.44596 .49605 m
.47656 .54081 L
s
.56183 .34851 m
.68325 .26086 L
s
.56183 .34851 m
.47656 .54081 L
s
.56183 .34851 m
.5928 .44407 L
s
.68325 .26086 m
.80459 .26149 L
s
.68325 .26086 m
.5928 .44407 L
s
.68325 .26086 m
.67597 .3341 L
s
.80459 .26149 m
.92218 .32981 L
s
.80459 .26149 m
.67597 .3341 L
s
.80459 .26149 m
.79671 .28782 L
s
.92218 .32981 m
.9075 .3985 L
s
.92218 .32981 m
.79671 .28782 L
s
.92218 .32981 m
.86212 .2233 L
s
.9075 .3985 m
.8112 .51514 L
s
.9075 .3985 m
.86212 .2233 L
s
.9075 .3985 m
.80942 .34578 L
s
.8112 .51514 m
.77599 .67636 L
s
.8112 .51514 m
.80942 .34578 L
s
.8112 .51514 m
.84619 .52702 L
s
.77599 .67636 m
.60854 .75943 L
s
.77599 .67636 m
.84619 .52702 L
s
.77599 .67636 m
.81483 .71457 L
s
.60854 .75943 m
.52797 .87661 L
s
.60854 .75943 m
.81483 .71457 L
s
.60854 .75943 m
.73331 .85113 L
s
.52797 .87661 m
.73331 .85113 L
s
.47656 .54081 m
.5928 .44407 L
s
.47656 .54081 m
.50856 .58714 L
s
.5928 .44407 m
.67597 .3341 L
s
.5928 .44407 m
.50856 .58714 L
s
.5928 .44407 m
.59957 .49374 L
s
.67597 .3341 m
.79671 .28782 L
s
.67597 .3341 m
.59957 .49374 L
s
.67597 .3341 m
.65916 .37566 L
s
.79671 .28782 m
.86212 .2233 L
s
.79671 .28782 m
.65916 .37566 L
s
.79671 .28782 m
.75161 .27882 L
s
.86212 .2233 m
.80942 .34578 L
s
.86212 .2233 m
.75161 .27882 L
s
.86212 .2233 m
.84893 .22795 L
s
.80942 .34578 m
.84619 .52702 L
s
.80942 .34578 m
.84893 .22795 L
s
.80942 .34578 m
.78762 .33983 L
s
.84619 .52702 m
.81483 .71457 L
s
.84619 .52702 m
.78762 .33983 L
s
.84619 .52702 m
.8987 .53172 L
s
.81483 .71457 m
.73331 .85113 L
s
.81483 .71457 m
.8987 .53172 L
s
.81483 .71457 m
.88664 .7083 L
s
.73331 .85113 m
.88664 .7083 L
s
.50856 .58714 m
.59957 .49374 L
s
.50856 .58714 m
.51305 .65526 L
s
.59957 .49374 m
.65916 .37566 L
s
.59957 .49374 m
.51305 .65526 L
s
.59957 .49374 m
.58391 .58226 L
s
.65916 .37566 m
.75161 .27882 L
s
.65916 .37566 m
.58391 .58226 L
s
.65916 .37566 m
.66047 .42851 L
s
.75161 .27882 m
.84893 .22795 L
s
.75161 .27882 m
.66047 .42851 L
s
.75161 .27882 m
.698 .30135 L
s
.84893 .22795 m
.78762 .33983 L
s
.84893 .22795 m
.698 .30135 L
s
.84893 .22795 m
.77252 .22563 L
s
.78762 .33983 m
.8987 .53172 L
s
.78762 .33983 m
.77252 .22563 L
s
.78762 .33983 m
.91469 .3551 L
s
.8987 .53172 m
.88664 .7083 L
s
.8987 .53172 m
.91469 .3551 L
s
.8987 .53172 m
.96978 .52693 L
s
.88664 .7083 m
.96978 .52693 L
s
.51305 .65526 m
.58391 .58226 L
s
.51305 .65526 m
.46151 .70013 L
s
.58391 .58226 m
.66047 .42851 L
s
.58391 .58226 m
.46151 .70013 L
s
.58391 .58226 m
.50313 .5909 L
s
.66047 .42851 m
.698 .30135 L
s
.66047 .42851 m
.50313 .5909 L
s
.66047 .42851 m
.5638 .41139 L
s
.698 .30135 m
.77252 .22563 L
s
.698 .30135 m
.5638 .41139 L
s
.698 .30135 m
.62953 .31608 L
s
.77252 .22563 m
.91469 .3551 L
s
.77252 .22563 m
.62953 .31608 L
s
.77252 .22563 m
.78136 .28414 L
s
.91469 .3551 m
.96978 .52693 L
s
.91469 .3551 m
.78136 .28414 L
s
.91469 .3551 m
.9076 .37696 L
s
.96978 .52693 m
.9076 .37696 L
s
.46151 .70013 m
.50313 .5909 L
s
.46151 .70013 m
.39372 .73285 L
s
.50313 .5909 m
.5638 .41139 L
s
.50313 .5909 m
.39372 .73285 L
s
.50313 .5909 m
.42684 .5771 L
s
.5638 .41139 m
.62953 .31608 L
s
.5638 .41139 m
.42684 .5771 L
s
.5638 .41139 m
.48876 .43109 L
s
.62953 .31608 m
.78136 .28414 L
s
.62953 .31608 m
.48876 .43109 L
s
.62953 .31608 m
.61632 .36026 L
s
.78136 .28414 m
.9076 .37696 L
s
.78136 .28414 m
.61632 .36026 L
s
.78136 .28414 m
.76278 .35973 L
s
.9076 .37696 m
.76278 .35973 L
s
.39372 .73285 m
.42684 .5771 L
s
.39372 .73285 m
.35079 .68389 L
s
.42684 .5771 m
.48876 .43109 L
s
.42684 .5771 m
.35079 .68389 L
s
.42684 .5771 m
.41502 .56554 L
s
.48876 .43109 m
.61632 .36026 L
s
.48876 .43109 m
.41502 .56554 L
s
.48876 .43109 m
.48412 .49823 L
s
.61632 .36026 m
.76278 .35973 L
s
.61632 .36026 m
.48412 .49823 L
s
.61632 .36026 m
.61471 .48014 L
s
.76278 .35973 m
.61471 .48014 L
s
.35079 .68389 m
.41502 .56554 L
s
.35079 .68389 m
.37563 .62847 L
s
.41502 .56554 m
.48412 .49823 L
s
.41502 .56554 m
.37563 .62847 L
s
.41502 .56554 m
.41826 .64881 L
s
.48412 .49823 m
.61471 .48014 L
s
.48412 .49823 m
.41826 .64881 L
s
.48412 .49823 m
.50713 .65022 L
s
.61471 .48014 m
.50713 .65022 L
s
.37563 .62847 m
.41826 .64881 L
s
.37563 .62847 m
.4719 .71712 L
s
.41826 .64881 m
.50713 .65022 L
s
.41826 .64881 m
.4719 .71712 L
s
.41826 .64881 m
.48694 .81281 L
s
.50713 .65022 m
.48694 .81281 L
s
.4719 .71712 m
.48694 .81281 L
s
.4719 .71712 m
.55032 .83132 L
s
.48694 .81281 m
.55032 .83132 L
s
.70571 .78071 m
.70635 .59739 L
s
.70571 .78071 m
.67863 .76588 L
s
.70635 .59739 m
.70606 .46755 L
s
.70635 .59739 m
.67863 .76588 L
s
.70635 .59739 m
.66379 .64661 L
s
.70606 .46755 m
.84628 .4905 L
s
.70606 .46755 m
.66379 .64661 L
s
.70606 .46755 m
.6999 .55881 L
s
.84628 .4905 m
.96563 .51611 L
s
.84628 .4905 m
.6999 .55881 L
s
.84628 .4905 m
.85202 .6185 L
s
.96563 .51611 m
.90032 .44363 L
s
.96563 .51611 m
.85202 .6185 L
s
.96563 .51611 m
.84913 .56517 L
s
.90032 .44363 m
.79748 .36942 L
s
.90032 .44363 m
.84913 .56517 L
s
.90032 .44363 m
.81982 .44017 L
s
.79748 .36942 m
.63774 .29158 L
s
.79748 .36942 m
.81982 .44017 L
s
.79748 .36942 m
.6749 .35086 L
s
.63774 .29158 m
.50669 .1734 L
s
.63774 .29158 m
.6749 .35086 L
s
.63774 .29158 m
.54963 .23237 L
s
.50669 .1734 m
.36763 .07082 L
s
.50669 .1734 m
.54963 .23237 L
s
.50669 .1734 m
.43035 .19342 L
s
.36763 .07082 m
.26238 .13668 L
s
.36763 .07082 m
.43035 .19342 L
s
.36763 .07082 m
.36229 .13565 L
s
.26238 .13668 m
.21744 .30999 L
s
.26238 .13668 m
.31022 .24152 L
s
.26238 .13668 m
.36229 .13565 L
s
.21744 .30999 m
.31022 .24152 L
s
.21744 .30999 m
.25192 .36098 L
s
.21744 .30999 m
.14633 .43651 L
s
.31022 .24152 m
.45197 .27437 L
s
.31022 .24152 m
.36229 .13565 L
s
.31022 .24152 m
.25192 .36098 L
s
.31022 .24152 m
.32931 .26389 L
s
.45197 .27437 m
.52751 .2144 L
s
.45197 .27437 m
.48405 .23031 L
s
.45197 .27437 m
.36229 .13565 L
s
.45197 .27437 m
.37651 .17588 L
s
.45197 .27437 m
.32931 .26389 L
s
.52751 .2144 m
.51567 .20291 L
s
.52751 .2144 m
.43718 .11155 L
s
.52751 .2144 m
.48405 .23031 L
s
.52751 .2144 m
.41453 .20353 L
s
.52751 .2144 m
.37651 .17588 L
s
.51567 .20291 m
.39004 .30097 L
s
.51567 .20291 m
.35156 .18743 L
s
.51567 .20291 m
.43718 .11155 L
s
.51567 .20291 m
.37783 .27819 L
s
.51567 .20291 m
.41453 .20353 L
s
.39004 .30097 m
.25554 .4004 L
s
.39004 .30097 m
.28678 .31336 L
s
.39004 .30097 m
.35156 .18743 L
s
.39004 .30097 m
.3263 .39088 L
s
.39004 .30097 m
.37783 .27819 L
s
.25554 .4004 m
.15653 .51817 L
s
.25554 .4004 m
.13649 .46943 L
s
.25554 .4004 m
.28678 .31336 L
s
.25554 .4004 m
.25443 .48283 L
s
.25554 .4004 m
.3263 .39088 L
s
.15653 .51817 m
.16655 .63823 L
s
.15653 .51817 m
.11024 .6143 L
s
.15653 .51817 m
.13649 .46943 L
s
.15653 .51817 m
.26488 .54142 L
s
.15653 .51817 m
.25443 .48283 L
s
.16655 .63823 m
.25936 .64698 L
s
.16655 .63823 m
.15575 .70591 L
s
.16655 .63823 m
.11024 .6143 L
s
.16655 .63823 m
.27081 .53306 L
s
.16655 .63823 m
.26488 .54142 L
s
.25936 .64698 m
.23472 .61823 L
s
.25936 .64698 m
.21456 .73955 L
s
.25936 .64698 m
.15575 .70591 L
s
.25936 .64698 m
.29232 .51012 L
s
.25936 .64698 m
.27081 .53306 L
s
.23472 .61823 m
.20589 .61837 L
s
.23472 .61823 m
.21783 .69962 L
s
.23472 .61823 m
.21456 .73955 L
s
.23472 .61823 m
.22843 .49925 L
s
.23472 .61823 m
.29232 .51012 L
s
.20589 .61837 m
.21783 .69962 L
s
.20589 .61837 m
.19251 .48975 L
s
.20589 .61837 m
.22843 .49925 L
s
.21783 .69962 m
.27842 .76035 L
s
.21783 .69962 m
.21456 .73955 L
s
.27842 .76035 m
.35673 .79561 L
s
.27842 .76035 m
.21456 .73955 L
s
.27842 .76035 m
.3288 .68765 L
s
.35673 .79561 m
.39826 .85427 L
s
.35673 .79561 m
.3288 .68765 L
s
.35673 .79561 m
.34693 .74882 L
s
.39826 .85427 m
.31285 .88276 L
s
.39826 .85427 m
.34693 .74882 L
s
.39826 .85427 m
.38218 .77191 L
s
.31285 .88276 m
.32521 .74905 L
s
.31285 .88276 m
.38218 .77191 L
s
.31285 .88276 m
.32847 .84253 L
s
.32521 .74905 m
.38889 .80229 L
s
.32521 .74905 m
.32847 .84253 L
s
.32521 .74905 m
.47266 .81282 L
s
.38889 .80229 m
.47972 .7236 L
s
.38889 .80229 m
.47266 .81282 L
s
.38889 .80229 m
.53874 .78677 L
s
.47972 .7236 m
.56872 .74882 L
s
.47972 .7236 m
.53874 .78677 L
s
.47972 .7236 m
.60913 .68897 L
s
.56872 .74882 m
.67863 .76588 L
s
.56872 .74882 m
.60913 .68897 L
s
.56872 .74882 m
.66379 .64661 L
s
.67863 .76588 m
.66379 .64661 L
s
.21456 .73955 m
.3288 .68765 L
s
.21456 .73955 m
.15575 .70591 L
s
.3288 .68765 m
.34693 .74882 L
s
.3288 .68765 m
.15575 .70591 L
s
.3288 .68765 m
.20094 .69828 L
s
.34693 .74882 m
.38218 .77191 L
s
.34693 .74882 m
.20094 .69828 L
s
.34693 .74882 m
.25688 .70274 L
s
.38218 .77191 m
.32847 .84253 L
s
.38218 .77191 m
.25688 .70274 L
s
.38218 .77191 m
.34254 .71758 L
s
.32847 .84253 m
.47266 .81282 L
s
.32847 .84253 m
.34254 .71758 L
s
.32847 .84253 m
.43904 .74925 L
s
.47266 .81282 m
.53874 .78677 L
s
.47266 .81282 m
.43904 .74925 L
s
.47266 .81282 m
.58095 .75752 L
s
.53874 .78677 m
.60913 .68897 L
s
.53874 .78677 m
.58095 .75752 L
s
.53874 .78677 m
.66736 .70624 L
s
.60913 .68897 m
.66379 .64661 L
s
.60913 .68897 m
.66736 .70624 L
s
.60913 .68897 m
.6999 .55881 L
s
.66379 .64661 m
.6999 .55881 L
s
.15575 .70591 m
.20094 .69828 L
s
.15575 .70591 m
.11024 .6143 L
s
.20094 .69828 m
.25688 .70274 L
s
.20094 .69828 m
.11024 .6143 L
s
.20094 .69828 m
.16553 .61251 L
s
.25688 .70274 m
.34254 .71758 L
s
.25688 .70274 m
.16553 .61251 L
s
.25688 .70274 m
.27412 .60703 L
s
.34254 .71758 m
.43904 .74925 L
s
.34254 .71758 m
.27412 .60703 L
s
.34254 .71758 m
.41497 .61185 L
s
.43904 .74925 m
.58095 .75752 L
s
.43904 .74925 m
.41497 .61185 L
s
.43904 .74925 m
.56215 .64588 L
s
.58095 .75752 m
.66736 .70624 L
s
.58095 .75752 m
.56215 .64588 L
s
.58095 .75752 m
.72179 .64413 L
s
.66736 .70624 m
.6999 .55881 L
s
.66736 .70624 m
.72179 .64413 L
s
.66736 .70624 m
.85202 .6185 L
s
.6999 .55881 m
.85202 .6185 L
s
.11024 .6143 m
.16553 .61251 L
s
.11024 .6143 m
.13649 .46943 L
s
.16553 .61251 m
.27412 .60703 L
s
.16553 .61251 m
.13649 .46943 L
s
.16553 .61251 m
.23668 .47032 L
s
.27412 .60703 m
.41497 .61185 L
s
.27412 .60703 m
.23668 .47032 L
s
.27412 .60703 m
.36839 .47231 L
s
.41497 .61185 m
.56215 .64588 L
s
.41497 .61185 m
.36839 .47231 L
s
.41497 .61185 m
.511 .49582 L
s
.56215 .64588 m
.72179 .64413 L
s
.56215 .64588 m
.511 .49582 L
s
.56215 .64588 m
.70752 .53975 L
s
.72179 .64413 m
.85202 .6185 L
s
.72179 .64413 m
.70752 .53975 L
s
.72179 .64413 m
.84913 .56517 L
s
.85202 .6185 m
.84913 .56517 L
s
.13649 .46943 m
.23668 .47032 L
s
.13649 .46943 m
.28678 .31336 L
s
.23668 .47032 m
.36839 .47231 L
s
.23668 .47032 m
.28678 .31336 L
s
.23668 .47032 m
.30587 .31049 L
s
.36839 .47231 m
.511 .49582 L
s
.36839 .47231 m
.30587 .31049 L
s
.36839 .47231 m
.46454 .35185 L
s
.511 .49582 m
.70752 .53975 L
s
.511 .49582 m
.46454 .35185 L
s
.511 .49582 m
.64172 .43957 L
s
.70752 .53975 m
.84913 .56517 L
s
.70752 .53975 m
.64172 .43957 L
s
.70752 .53975 m
.81982 .44017 L
s
.84913 .56517 m
.81982 .44017 L
s
.28678 .31336 m
.30587 .31049 L
s
.28678 .31336 m
.35156 .18743 L
s
.30587 .31049 m
.46454 .35185 L
s
.30587 .31049 m
.35156 .18743 L
s
.30587 .31049 m
.4197 .19251 L
s
.46454 .35185 m
.64172 .43957 L
s
.46454 .35185 m
.4197 .19251 L
s
.46454 .35185 m
.5219 .2772 L
s
.64172 .43957 m
.81982 .44017 L
s
.64172 .43957 m
.5219 .2772 L
s
.64172 .43957 m
.6749 .35086 L
s
.81982 .44017 m
.6749 .35086 L
s
.35156 .18743 m
.4197 .19251 L
s
.35156 .18743 m
.43718 .11155 L
s
.4197 .19251 m
.5219 .2772 L
s
.4197 .19251 m
.43718 .11155 L
s
.4197 .19251 m
.50914 .13437 L
s
.5219 .2772 m
.6749 .35086 L
s
.5219 .2772 m
.50914 .13437 L
s
.5219 .2772 m
.54963 .23237 L
s
.6749 .35086 m
.54963 .23237 L
s
.43718 .11155 m
.50914 .13437 L
s
.43718 .11155 m
.48405 .23031 L
s
.50914 .13437 m
.54963 .23237 L
s
.50914 .13437 m
.48405 .23031 L
s
.50914 .13437 m
.43035 .19342 L
s
.54963 .23237 m
.43035 .19342 L
s
.48405 .23031 m
.43035 .19342 L
s
.48405 .23031 m
.36229 .13565 L
s
.43035 .19342 m
.36229 .13565 L
s
.25192 .36098 m
.19951 .2688 L
s
.25192 .36098 m
.32931 .26389 L
s
.25192 .36098 m
.14633 .43651 L
s
.25192 .36098 m
.12248 .3894 L
s
.19951 .2688 m
.24489 .2845 L
s
.19951 .2688 m
.32931 .26389 L
s
.19951 .2688 m
.28294 .2087 L
s
.19951 .2688 m
.12757 .34175 L
s
.19951 .2688 m
.12248 .3894 L
s
.24489 .2845 m
.35442 .43914 L
s
.24489 .2845 m
.28294 .2087 L
s
.24489 .2845 m
.28008 .33115 L
s
.24489 .2845 m
.31819 .37068 L
s
.24489 .2845 m
.12757 .34175 L
s
.35442 .43914 m
.42257 .60258 L
s
.35442 .43914 m
.28008 .33115 L
s
.35442 .43914 m
.24158 .50466 L
s
.35442 .43914 m
.4695 .51484 L
s
.35442 .43914 m
.31819 .37068 L
s
.42257 .60258 m
.4613 .75433 L
s
.42257 .60258 m
.24158 .50466 L
s
.42257 .60258 m
.27125 .6837 L
s
.42257 .60258 m
.52027 .67855 L
s
.42257 .60258 m
.4695 .51484 L
s
.4613 .75433 m
.52821 .85272 L
s
.4613 .75433 m
.27125 .6837 L
s
.4613 .75433 m
.32317 .80416 L
s
.4613 .75433 m
.5752 .83656 L
s
.4613 .75433 m
.52027 .67855 L
s
.52821 .85272 m
.58119 .80419 L
s
.52821 .85272 m
.32317 .80416 L
s
.52821 .85272 m
.39008 .8111 L
s
.52821 .85272 m
.67203 .8884 L
s
.52821 .85272 m
.5752 .83656 L
s
.58119 .80419 m
.69131 .64776 L
s
.58119 .80419 m
.39008 .8111 L
s
.58119 .80419 m
.46587 .72489 L
s
.58119 .80419 m
.75044 .76331 L
s
.58119 .80419 m
.67203 .8884 L
s
.69131 .64776 m
.72052 .47203 L
s
.69131 .64776 m
.46587 .72489 L
s
.69131 .64776 m
.5671 .56858 L
s
.69131 .64776 m
.80995 .58024 L
s
.69131 .64776 m
.75044 .76331 L
s
.72052 .47203 m
.78486 .35503 L
s
.72052 .47203 m
.5671 .56858 L
s
.72052 .47203 m
.6434 .41626 L
s
.72052 .47203 m
.85308 .41322 L
s
.72052 .47203 m
.80995 .58024 L
s
.78486 .35503 m
.76371 .35793 L
s
.78486 .35503 m
.69862 .29672 L
s
.78486 .35503 m
.6434 .41626 L
s
.78486 .35503 m
.86689 .30822 L
s
.78486 .35503 m
.85308 .41322 L
s
.76371 .35793 m
.69862 .29672 L
s
.76371 .35793 m
.86689 .30822 L
s
.76371 .35793 m
.65828 .45529 L
s
.76371 .35793 m
.75404 .3069 L
s
.69862 .29672 m
.53852 .33232 L
s
.69862 .29672 m
.6434 .41626 L
s
.53852 .33232 m
.40068 .39188 L
s
.53852 .33232 m
.464 .46647 L
s
.53852 .33232 m
.6434 .41626 L
s
.40068 .39188 m
.30717 .45248 L
s
.40068 .39188 m
.27634 .47969 L
s
.40068 .39188 m
.464 .46647 L
s
.30717 .45248 m
.17874 .26839 L
s
.30717 .45248 m
.1451 .42692 L
s
.30717 .45248 m
.27634 .47969 L
s
.17874 .26839 m
.24856 .13627 L
s
.17874 .26839 m
.12723 .27118 L
s
.17874 .26839 m
.1451 .42692 L
s
.24856 .13627 m
.45173 .14988 L
s
.24856 .13627 m
.27074 .18124 L
s
.24856 .13627 m
.12723 .27118 L
s
.45173 .14988 m
.59767 .23462 L
s
.45173 .14988 m
.3987 .17556 L
s
.45173 .14988 m
.27074 .18124 L
s
.59767 .23462 m
.50449 .26422 L
s
.59767 .23462 m
.41933 .26186 L
s
.59767 .23462 m
.3987 .17556 L
s
.50449 .26422 m
.30235 .33583 L
s
.50449 .26422 m
.34011 .37273 L
s
.50449 .26422 m
.41933 .26186 L
s
.30235 .33583 m
.19251 .48975 L
s
.30235 .33583 m
.22843 .49925 L
s
.30235 .33583 m
.34011 .37273 L
s
.19251 .48975 m
.22843 .49925 L
s
.22843 .49925 m
.29232 .51012 L
s
.22843 .49925 m
.34011 .37273 L
s
.29232 .51012 m
.27081 .53306 L
s
.29232 .51012 m
.34011 .37273 L
s
.29232 .51012 m
.32655 .38304 L
s
.27081 .53306 m
.26488 .54142 L
s
.27081 .53306 m
.32655 .38304 L
s
.27081 .53306 m
.22974 .41401 L
s
.26488 .54142 m
.25443 .48283 L
s
.26488 .54142 m
.22974 .41401 L
s
.26488 .54142 m
.28925 .43178 L
s
.25443 .48283 m
.3263 .39088 L
s
.25443 .48283 m
.28925 .43178 L
s
.25443 .48283 m
.18022 .43193 L
s
.3263 .39088 m
.37783 .27819 L
s
.3263 .39088 m
.18022 .43193 L
s
.3263 .39088 m
.16723 .34678 L
s
.37783 .27819 m
.41453 .20353 L
s
.37783 .27819 m
.16723 .34678 L
s
.37783 .27819 m
.21926 .28014 L
s
.41453 .20353 m
.37651 .17588 L
s
.41453 .20353 m
.21926 .28014 L
s
.41453 .20353 m
.25265 .2375 L
s
.37651 .17588 m
.32931 .26389 L
s
.37651 .17588 m
.25265 .2375 L
s
.37651 .17588 m
.28294 .2087 L
s
.32931 .26389 m
.28294 .2087 L
s
.34011 .37273 m
.32655 .38304 L
s
.34011 .37273 m
.41933 .26186 L
s
.32655 .38304 m
.22974 .41401 L
s
.32655 .38304 m
.41933 .26186 L
s
.32655 .38304 m
.31114 .26736 L
s
.22974 .41401 m
.28925 .43178 L
s
.22974 .41401 m
.31114 .26736 L
s
.22974 .41401 m
.14325 .31574 L
s
.28925 .43178 m
.18022 .43193 L
s
.28925 .43178 m
.14325 .31574 L
s
.28925 .43178 m
.06892 .41196 L
s
.18022 .43193 m
.16723 .34678 L
s
.18022 .43193 m
.06892 .41196 L
s
.18022 .43193 m
.03142 .47099 L
s
.16723 .34678 m
.21926 .28014 L
s
.16723 .34678 m
.03142 .47099 L
s
.16723 .34678 m
.08676 .43792 L
s
.21926 .28014 m
.25265 .2375 L
s
.21926 .28014 m
.08676 .43792 L
s
.21926 .28014 m
.16181 .38093 L
s
.25265 .2375 m
.28294 .2087 L
s
.25265 .2375 m
.16181 .38093 L
s
.25265 .2375 m
.28008 .33115 L
s
.28294 .2087 m
.28008 .33115 L
s
.41933 .26186 m
.31114 .26736 L
s
.41933 .26186 m
.3987 .17556 L
s
.31114 .26736 m
.14325 .31574 L
s
.31114 .26736 m
.3987 .17556 L
s
.31114 .26736 m
.18218 .23768 L
s
.14325 .31574 m
.06892 .41196 L
s
.14325 .31574 m
.18218 .23768 L
s
.14325 .31574 m
.05096 .36797 L
s
.06892 .41196 m
.03142 .47099 L
s
.06892 .41196 m
.05096 .36797 L
s
.06892 .41196 m
.06044 .51266 L
s
.03142 .47099 m
.08676 .43792 L
s
.03142 .47099 m
.06044 .51266 L
s
.03142 .47099 m
.11346 .57711 L
s
.08676 .43792 m
.16181 .38093 L
s
.08676 .43792 m
.11346 .57711 L
s
.08676 .43792 m
.15368 .59019 L
s
.16181 .38093 m
.28008 .33115 L
s
.16181 .38093 m
.15368 .59019 L
s
.16181 .38093 m
.24158 .50466 L
s
.28008 .33115 m
.24158 .50466 L
s
.3987 .17556 m
.18218 .23768 L
s
.3987 .17556 m
.27074 .18124 L
s
.18218 .23768 m
.05096 .36797 L
s
.18218 .23768 m
.27074 .18124 L
s
.18218 .23768 m
.18141 .3427 L
s
.05096 .36797 m
.06044 .51266 L
s
.05096 .36797 m
.18141 .3427 L
s
.05096 .36797 m
.0619 .49003 L
s
.06044 .51266 m
.11346 .57711 L
s
.06044 .51266 m
.0619 .49003 L
s
.06044 .51266 m
.0935 .64652 L
s
.11346 .57711 m
.15368 .59019 L
s
.11346 .57711 m
.0935 .64652 L
s
.11346 .57711 m
.19832 .70483 L
s
.15368 .59019 m
.24158 .50466 L
s
.15368 .59019 m
.19832 .70483 L
s
.15368 .59019 m
.27125 .6837 L
s
.24158 .50466 m
.27125 .6837 L
s
.27074 .18124 m
.18141 .3427 L
s
.27074 .18124 m
.12723 .27118 L
s
.18141 .3427 m
.0619 .49003 L
s
.18141 .3427 m
.12723 .27118 L
s
.18141 .3427 m
.11194 .46043 L
s
.0619 .49003 m
.0935 .64652 L
s
.0619 .49003 m
.11194 .46043 L
s
.0619 .49003 m
.14956 .62406 L
s
.0935 .64652 m
.19832 .70483 L
s
.0935 .64652 m
.14956 .62406 L
s
.0935 .64652 m
.28161 .7315 L
s
.19832 .70483 m
.27125 .6837 L
s
.19832 .70483 m
.28161 .7315 L
s
.19832 .70483 m
.32317 .80416 L
s
.27125 .6837 m
.32317 .80416 L
s
.12723 .27118 m
.11194 .46043 L
s
.12723 .27118 m
.1451 .42692 L
s
.11194 .46043 m
.14956 .62406 L
s
.11194 .46043 m
.1451 .42692 L
s
.11194 .46043 m
.18373 .54507 L
s
.14956 .62406 m
.28161 .7315 L
s
.14956 .62406 m
.18373 .54507 L
s
.14956 .62406 m
.27427 .67488 L
s
.28161 .7315 m
.32317 .80416 L
s
.28161 .7315 m
.27427 .67488 L
s
.28161 .7315 m
.39008 .8111 L
s
.32317 .80416 m
.39008 .8111 L
s
.1451 .42692 m
.18373 .54507 L
s
.1451 .42692 m
.27634 .47969 L
s
.18373 .54507 m
.27427 .67488 L
s
.18373 .54507 m
.27634 .47969 L
s
.18373 .54507 m
.37127 .58423 L
s
.27427 .67488 m
.39008 .8111 L
s
.27427 .67488 m
.37127 .58423 L
s
.27427 .67488 m
.46587 .72489 L
s
.39008 .8111 m
.46587 .72489 L
s
.27634 .47969 m
.37127 .58423 L
s
.27634 .47969 m
.464 .46647 L
s
.37127 .58423 m
.46587 .72489 L
s
.37127 .58423 m
.464 .46647 L
s
.37127 .58423 m
.5671 .56858 L
s
.46587 .72489 m
.5671 .56858 L
s
.464 .46647 m
.5671 .56858 L
s
.464 .46647 m
.6434 .41626 L
s
.5671 .56858 m
.6434 .41626 L
s
.14633 .43651 m
.07256 .46879 L
s
.14633 .43651 m
.12248 .3894 L
s
.07256 .46879 m
.12192 .42228 L
s
.07256 .46879 m
.12248 .3894 L
s
.07256 .46879 m
.05439 .38218 L
s
.12192 .42228 m
.1563 .47869 L
s
.12192 .42228 m
.05439 .38218 L
s
.12192 .42228 m
.15999 .4538 L
s
.1563 .47869 m
.27477 .58029 L
s
.1563 .47869 m
.15999 .4538 L
s
.1563 .47869 m
.23486 .59672 L
s
.27477 .58029 m
.2512 .77777 L
s
.27477 .58029 m
.23486 .59672 L
s
.27477 .58029 m
.28026 .75808 L
s
.2512 .77777 m
.28837 .91215 L
s
.2512 .77777 m
.28026 .75808 L
s
.2512 .77777 m
.3139 .89122 L
s
.28837 .91215 m
.37548 .80298 L
s
.28837 .91215 m
.3139 .89122 L
s
.28837 .91215 m
.38984 .87526 L
s
.37548 .80298 m
.37505 .76483 L
s
.37548 .80298 m
.38984 .87526 L
s
.37548 .80298 m
.46047 .75421 L
s
.37505 .76483 m
.48024 .57229 L
s
.37505 .76483 m
.46047 .75421 L
s
.37505 .76483 m
.47385 .70908 L
s
.48024 .57229 m
.61671 .38746 L
s
.48024 .57229 m
.47385 .70908 L
s
.48024 .57229 m
.56408 .54316 L
s
.61671 .38746 m
.70359 .2325 L
s
.61671 .38746 m
.65393 .34138 L
s
.61671 .38746 m
.56408 .54316 L
s
.70359 .2325 m
.65393 .34138 L
s
.70359 .2325 m
.75234 .19185 L
s
.65393 .34138 m
.62966 .47812 L
s
.65393 .34138 m
.56408 .54316 L
s
.65393 .34138 m
.75234 .19185 L
s
.65393 .34138 m
.73244 .32344 L
s
.62966 .47812 m
.60849 .64339 L
s
.62966 .47812 m
.54253 .69519 L
s
.62966 .47812 m
.56408 .54316 L
s
.62966 .47812 m
.72643 .49023 L
s
.62966 .47812 m
.73244 .32344 L
s
.60849 .64339 m
.5461 .74503 L
s
.60849 .64339 m
.55067 .83454 L
s
.60849 .64339 m
.54253 .69519 L
s
.60849 .64339 m
.70988 .62065 L
s
.60849 .64339 m
.72643 .49023 L
s
.5461 .74503 m
.60091 .83963 L
s
.5461 .74503 m
.56578 .91952 L
s
.5461 .74503 m
.55067 .83454 L
s
.5461 .74503 m
.70383 .76191 L
s
.5461 .74503 m
.70988 .62065 L
s
.60091 .83963 m
.75079 .82146 L
s
.60091 .83963 m
.64862 .89453 L
s
.60091 .83963 m
.56578 .91952 L
s
.60091 .83963 m
.75707 .76727 L
s
.60091 .83963 m
.70383 .76191 L
s
.75079 .82146 m
.80317 .6861 L
s
.75079 .82146 m
.76132 .86435 L
s
.75079 .82146 m
.64862 .89453 L
s
.75079 .82146 m
.78062 .66275 L
s
.75079 .82146 m
.75707 .76727 L
s
.80317 .6861 m
.72047 .54066 L
s
.80317 .6861 m
.82903 .73691 L
s
.80317 .6861 m
.76132 .86435 L
s
.80317 .6861 m
.79343 .49863 L
s
.80317 .6861 m
.78062 .66275 L
s
.72047 .54066 m
.6916 .38143 L
s
.72047 .54066 m
.74043 .5567 L
s
.72047 .54066 m
.82903 .73691 L
s
.72047 .54066 m
.79197 .3561 L
s
.72047 .54066 m
.79343 .49863 L
s
.6916 .38143 m
.80673 .29483 L
s
.6916 .38143 m
.81211 .46568 L
s
.6916 .38143 m
.74043 .5567 L
s
.6916 .38143 m
.83779 .24065 L
s
.6916 .38143 m
.79197 .3561 L
s
.80673 .29483 m
.86689 .30822 L
s
.80673 .29483 m
.85308 .41322 L
s
.80673 .29483 m
.81211 .46568 L
s
.80673 .29483 m
.86489 .19876 L
s
.80673 .29483 m
.83779 .24065 L
s
.86689 .30822 m
.85308 .41322 L
s
.86689 .30822 m
.75404 .3069 L
s
.86689 .30822 m
.86489 .19876 L
s
.85308 .41322 m
.80995 .58024 L
s
.85308 .41322 m
.81211 .46568 L
s
.80995 .58024 m
.75044 .76331 L
s
.80995 .58024 m
.81211 .46568 L
s
.80995 .58024 m
.80377 .65449 L
s
.75044 .76331 m
.67203 .8884 L
s
.75044 .76331 m
.80377 .65449 L
s
.75044 .76331 m
.77327 .82603 L
s
.67203 .8884 m
.5752 .83656 L
s
.67203 .8884 m
.77327 .82603 L
s
.67203 .8884 m
.6876 .87331 L
s
.5752 .83656 m
.52027 .67855 L
s
.5752 .83656 m
.6876 .87331 L
s
.5752 .83656 m
.64281 .74102 L
s
.52027 .67855 m
.4695 .51484 L
s
.52027 .67855 m
.64281 .74102 L
s
.52027 .67855 m
.57541 .61081 L
s
.4695 .51484 m
.31819 .37068 L
s
.4695 .51484 m
.57541 .61081 L
s
.4695 .51484 m
.44283 .46261 L
s
.31819 .37068 m
.12757 .34175 L
s
.31819 .37068 m
.44283 .46261 L
s
.31819 .37068 m
.23195 .39387 L
s
.12757 .34175 m
.12248 .3894 L
s
.12757 .34175 m
.23195 .39387 L
s
.12757 .34175 m
.05439 .38218 L
s
.12248 .3894 m
.05439 .38218 L
s
.81211 .46568 m
.80377 .65449 L
s
.81211 .46568 m
.74043 .5567 L
s
.80377 .65449 m
.77327 .82603 L
s
.80377 .65449 m
.74043 .5567 L
s
.80377 .65449 m
.77622 .74162 L
s
.77327 .82603 m
.6876 .87331 L
s
.77327 .82603 m
.77622 .74162 L
s
.77327 .82603 m
.68585 .78482 L
s
.6876 .87331 m
.64281 .74102 L
s
.6876 .87331 m
.68585 .78482 L
s
.6876 .87331 m
.71556 .88117 L
s
.64281 .74102 m
.57541 .61081 L
s
.64281 .74102 m
.71556 .88117 L
s
.64281 .74102 m
.62642 .76169 L
s
.57541 .61081 m
.44283 .46261 L
s
.57541 .61081 m
.62642 .76169 L
s
.57541 .61081 m
.53078 .60588 L
s
.44283 .46261 m
.23195 .39387 L
s
.44283 .46261 m
.53078 .60588 L
s
.44283 .46261 m
.34636 .50395 L
s
.23195 .39387 m
.05439 .38218 L
s
.23195 .39387 m
.34636 .50395 L
s
.23195 .39387 m
.15999 .4538 L
s
.05439 .38218 m
.15999 .4538 L
s
.74043 .5567 m
.77622 .74162 L
s
.74043 .5567 m
.82903 .73691 L
s
.77622 .74162 m
.68585 .78482 L
s
.77622 .74162 m
.82903 .73691 L
s
.77622 .74162 m
.74309 .86066 L
s
.68585 .78482 m
.71556 .88117 L
s
.68585 .78482 m
.74309 .86066 L
s
.68585 .78482 m
.68605 .85476 L
s
.71556 .88117 m
.62642 .76169 L
s
.71556 .88117 m
.68605 .85476 L
s
.71556 .88117 m
.6437 .85904 L
s
.62642 .76169 m
.53078 .60588 L
s
.62642 .76169 m
.6437 .85904 L
s
.62642 .76169 m
.53431 .77865 L
s
.53078 .60588 m
.34636 .50395 L
s
.53078 .60588 m
.53431 .77865 L
s
.53078 .60588 m
.3842 .69064 L
s
.34636 .50395 m
.15999 .4538 L
s
.34636 .50395 m
.3842 .69064 L
s
.34636 .50395 m
.23486 .59672 L
s
.15999 .4538 m
.23486 .59672 L
s
.82903 .73691 m
.74309 .86066 L
s
.82903 .73691 m
.76132 .86435 L
s
.74309 .86066 m
.68605 .85476 L
s
.74309 .86066 m
.76132 .86435 L
s
.74309 .86066 m
.64242 .79636 L
s
.68605 .85476 m
.6437 .85904 L
s
.68605 .85476 m
.64242 .79636 L
s
.68605 .85476 m
.58203 .8505 L
s
.6437 .85904 m
.53431 .77865 L
s
.6437 .85904 m
.58203 .8505 L
s
.6437 .85904 m
.54789 .93165 L
s
.53431 .77865 m
.3842 .69064 L
s
.53431 .77865 m
.54789 .93165 L
s
.53431 .77865 m
.39683 .84728 L
s
.3842 .69064 m
.23486 .59672 L
s
.3842 .69064 m
.39683 .84728 L
s
.3842 .69064 m
.28026 .75808 L
s
.23486 .59672 m
.28026 .75808 L
s
.76132 .86435 m
.64242 .79636 L
s
.76132 .86435 m
.64862 .89453 L
s
.64242 .79636 m
.58203 .8505 L
s
.64242 .79636 m
.64862 .89453 L
s
.64242 .79636 m
.57069 .92773 L
s
.58203 .8505 m
.54789 .93165 L
s
.58203 .8505 m
.57069 .92773 L
s
.58203 .8505 m
.51075 .898 L
s
.54789 .93165 m
.39683 .84728 L
s
.54789 .93165 m
.51075 .898 L
s
.54789 .93165 m
.45725 .87529 L
s
.39683 .84728 m
.28026 .75808 L
s
.39683 .84728 m
.45725 .87529 L
s
.39683 .84728 m
.3139 .89122 L
s
.28026 .75808 m
.3139 .89122 L
s
.64862 .89453 m
.57069 .92773 L
s
.64862 .89453 m
.56578 .91952 L
s
.57069 .92773 m
.51075 .898 L
s
.57069 .92773 m
.56578 .91952 L
s
.57069 .92773 m
.48773 .94925 L
s
.51075 .898 m
.45725 .87529 L
s
.51075 .898 m
.48773 .94925 L
s
.51075 .898 m
.43793 .92661 L
s
.45725 .87529 m
.3139 .89122 L
s
.45725 .87529 m
.43793 .92661 L
s
.45725 .87529 m
.38984 .87526 L
s
.3139 .89122 m
.38984 .87526 L
s
.56578 .91952 m
.48773 .94925 L
s
.56578 .91952 m
.55067 .83454 L
s
.48773 .94925 m
.43793 .92661 L
s
.48773 .94925 m
.55067 .83454 L
s
.48773 .94925 m
.4826 .86188 L
s
.43793 .92661 m
.38984 .87526 L
s
.43793 .92661 m
.4826 .86188 L
s
.43793 .92661 m
.46047 .75421 L
s
.38984 .87526 m
.46047 .75421 L
s
.55067 .83454 m
.4826 .86188 L
s
.55067 .83454 m
.54253 .69519 L
s
.4826 .86188 m
.46047 .75421 L
s
.4826 .86188 m
.54253 .69519 L
s
.4826 .86188 m
.47385 .70908 L
s
.46047 .75421 m
.47385 .70908 L
s
.54253 .69519 m
.47385 .70908 L
s
.54253 .69519 m
.56408 .54316 L
s
.47385 .70908 m
.56408 .54316 L
s
.77797 .14452 m
.67262 .15399 L
s
.77797 .14452 m
.67419 .21975 L
s
.67262 .15399 m
.5415 .12081 L
s
.67262 .15399 m
.67419 .21975 L
s
.67262 .15399 m
.54404 .14867 L
s
.5415 .12081 m
.50518 .04958 L
s
.5415 .12081 m
.54404 .14867 L
s
.5415 .12081 m
.42166 .07085 L
s
.50518 .04958 m
.49778 .16579 L
s
.50518 .04958 m
.42166 .07085 L
s
.50518 .04958 m
.43153 .16553 L
s
.49778 .16579 m
.52898 .34497 L
s
.49778 .16579 m
.43153 .16553 L
s
.49778 .16579 m
.39122 .25148 L
s
.52898 .34497 m
.39169 .49586 L
s
.52898 .34497 m
.39122 .25148 L
s
.52898 .34497 m
.32907 .36274 L
s
.39169 .49586 m
.24507 .57029 L
s
.39169 .49586 m
.32907 .36274 L
s
.39169 .49586 m
.21876 .41861 L
s
.24507 .57029 m
.2919 .58347 L
s
.24507 .57029 m
.21876 .41861 L
s
.24507 .57029 m
.24548 .44808 L
s
.2919 .58347 m
.47691 .53787 L
s
.2919 .58347 m
.24548 .44808 L
s
.2919 .58347 m
.40559 .43914 L
s
.47691 .53787 m
.65828 .45529 L
s
.47691 .53787 m
.40559 .43914 L
s
.47691 .53787 m
.59418 .3835 L
s
.65828 .45529 m
.75404 .3069 L
s
.65828 .45529 m
.59418 .3835 L
s
.75404 .3069 m
.68849 .27553 L
s
.75404 .3069 m
.59418 .3835 L
s
.75404 .3069 m
.86489 .19876 L
s
.68849 .27553 m
.60767 .22012 L
s
.68849 .27553 m
.52766 .29036 L
s
.68849 .27553 m
.59418 .3835 L
s
.68849 .27553 m
.86489 .19876 L
s
.68849 .27553 m
.8 .16117 L
s
.60767 .22012 m
.6167 .16335 L
s
.60767 .22012 m
.47625 .20856 L
s
.60767 .22012 m
.52766 .29036 L
s
.60767 .22012 m
.8 .16117 L
s
.60767 .22012 m
.71903 .1774 L
s
.6167 .16335 m
.68062 .26016 L
s
.6167 .16335 m
.49565 .18258 L
s
.6167 .16335 m
.47625 .20856 L
s
.6167 .16335 m
.71903 .1774 L
s
.6167 .16335 m
.78895 .16936 L
s
.68062 .26016 m
.63292 .31662 L
s
.68062 .26016 m
.4834 .29171 L
s
.68062 .26016 m
.49565 .18258 L
s
.68062 .26016 m
.78895 .16936 L
s
.68062 .26016 m
.78911 .2854 L
s
.63292 .31662 m
.57426 .36899 L
s
.63292 .31662 m
.45194 .33359 L
s
.63292 .31662 m
.4834 .29171 L
s
.63292 .31662 m
.78911 .2854 L
s
.63292 .31662 m
.73434 .3623 L
s
.57426 .36899 m
.54114 .27603 L
s
.57426 .36899 m
.42486 .2321 L
s
.57426 .36899 m
.45194 .33359 L
s
.57426 .36899 m
.73434 .3623 L
s
.57426 .36899 m
.67909 .36208 L
s
.54114 .27603 m
.5399 .12677 L
s
.54114 .27603 m
.43603 .13557 L
s
.54114 .27603 m
.42486 .2321 L
s
.54114 .27603 m
.67909 .36208 L
s
.54114 .27603 m
.64876 .20141 L
s
.5399 .12677 m
.50383 .05668 L
s
.5399 .12677 m
.51587 .16125 L
s
.5399 .12677 m
.43603 .13557 L
s
.5399 .12677 m
.64876 .20141 L
s
.5399 .12677 m
.55463 .13632 L
s
.50383 .05668 m
.47196 .10588 L
s
.50383 .05668 m
.52105 .04234 L
s
.50383 .05668 m
.51587 .16125 L
s
.50383 .05668 m
.55463 .13632 L
s
.50383 .05668 m
.445 .11589 L
s
.47196 .10588 m
.52105 .04234 L
s
.47196 .10588 m
.38759 .26481 L
s
.47196 .10588 m
.445 .11589 L
s
.52105 .04234 m
.40351 .06723 L
s
.52105 .04234 m
.51587 .16125 L
s
.40351 .06723 m
.23891 .16838 L
s
.40351 .06723 m
.51587 .16125 L
s
.40351 .06723 m
.3453 .15935 L
s
.23891 .16838 m
.1944 .35474 L
s
.23891 .16838 m
.3453 .15935 L
s
.23891 .16838 m
.20093 .26898 L
s
.1944 .35474 m
.04355 .41834 L
s
.1944 .35474 m
.20093 .26898 L
s
.1944 .35474 m
.125 .44485 L
s
.04355 .41834 m
.08265 .46499 L
s
.04355 .41834 m
.125 .44485 L
s
.04355 .41834 m
.04939 .5189 L
s
.08265 .46499 m
.15819 .42654 L
s
.08265 .46499 m
.04939 .5189 L
s
.08265 .46499 m
.17496 .50804 L
s
.15819 .42654 m
.32943 .35324 L
s
.15819 .42654 m
.17496 .50804 L
s
.15819 .42654 m
.2444 .33308 L
s
.32943 .35324 m
.5301 .32187 L
s
.32943 .35324 m
.2444 .33308 L
s
.32943 .35324 m
.39808 .23332 L
s
.5301 .32187 m
.67419 .21975 L
s
.5301 .32187 m
.39808 .23332 L
s
.5301 .32187 m
.54404 .14867 L
s
.67419 .21975 m
.54404 .14867 L
s
.51587 .16125 m
.3453 .15935 L
s
.51587 .16125 m
.43603 .13557 L
s
.3453 .15935 m
.20093 .26898 L
s
.3453 .15935 m
.43603 .13557 L
s
.3453 .15935 m
.29525 .21112 L
s
.20093 .26898 m
.125 .44485 L
s
.20093 .26898 m
.29525 .21112 L
s
.20093 .26898 m
.21907 .39909 L
s
.125 .44485 m
.04939 .5189 L
s
.125 .44485 m
.21907 .39909 L
s
.125 .44485 m
.13345 .5233 L
s
.04939 .5189 m
.17496 .50804 L
s
.04939 .5189 m
.13345 .5233 L
s
.04939 .5189 m
.13988 .52384 L
s
.17496 .50804 m
.2444 .33308 L
s
.17496 .50804 m
.13988 .52384 L
s
.17496 .50804 m
.23163 .38065 L
s
.2444 .33308 m
.39808 .23332 L
s
.2444 .33308 m
.23163 .38065 L
s
.2444 .33308 m
.30438 .19347 L
s
.39808 .23332 m
.54404 .14867 L
s
.39808 .23332 m
.30438 .19347 L
s
.39808 .23332 m
.42166 .07085 L
s
.54404 .14867 m
.42166 .07085 L
s
.43603 .13557 m
.29525 .21112 L
s
.43603 .13557 m
.42486 .2321 L
s
.29525 .21112 m
.21907 .39909 L
s
.29525 .21112 m
.42486 .2321 L
s
.29525 .21112 m
.29902 .28474 L
s
.21907 .39909 m
.13345 .5233 L
s
.21907 .39909 m
.29902 .28474 L
s
.21907 .39909 m
.17602 .36322 L
s
.13345 .5233 m
.13988 .52384 L
s
.13345 .5233 m
.17602 .36322 L
s
.13345 .5233 m
.20827 .47688 L
s
.13988 .52384 m
.23163 .38065 L
s
.13988 .52384 m
.20827 .47688 L
s
.13988 .52384 m
.16754 .35681 L
s
.23163 .38065 m
.30438 .19347 L
s
.23163 .38065 m
.16754 .35681 L
s
.23163 .38065 m
.28213 .25797 L
s
.30438 .19347 m
.42166 .07085 L
s
.30438 .19347 m
.28213 .25797 L
s
.30438 .19347 m
.43153 .16553 L
s
.42166 .07085 m
.43153 .16553 L
s
.42486 .2321 m
.29902 .28474 L
s
.42486 .2321 m
.45194 .33359 L
s
.29902 .28474 m
.17602 .36322 L
s
.29902 .28474 m
.45194 .33359 L
s
.29902 .28474 m
.30799 .28424 L
s
.17602 .36322 m
.20827 .47688 L
s
.17602 .36322 m
.30799 .28424 L
s
.17602 .36322 m
.16351 .27064 L
s
.20827 .47688 m
.16754 .35681 L
s
.20827 .47688 m
.16351 .27064 L
s
.20827 .47688 m
.11122 .30288 L
s
.16754 .35681 m
.28213 .25797 L
s
.16754 .35681 m
.11122 .30288 L
s
.16754 .35681 m
.24544 .30425 L
s
.28213 .25797 m
.43153 .16553 L
s
.28213 .25797 m
.24544 .30425 L
s
.28213 .25797 m
.39122 .25148 L
s
.43153 .16553 m
.39122 .25148 L
s
.45194 .33359 m
.30799 .28424 L
s
.45194 .33359 m
.4834 .29171 L
s
.30799 .28424 m
.16351 .27064 L
s
.30799 .28424 m
.4834 .29171 L
s
.30799 .28424 m
.29654 .20383 L
s
.16351 .27064 m
.11122 .30288 L
s
.16351 .27064 m
.29654 .20383 L
s
.16351 .27064 m
.14633 .22002 L
s
.11122 .30288 m
.24544 .30425 L
s
.11122 .30288 m
.14633 .22002 L
s
.11122 .30288 m
.16494 .29762 L
s
.24544 .30425 m
.39122 .25148 L
s
.24544 .30425 m
.16494 .29762 L
s
.24544 .30425 m
.32907 .36274 L
s
.39122 .25148 m
.32907 .36274 L
s
.4834 .29171 m
.29654 .20383 L
s
.4834 .29171 m
.49565 .18258 L
s
.29654 .20383 m
.14633 .22002 L
s
.29654 .20383 m
.49565 .18258 L
s
.29654 .20383 m
.29705 .23217 L
s
.14633 .22002 m
.16494 .29762 L
s
.14633 .22002 m
.29705 .23217 L
s
.14633 .22002 m
.18086 .31578 L
s
.16494 .29762 m
.32907 .36274 L
s
.16494 .29762 m
.18086 .31578 L
s
.16494 .29762 m
.21876 .41861 L
s
.32907 .36274 m
.21876 .41861 L
s
.49565 .18258 m
.29705 .23217 L
s
.49565 .18258 m
.47625 .20856 L
s
.29705 .23217 m
.18086 .31578 L
s
.29705 .23217 m
.47625 .20856 L
s
.29705 .23217 m
.35046 .30691 L
s
.18086 .31578 m
.21876 .41861 L
s
.18086 .31578 m
.35046 .30691 L
s
.18086 .31578 m
.24548 .44808 L
s
.21876 .41861 m
.24548 .44808 L
s
.47625 .20856 m
.35046 .30691 L
s
.47625 .20856 m
.52766 .29036 L
s
.35046 .30691 m
.24548 .44808 L
s
.35046 .30691 m
.52766 .29036 L
s
.35046 .30691 m
.40559 .43914 L
s
.24548 .44808 m
.40559 .43914 L
s
.52766 .29036 m
.40559 .43914 L
s
.52766 .29036 m
.59418 .3835 L
s
.40559 .43914 m
.59418 .3835 L
s
.75234 .19185 m
.77807 .18419 L
s
.75234 .19185 m
.73244 .32344 L
s
.77807 .18419 m
.74953 .2815 L
s
.77807 .18419 m
.73244 .32344 L
s
.77807 .18419 m
.77709 .34089 L
s
.74953 .2815 m
.90121 .41521 L
s
.74953 .2815 m
.77709 .34089 L
s
.74953 .2815 m
.88626 .40858 L
s
.90121 .41521 m
.80815 .53629 L
s
.90121 .41521 m
.88626 .40858 L
s
.90121 .41521 m
.93039 .50692 L
s
.80815 .53629 m
.75689 .5636 L
s
.80815 .53629 m
.93039 .50692 L
s
.80815 .53629 m
.84821 .56293 L
s
.75689 .5636 m
.68363 .41965 L
s
.75689 .5636 m
.84821 .56293 L
s
.75689 .5636 m
.80033 .44605 L
s
.68363 .41965 m
.6773 .20073 L
s
.68363 .41965 m
.80033 .44605 L
s
.68363 .41965 m
.81088 .27121 L
s
.6773 .20073 m
.55092 .11726 L
s
.6773 .20073 m
.81088 .27121 L
s
.6773 .20073 m
.70647 .13199 L
s
.55092 .11726 m
.37786 .20245 L
s
.55092 .11726 m
.70647 .13199 L
s
.55092 .11726 m
.55738 .0612 L
s
.37786 .20245 m
.38759 .26481 L
s
.37786 .20245 m
.55738 .0612 L
s
.37786 .20245 m
.445 .11589 L
s
.38759 .26481 m
.445 .11589 L
s
.86489 .19876 m
.83779 .24065 L
s
.86489 .19876 m
.8 .16117 L
s
.83779 .24065 m
.79197 .3561 L
s
.83779 .24065 m
.8 .16117 L
s
.83779 .24065 m
.81412 .21375 L
s
.79197 .3561 m
.79343 .49863 L
s
.79197 .3561 m
.81412 .21375 L
s
.79197 .3561 m
.86389 .35419 L
s
.79343 .49863 m
.78062 .66275 L
s
.79343 .49863 m
.86389 .35419 L
s
.79343 .49863 m
.83485 .50674 L
s
.78062 .66275 m
.75707 .76727 L
s
.78062 .66275 m
.83485 .50674 L
s
.78062 .66275 m
.79446 .642 L
s
.75707 .76727 m
.70383 .76191 L
s
.75707 .76727 m
.79446 .642 L
s
.75707 .76727 m
.72224 .68932 L
s
.70383 .76191 m
.70988 .62065 L
s
.70383 .76191 m
.72224 .68932 L
s
.70383 .76191 m
.80493 .64722 L
s
.70988 .62065 m
.72643 .49023 L
s
.70988 .62065 m
.80493 .64722 L
s
.70988 .62065 m
.81833 .51049 L
s
.72643 .49023 m
.73244 .32344 L
s
.72643 .49023 m
.81833 .51049 L
s
.72643 .49023 m
.77709 .34089 L
s
.73244 .32344 m
.77709 .34089 L
s
.8 .16117 m
.81412 .21375 L
s
.8 .16117 m
.71903 .1774 L
s
.81412 .21375 m
.86389 .35419 L
s
.81412 .21375 m
.71903 .1774 L
s
.81412 .21375 m
.88442 .23727 L
s
.86389 .35419 m
.83485 .50674 L
s
.86389 .35419 m
.88442 .23727 L
s
.86389 .35419 m
.80938 .37309 L
s
.83485 .50674 m
.79446 .642 L
s
.83485 .50674 m
.80938 .37309 L
s
.83485 .50674 m
.78191 .51987 L
s
.79446 .642 m
.72224 .68932 L
s
.79446 .642 m
.78191 .51987 L
s
.79446 .642 m
.81737 .63177 L
s
.72224 .68932 m
.80493 .64722 L
s
.72224 .68932 m
.81737 .63177 L
s
.72224 .68932 m
.68882 .60628 L
s
.80493 .64722 m
.81833 .51049 L
s
.80493 .64722 m
.68882 .60628 L
s
.80493 .64722 m
.8432 .53864 L
s
.81833 .51049 m
.77709 .34089 L
s
.81833 .51049 m
.8432 .53864 L
s
.81833 .51049 m
.88626 .40858 L
s
.77709 .34089 m
.88626 .40858 L
s
.71903 .1774 m
.88442 .23727 L
s
.71903 .1774 m
.78895 .16936 L
s
.88442 .23727 m
.80938 .37309 L
s
.88442 .23727 m
.78895 .16936 L
s
.88442 .23727 m
.87009 .28841 L
s
.80938 .37309 m
.78191 .51987 L
s
.80938 .37309 m
.87009 .28841 L
s
.80938 .37309 m
.82803 .43743 L
s
.78191 .51987 m
.81737 .63177 L
s
.78191 .51987 m
.82803 .43743 L
s
.78191 .51987 m
.86166 .55628 L
s
.81737 .63177 m
.68882 .60628 L
s
.81737 .63177 m
.86166 .55628 L
s
.81737 .63177 m
.76037 .60621 L
s
.68882 .60628 m
.8432 .53864 L
s
.68882 .60628 m
.76037 .60621 L
s
.68882 .60628 m
.78896 .56627 L
s
.8432 .53864 m
.88626 .40858 L
s
.8432 .53864 m
.78896 .56627 L
s
.8432 .53864 m
.93039 .50692 L
s
.88626 .40858 m
.93039 .50692 L
s
.78895 .16936 m
.87009 .28841 L
s
.78895 .16936 m
.78911 .2854 L
s
.87009 .28841 m
.82803 .43743 L
s
.87009 .28841 m
.78911 .2854 L
s
.87009 .28841 m
.78711 .42453 L
s
.82803 .43743 m
.86166 .55628 L
s
.82803 .43743 m
.78711 .42453 L
s
.82803 .43743 m
.80044 .52558 L
s
.86166 .55628 m
.76037 .60621 L
s
.86166 .55628 m
.80044 .52558 L
s
.86166 .55628 m
.74713 .52792 L
s
.76037 .60621 m
.78896 .56627 L
s
.76037 .60621 m
.74713 .52792 L
s
.76037 .60621 m
.7055 .52448 L
s
.78896 .56627 m
.93039 .50692 L
s
.78896 .56627 m
.7055 .52448 L
s
.78896 .56627 m
.84821 .56293 L
s
.93039 .50692 m
.84821 .56293 L
s
.78911 .2854 m
.78711 .42453 L
s
.78911 .2854 m
.73434 .3623 L
s
.78711 .42453 m
.80044 .52558 L
s
.78711 .42453 m
.73434 .3623 L
s
.78711 .42453 m
.80162 .41986 L
s
.80044 .52558 m
.74713 .52792 L
s
.80044 .52558 m
.80162 .41986 L
s
.80044 .52558 m
.84767 .38513 L
s
.74713 .52792 m
.7055 .52448 L
s
.74713 .52792 m
.84767 .38513 L
s
.74713 .52792 m
.83936 .39355 L
s
.7055 .52448 m
.84821 .56293 L
s
.7055 .52448 m
.83936 .39355 L
s
.7055 .52448 m
.80033 .44605 L
s
.84821 .56293 m
.80033 .44605 L
s
.73434 .3623 m
.80162 .41986 L
s
.73434 .3623 m
.67909 .36208 L
s
.80162 .41986 m
.84767 .38513 L
s
.80162 .41986 m
.67909 .36208 L
s
.80162 .41986 m
.77306 .27632 L
s
.84767 .38513 m
.83936 .39355 L
s
.84767 .38513 m
.77306 .27632 L
s
.84767 .38513 m
.81537 .21471 L
s
.83936 .39355 m
.80033 .44605 L
s
.83936 .39355 m
.81537 .21471 L
s
.83936 .39355 m
.81088 .27121 L
s
.80033 .44605 m
.81088 .27121 L
s
.67909 .36208 m
.77306 .27632 L
s
.67909 .36208 m
.64876 .20141 L
s
.77306 .27632 m
.81537 .21471 L
s
.77306 .27632 m
.64876 .20141 L
s
.77306 .27632 m
.68376 .11203 L
s
.81537 .21471 m
.81088 .27121 L
s
.81537 .21471 m
.68376 .11203 L
s
.81537 .21471 m
.70647 .13199 L
s
.81088 .27121 m
.70647 .13199 L
s
.64876 .20141 m
.68376 .11203 L
s
.64876 .20141 m
.55463 .13632 L
s
.68376 .11203 m
.70647 .13199 L
s
.68376 .11203 m
.55463 .13632 L
s
.68376 .11203 m
.55738 .0612 L
s
.70647 .13199 m
.55738 .0612 L
s
.55463 .13632 m
.55738 .0612 L
s
.55463 .13632 m
.445 .11589 L
s
.55738 .0612 m
.445 .11589 L
s
.008 w
.1591 .39398 Mdot
.2123 .45215 Mdot
.31544 .43128 Mdot
.30496 .33207 Mdot
.16024 .28469 Mdot
.24319 .36452 Mdot
.30228 .37308 Mdot
.21035 .37527 Mdot
.26955 .33575 Mdot
.32921 .1854 Mdot
.43496 .18717 Mdot
.24418 .13911 Mdot
.16676 .28582 Mdot
.21295 .24924 Mdot
.18176 .20583 Mdot
.16818 .19219 Mdot
.19483 .25065 Mdot
.21918 .34135 Mdot
.25221 .36963 Mdot
.35521 .22214 Mdot
.49934 .11611 Mdot
.63447 .05917 Mdot
.65454 .11386 Mdot
.65148 .14954 Mdot
.72069 .11989 Mdot
.67716 .07719 Mdot
.60641 .18262 Mdot
.5653 .33979 Mdot
.58915 .46168 Mdot
.61249 .30097 Mdot
.56294 .13538 Mdot
.52904 .05229 Mdot
.48002 .04543 Mdot
.41923 .14018 Mdot
.33459 .20579 Mdot
.27736 .34401 Mdot
.25044 .28338 Mdot
.26757 .28111 Mdot
.15624 .21829 Mdot
.09622 .26614 Mdot
.14879 .34216 Mdot
.15687 .41233 Mdot
.2125 .36536 Mdot
.24995 .2347 Mdot
.35383 .21175 Mdot
.30071 .15525 Mdot
.28549 .15404 Mdot
.277 .23491 Mdot
.09544 .17556 Mdot
.05691 .30905 Mdot
.0673 .41244 Mdot
.23089 .45687 Mdot
.17037 .27902 Mdot
.1963 .15077 Mdot
.28083 .18938 Mdot
.35225 .11762 Mdot
.22107 .12398 Mdot
.11824 .22527 Mdot
.10226 .3923 Mdot
.1406 .48673 Mdot
.1958 .39245 Mdot
.21421 .2529 Mdot
.16474 .14467 Mdot
.38361 .09934 Mdot
.2934 .20863 Mdot
.22751 .3276 Mdot
.22941 .47771 Mdot
.27125 .50249 Mdot
.321 .38584 Mdot
.2375 .23811 Mdot
.44818 .11392 Mdot
.39845 .27129 Mdot
.36045 .38084 Mdot
.36886 .47753 Mdot
.2826 .37426 Mdot
.20228 .2787 Mdot
.53296 .22379 Mdot
.50293 .33087 Mdot
.47319 .38106 Mdot
.36857 .28152 Mdot
.28117 .21714 Mdot
.62126 .35723 Mdot
.59602 .33382 Mdot
.50106 .21303 Mdot
.41167 .12246 Mdot
.63054 .35704 Mdot
.61163 .21579 Mdot
.55424 .07024 Mdot
.58821 .24608 Mdot
.63415 .06027 Mdot
.63533 .07612 Mdot
.70198 .17193 Mdot
.59492 .33375 Mdot
.42848 .36085 Mdot
.2531 .37245 Mdot
.16904 .38635 Mdot
.02381 .36367 Mdot
.08084 .31072 Mdot
.20657 .18887 Mdot
.33527 .09756 Mdot
.47695 .06646 Mdot
.5734 .15536 Mdot
.52159 .17758 Mdot
.64734 .12501 Mdot
.67178 .21604 Mdot
.6077 .36475 Mdot
.57009 .52142 Mdot
.70809 .52506 Mdot
.83585 .39592 Mdot
.82309 .23881 Mdot
.67776 .15879 Mdot
.5681 .07376 Mdot
.44385 .18624 Mdot
.24542 .19082 Mdot
.34322 .11217 Mdot
.44011 .07016 Mdot
.54939 .13882 Mdot
.61792 .02347 Mdot
.63018 .08337 Mdot
.58388 .21887 Mdot
.52674 .37142 Mdot
.47629 .43762 Mdot
.50305 .30873 Mdot
.60764 .17328 Mdot
.50555 .02903 Mdot
.59649 .05799 Mdot
.67436 .05566 Mdot
.69273 .12579 Mdot
.60781 .23593 Mdot
.48523 .32733 Mdot
.39283 .40481 Mdot
.3765 .38343 Mdot
.50115 .31051 Mdot
.67193 .05004 Mdot
.73596 .11152 Mdot
.76106 .19893 Mdot
.6686 .30479 Mdot
.5009 .38211 Mdot
.33376 .40566 Mdot
.2469 .37639 Mdot
.32753 .3238 Mdot
.77708 .17137 Mdot
.78588 .26731 Mdot
.6978 .35576 Mdot
.52568 .41144 Mdot
.3101 .3869 Mdot
.16497 .33629 Mdot
.1281 .30419 Mdot
.80406 .34197 Mdot
.70733 .39409 Mdot
.53862 .43032 Mdot
.34332 .38562 Mdot
.1628 .33339 Mdot
.03701 .29319 Mdot
.71907 .44155 Mdot
.56668 .46442 Mdot
.40217 .41142 Mdot
.26451 .3263 Mdot
.12189 .30262 Mdot
.58048 .51989 Mdot
.45349 .43812 Mdot
.34322 .31069 Mdot
.21609 .26737 Mdot
.5415 .39868 Mdot
.44594 .2703 Mdot
.31797 .15981 Mdot
.57722 .24469 Mdot
.47028 .17371 Mdot
.58005 .1008 Mdot
.1824 .42468 Mdot
.16641 .52679 Mdot
.03135 .49349 Mdot
.1314 .47121 Mdot
.09227 .42095 Mdot
.13562 .41694 Mdot
.19174 .42032 Mdot
.16593 .55031 Mdot
.26835 .68366 Mdot
.39706 .80831 Mdot
.5735 .7949 Mdot
.59271 .89723 Mdot
.6788 .87907 Mdot
.71111 .77939 Mdot
.63478 .90203 Mdot
.56454 .79301 Mdot
.64637 .90989 Mdot
.76114 .938 Mdot
.80465 .77482 Mdot
.86767 .58463 Mdot
.90786 .42702 Mdot
.72595 .35117 Mdot
.76215 .15916 Mdot
.15253 .35614 Mdot
.05605 .42077 Mdot
.10018 .48728 Mdot
.05093 .51654 Mdot
.06199 .53645 Mdot
.20709 .51589 Mdot
.20492 .5219 Mdot
.30537 .62905 Mdot
.42547 .74945 Mdot
.55352 .86695 Mdot
.06488 .28958 Mdot
.14541 .40285 Mdot
.18074 .49884 Mdot
.11606 .60088 Mdot
.11792 .64651 Mdot
.18743 .69796 Mdot
.29961 .68865 Mdot
.44934 .70997 Mdot
.56695 .82782 Mdot
.19137 .3145 Mdot
.27834 .4553 Mdot
.29675 .57609 Mdot
.19193 .66922 Mdot
.22732 .72031 Mdot
.29574 .8228 Mdot
.41793 .8449 Mdot
.52105 .89928 Mdot
.22457 .39705 Mdot
.23714 .52635 Mdot
.28743 .60094 Mdot
.32395 .67229 Mdot
.36461 .79435 Mdot
.44593 .90026 Mdot
.53067 .94474 Mdot
.22984 .4375 Mdot
.26557 .45191 Mdot
.38776 .53582 Mdot
.46339 .68402 Mdot
.55781 .80162 Mdot
.62466 .92612 Mdot
.32442 .3071 Mdot
.44597 .41059 Mdot
.5448 .52352 Mdot
.65141 .656 Mdot
.7108 .8518 Mdot
.47423 .24454 Mdot
.60437 .36132 Mdot
.72139 .50372 Mdot
.77235 .68612 Mdot
.61931 .15214 Mdot
.71719 .34049 Mdot
.8366 .49612 Mdot
.68174 .21124 Mdot
.84568 .29378 Mdot
.76945 .17739 Mdot
.19955 .46952 Mdot
.26657 .58005 Mdot
.11714 .49286 Mdot
.11954 .3197 Mdot
.2409 .18989 Mdot
.38617 .26854 Mdot
.48281 .42431 Mdot
.54902 .47 Mdot
.44255 .50584 Mdot
.33712 .61056 Mdot
.31871 .74809 Mdot
.37091 .84032 Mdot
.46697 .74298 Mdot
.52952 .62325 Mdot
.67516 .59287 Mdot
.7996 .63104 Mdot
.8574 .5853 Mdot
.75532 .59091 Mdot
.57757 .61842 Mdot
.42462 .67195 Mdot
.32314 .77781 Mdot
.4214 .81699 Mdot
.54444 .82154 Mdot
.09329 .53031 Mdot
.13874 .51736 Mdot
.16736 .38891 Mdot
.24378 .2527 Mdot
.37937 .18669 Mdot
.5142 .29456 Mdot
.61086 .40003 Mdot
.62284 .48992 Mdot
.50695 .55554 Mdot
.4262 .65137 Mdot
.05868 .48988 Mdot
.17706 .41578 Mdot
.28987 .30946 Mdot
.3952 .19733 Mdot
.54724 .20608 Mdot
.6751 .31901 Mdot
.74835 .42525 Mdot
.7167 .4912 Mdot
.62943 .59057 Mdot
.10099 .37029 Mdot
.22298 .32119 Mdot
.42348 .27807 Mdot
.5528 .19963 Mdot
.68743 .21494 Mdot
.78374 .28267 Mdot
.83656 .42682 Mdot
.77595 .54115 Mdot
.14339 .36942 Mdot
.34461 .33316 Mdot
.47359 .24752 Mdot
.57207 .16906 Mdot
.66364 .19873 Mdot
.79679 .34112 Mdot
.87491 .49132 Mdot
.25975 .36749 Mdot
.37784 .33026 Mdot
.3777 .16868 Mdot
.52593 .20957 Mdot
.67191 .32211 Mdot
.81687 .48031 Mdot
.16094 .3252 Mdot
.21827 .25803 Mdot
.32615 .26561 Mdot
.49442 .35566 Mdot
.6556 .49346 Mdot
.10612 .40894 Mdot
.18197 .39634 Mdot
.31294 .43041 Mdot
.46579 .53594 Mdot
.15194 .57548 Mdot
.22157 .60855 Mdot
.31364 .62861 Mdot
.26841 .74357 Mdot
.28265 .78093 Mdot
.42328 .77405 Mdot
.51561 .76159 Mdot
.67038 .64112 Mdot
.82199 .61528 Mdot
.82499 .75556 Mdot
.72013 .81184 Mdot
.7815 .81809 Mdot
.82205 .7057 Mdot
.85954 .62664 Mdot
.82454 .74763 Mdot
.70123 .7266 Mdot
.57405 .73857 Mdot
.43377 .88651 Mdot
.51226 .85285 Mdot
.62702 .8346 Mdot
.75487 .73974 Mdot
.79887 .57962 Mdot
.7455 .45516 Mdot
.61357 .41366 Mdot
.49685 .55552 Mdot
.43849 .74514 Mdot
.4249 .88639 Mdot
.48542 .91976 Mdot
.52176 .96228 Mdot
.59115 .67674 Mdot
.73175 .56942 Mdot
.85679 .6944 Mdot
.76865 .76707 Mdot
.67578 .76088 Mdot
.81312 .75833 Mdot
.80728 .66303 Mdot
.84903 .73043 Mdot
.70333 .7026 Mdot
.58925 .732 Mdot
.65304 .56714 Mdot
.80608 .59563 Mdot
.78781 .67016 Mdot
.65417 .64201 Mdot
.70457 .67994 Mdot
.81389 .69365 Mdot
.84709 .65315 Mdot
.81903 .69961 Mdot
.72517 .74025 Mdot
.7557 .58071 Mdot
.81557 .60334 Mdot
.70759 .53124 Mdot
.73687 .58513 Mdot
.85911 .65032 Mdot
.95012 .65154 Mdot
.96954 .64836 Mdot
.89525 .70895 Mdot
.76107 .62693 Mdot
.87461 .63942 Mdot
.82914 .5512 Mdot
.86526 .56458 Mdot
.88888 .57293 Mdot
.91391 .56174 Mdot
.90198 .57643 Mdot
.87335 .67805 Mdot
.87026 .64808 Mdot
.77608 .56629 Mdot
.81917 .5552 Mdot
.72076 .48701 Mdot
.79614 .45779 Mdot
.77077 .69892 Mdot
.75154 .70057 Mdot
.72341 .65407 Mdot
.674 .54238 Mdot
.63591 .4705 Mdot
.60561 .728 Mdot
.61707 .75958 Mdot
.60712 .70434 Mdot
.55173 .63501 Mdot
.51804 .80532 Mdot
.54057 .828 Mdot
.50549 .80442 Mdot
.46093 .84147 Mdot
.50589 .93236 Mdot
.54561 .81621 Mdot
.45221 .91314 Mdot
.48781 .85431 Mdot
.64075 .80785 Mdot
.70541 .68282 Mdot
.79938 .55456 Mdot
.9095 .41944 Mdot
.90131 .30959 Mdot
.73687 .29953 Mdot
.7053 .3122 Mdot
.59438 .40791 Mdot
.46083 .54804 Mdot
.30885 .56512 Mdot
.51179 .60446 Mdot
.73272 .60968 Mdot
.91506 .62018 Mdot
.97619 .61647 Mdot
.90177 .66601 Mdot
.86599 .78963 Mdot
.68634 .77608 Mdot
.57005 .96054 Mdot
.43346 .9074 Mdot
.38261 .81556 Mdot
.46859 .95548 Mdot
.43694 .91223 Mdot
.40177 .94375 Mdot
.3678 .88218 Mdot
.39817 .703 Mdot
.46942 .52188 Mdot
.56759 .40604 Mdot
.66106 .45351 Mdot
.67361 .63243 Mdot
.67394 .80595 Mdot
.55545 .90478 Mdot
.42899 .78296 Mdot
.39066 .8525 Mdot
.40307 .83072 Mdot
.42379 .64995 Mdot
.42699 .44887 Mdot
.50369 .39594 Mdot
.56456 .55331 Mdot
.57875 .69882 Mdot
.61 .86378 Mdot
.48811 .94518 Mdot
.50658 .84928 Mdot
.5054 .73844 Mdot
.47578 .5836 Mdot
.42672 .41667 Mdot
.47362 .52462 Mdot
.55148 .67182 Mdot
.63342 .77645 Mdot
.63166 .90596 Mdot
.63286 .78028 Mdot
.61125 .64382 Mdot
.57034 .51555 Mdot
.5278 .49253 Mdot
.5519 .58969 Mdot
.66536 .65939 Mdot
.7624 .80384 Mdot
.73805 .63425 Mdot
.74329 .57332 Mdot
.71489 .49368 Mdot
.69394 .51286 Mdot
.76618 .54163 Mdot
.8478 .66727 Mdot
.8921 .56729 Mdot
.83155 .505 Mdot
.88071 .48669 Mdot
.88779 .42586 Mdot
.88056 .58888 Mdot
.93606 .50949 Mdot
.8418 .47055 Mdot
.92602 .37186 Mdot
.94622 .55933 Mdot
.92691 .47256 Mdot
.86463 .3685 Mdot
.83756 .5489 Mdot
.79942 .43206 Mdot
.67509 .52973 Mdot
.40831 .81126 Mdot
.54796 .88445 Mdot
.75862 .82568 Mdot
.90569 .66833 Mdot
.95831 .45823 Mdot
.83766 .3714 Mdot
.69755 .42865 Mdot
.56738 .5835 Mdot
.47973 .74713 Mdot
.51611 .90472 Mdot
.59627 .93656 Mdot
.58597 .83264 Mdot
.64767 .83884 Mdot
.56514 .75939 Mdot
.4686 .64811 Mdot
.35273 .7292 Mdot
.28081 .81154 Mdot
.34864 .81605 Mdot
.41455 .84281 Mdot
.42915 .76257 Mdot
.42437 .67605 Mdot
.36421 .63087 Mdot
.31493 .60824 Mdot
.44596 .49605 Mdot
.56183 .34851 Mdot
.68325 .26086 Mdot
.80459 .26149 Mdot
.92218 .32981 Mdot
.9075 .3985 Mdot
.8112 .51514 Mdot
.77599 .67636 Mdot
.60854 .75943 Mdot
.52797 .87661 Mdot
.47656 .54081 Mdot
.5928 .44407 Mdot
.67597 .3341 Mdot
.79671 .28782 Mdot
.86212 .2233 Mdot
.80942 .34578 Mdot
.84619 .52702 Mdot
.81483 .71457 Mdot
.73331 .85113 Mdot
.50856 .58714 Mdot
.59957 .49374 Mdot
.65916 .37566 Mdot
.75161 .27882 Mdot
.84893 .22795 Mdot
.78762 .33983 Mdot
.8987 .53172 Mdot
.88664 .7083 Mdot
.51305 .65526 Mdot
.58391 .58226 Mdot
.66047 .42851 Mdot
.698 .30135 Mdot
.77252 .22563 Mdot
.91469 .3551 Mdot
.96978 .52693 Mdot
.46151 .70013 Mdot
.50313 .5909 Mdot
.5638 .41139 Mdot
.62953 .31608 Mdot
.78136 .28414 Mdot
.9076 .37696 Mdot
.39372 .73285 Mdot
.42684 .5771 Mdot
.48876 .43109 Mdot
.61632 .36026 Mdot
.76278 .35973 Mdot
.35079 .68389 Mdot
.41502 .56554 Mdot
.48412 .49823 Mdot
.61471 .48014 Mdot
.37563 .62847 Mdot
.41826 .64881 Mdot
.50713 .65022 Mdot
.4719 .71712 Mdot
.48694 .81281 Mdot
.55032 .83132 Mdot
.70571 .78071 Mdot
.70635 .59739 Mdot
.70606 .46755 Mdot
.84628 .4905 Mdot
.96563 .51611 Mdot
.90032 .44363 Mdot
.79748 .36942 Mdot
.63774 .29158 Mdot
.50669 .1734 Mdot
.36763 .07082 Mdot
.26238 .13668 Mdot
.21744 .30999 Mdot
.31022 .24152 Mdot
.45197 .27437 Mdot
.52751 .2144 Mdot
.51567 .20291 Mdot
.39004 .30097 Mdot
.25554 .4004 Mdot
.15653 .51817 Mdot
.16655 .63823 Mdot
.25936 .64698 Mdot
.23472 .61823 Mdot
.20589 .61837 Mdot
.21783 .69962 Mdot
.27842 .76035 Mdot
.35673 .79561 Mdot
.39826 .85427 Mdot
.31285 .88276 Mdot
.32521 .74905 Mdot
.38889 .80229 Mdot
.47972 .7236 Mdot
.56872 .74882 Mdot
.67863 .76588 Mdot
.21456 .73955 Mdot
.3288 .68765 Mdot
.34693 .74882 Mdot
.38218 .77191 Mdot
.32847 .84253 Mdot
.47266 .81282 Mdot
.53874 .78677 Mdot
.60913 .68897 Mdot
.66379 .64661 Mdot
.15575 .70591 Mdot
.20094 .69828 Mdot
.25688 .70274 Mdot
.34254 .71758 Mdot
.43904 .74925 Mdot
.58095 .75752 Mdot
.66736 .70624 Mdot
.6999 .55881 Mdot
.11024 .6143 Mdot
.16553 .61251 Mdot
.27412 .60703 Mdot
.41497 .61185 Mdot
.56215 .64588 Mdot
.72179 .64413 Mdot
.85202 .6185 Mdot
.13649 .46943 Mdot
.23668 .47032 Mdot
.36839 .47231 Mdot
.511 .49582 Mdot
.70752 .53975 Mdot
.84913 .56517 Mdot
.28678 .31336 Mdot
.30587 .31049 Mdot
.46454 .35185 Mdot
.64172 .43957 Mdot
.81982 .44017 Mdot
.35156 .18743 Mdot
.4197 .19251 Mdot
.5219 .2772 Mdot
.6749 .35086 Mdot
.43718 .11155 Mdot
.50914 .13437 Mdot
.54963 .23237 Mdot
.48405 .23031 Mdot
.43035 .19342 Mdot
.36229 .13565 Mdot
.25192 .36098 Mdot
.19951 .2688 Mdot
.24489 .2845 Mdot
.35442 .43914 Mdot
.42257 .60258 Mdot
.4613 .75433 Mdot
.52821 .85272 Mdot
.58119 .80419 Mdot
.69131 .64776 Mdot
.72052 .47203 Mdot
.78486 .35503 Mdot
.76371 .35793 Mdot
.69862 .29672 Mdot
.53852 .33232 Mdot
.40068 .39188 Mdot
.30717 .45248 Mdot
.17874 .26839 Mdot
.24856 .13627 Mdot
.45173 .14988 Mdot
.59767 .23462 Mdot
.50449 .26422 Mdot
.30235 .33583 Mdot
.19251 .48975 Mdot
.22843 .49925 Mdot
.29232 .51012 Mdot
.27081 .53306 Mdot
.26488 .54142 Mdot
.25443 .48283 Mdot
.3263 .39088 Mdot
.37783 .27819 Mdot
.41453 .20353 Mdot
.37651 .17588 Mdot
.32931 .26389 Mdot
.34011 .37273 Mdot
.32655 .38304 Mdot
.22974 .41401 Mdot
.28925 .43178 Mdot
.18022 .43193 Mdot
.16723 .34678 Mdot
.21926 .28014 Mdot
.25265 .2375 Mdot
.28294 .2087 Mdot
.41933 .26186 Mdot
.31114 .26736 Mdot
.14325 .31574 Mdot
.06892 .41196 Mdot
.03142 .47099 Mdot
.08676 .43792 Mdot
.16181 .38093 Mdot
.28008 .33115 Mdot
.3987 .17556 Mdot
.18218 .23768 Mdot
.05096 .36797 Mdot
.06044 .51266 Mdot
.11346 .57711 Mdot
.15368 .59019 Mdot
.24158 .50466 Mdot
.27074 .18124 Mdot
.18141 .3427 Mdot
.0619 .49003 Mdot
.0935 .64652 Mdot
.19832 .70483 Mdot
.27125 .6837 Mdot
.12723 .27118 Mdot
.11194 .46043 Mdot
.14956 .62406 Mdot
.28161 .7315 Mdot
.32317 .80416 Mdot
.1451 .42692 Mdot
.18373 .54507 Mdot
.27427 .67488 Mdot
.39008 .8111 Mdot
.27634 .47969 Mdot
.37127 .58423 Mdot
.46587 .72489 Mdot
.464 .46647 Mdot
.5671 .56858 Mdot
.6434 .41626 Mdot
.14633 .43651 Mdot
.07256 .46879 Mdot
.12192 .42228 Mdot
.1563 .47869 Mdot
.27477 .58029 Mdot
.2512 .77777 Mdot
.28837 .91215 Mdot
.37548 .80298 Mdot
.37505 .76483 Mdot
.48024 .57229 Mdot
.61671 .38746 Mdot
.70359 .2325 Mdot
.65393 .34138 Mdot
.62966 .47812 Mdot
.60849 .64339 Mdot
.5461 .74503 Mdot
.60091 .83963 Mdot
.75079 .82146 Mdot
.80317 .6861 Mdot
.72047 .54066 Mdot
.6916 .38143 Mdot
.80673 .29483 Mdot
.86689 .30822 Mdot
.85308 .41322 Mdot
.80995 .58024 Mdot
.75044 .76331 Mdot
.67203 .8884 Mdot
.5752 .83656 Mdot
.52027 .67855 Mdot
.4695 .51484 Mdot
.31819 .37068 Mdot
.12757 .34175 Mdot
.12248 .3894 Mdot
.81211 .46568 Mdot
.80377 .65449 Mdot
.77327 .82603 Mdot
.6876 .87331 Mdot
.64281 .74102 Mdot
.57541 .61081 Mdot
.44283 .46261 Mdot
.23195 .39387 Mdot
.05439 .38218 Mdot
.74043 .5567 Mdot
.77622 .74162 Mdot
.68585 .78482 Mdot
.71556 .88117 Mdot
.62642 .76169 Mdot
.53078 .60588 Mdot
.34636 .50395 Mdot
.15999 .4538 Mdot
.82903 .73691 Mdot
.74309 .86066 Mdot
.68605 .85476 Mdot
.6437 .85904 Mdot
.53431 .77865 Mdot
.3842 .69064 Mdot
.23486 .59672 Mdot
.76132 .86435 Mdot
.64242 .79636 Mdot
.58203 .8505 Mdot
.54789 .93165 Mdot
.39683 .84728 Mdot
.28026 .75808 Mdot
.64862 .89453 Mdot
.57069 .92773 Mdot
.51075 .898 Mdot
.45725 .87529 Mdot
.3139 .89122 Mdot
.56578 .91952 Mdot
.48773 .94925 Mdot
.43793 .92661 Mdot
.38984 .87526 Mdot
.55067 .83454 Mdot
.4826 .86188 Mdot
.46047 .75421 Mdot
.54253 .69519 Mdot
.47385 .70908 Mdot
.56408 .54316 Mdot
.77797 .14452 Mdot
.67262 .15399 Mdot
.5415 .12081 Mdot
.50518 .04958 Mdot
.49778 .16579 Mdot
.52898 .34497 Mdot
.39169 .49586 Mdot
.24507 .57029 Mdot
.2919 .58347 Mdot
.47691 .53787 Mdot
.65828 .45529 Mdot
.75404 .3069 Mdot
.68849 .27553 Mdot
.60767 .22012 Mdot
.6167 .16335 Mdot
.68062 .26016 Mdot
.63292 .31662 Mdot
.57426 .36899 Mdot
.54114 .27603 Mdot
.5399 .12677 Mdot
.50383 .05668 Mdot
.47196 .10588 Mdot
.52105 .04234 Mdot
.40351 .06723 Mdot
.23891 .16838 Mdot
.1944 .35474 Mdot
.04355 .41834 Mdot
.08265 .46499 Mdot
.15819 .42654 Mdot
.32943 .35324 Mdot
.5301 .32187 Mdot
.67419 .21975 Mdot
.51587 .16125 Mdot
.3453 .15935 Mdot
.20093 .26898 Mdot
.125 .44485 Mdot
.04939 .5189 Mdot
.17496 .50804 Mdot
.2444 .33308 Mdot
.39808 .23332 Mdot
.54404 .14867 Mdot
.43603 .13557 Mdot
.29525 .21112 Mdot
.21907 .39909 Mdot
.13345 .5233 Mdot
.13988 .52384 Mdot
.23163 .38065 Mdot
.30438 .19347 Mdot
.42166 .07085 Mdot
.42486 .2321 Mdot
.29902 .28474 Mdot
.17602 .36322 Mdot
.20827 .47688 Mdot
.16754 .35681 Mdot
.28213 .25797 Mdot
.43153 .16553 Mdot
.45194 .33359 Mdot
.30799 .28424 Mdot
.16351 .27064 Mdot
.11122 .30288 Mdot
.24544 .30425 Mdot
.39122 .25148 Mdot
.4834 .29171 Mdot
.29654 .20383 Mdot
.14633 .22002 Mdot
.16494 .29762 Mdot
.32907 .36274 Mdot
.49565 .18258 Mdot
.29705 .23217 Mdot
.18086 .31578 Mdot
.21876 .41861 Mdot
.47625 .20856 Mdot
.35046 .30691 Mdot
.24548 .44808 Mdot
.52766 .29036 Mdot
.40559 .43914 Mdot
.59418 .3835 Mdot
.75234 .19185 Mdot
.77807 .18419 Mdot
.74953 .2815 Mdot
.90121 .41521 Mdot
.80815 .53629 Mdot
.75689 .5636 Mdot
.68363 .41965 Mdot
.6773 .20073 Mdot
.55092 .11726 Mdot
.37786 .20245 Mdot
.38759 .26481 Mdot
.86489 .19876 Mdot
.83779 .24065 Mdot
.79197 .3561 Mdot
.79343 .49863 Mdot
.78062 .66275 Mdot
.75707 .76727 Mdot
.70383 .76191 Mdot
.70988 .62065 Mdot
.72643 .49023 Mdot
.73244 .32344 Mdot
.8 .16117 Mdot
.81412 .21375 Mdot
.86389 .35419 Mdot
.83485 .50674 Mdot
.79446 .642 Mdot
.72224 .68932 Mdot
.80493 .64722 Mdot
.81833 .51049 Mdot
.77709 .34089 Mdot
.71903 .1774 Mdot
.88442 .23727 Mdot
.80938 .37309 Mdot
.78191 .51987 Mdot
.81737 .63177 Mdot
.68882 .60628 Mdot
.8432 .53864 Mdot
.88626 .40858 Mdot
.78895 .16936 Mdot
.87009 .28841 Mdot
.82803 .43743 Mdot
.86166 .55628 Mdot
.76037 .60621 Mdot
.78896 .56627 Mdot
.93039 .50692 Mdot
.78911 .2854 Mdot
.78711 .42453 Mdot
.80044 .52558 Mdot
.74713 .52792 Mdot
.7055 .52448 Mdot
.84821 .56293 Mdot
.73434 .3623 Mdot
.80162 .41986 Mdot
.84767 .38513 Mdot
.83936 .39355 Mdot
.80033 .44605 Mdot
.67909 .36208 Mdot
.77306 .27632 Mdot
.81537 .21471 Mdot
.81088 .27121 Mdot
.64876 .20141 Mdot
.68376 .11203 Mdot
.70647 .13199 Mdot
.55463 .13632 Mdot
.55738 .0612 Mdot
.445 .11589 Mdot
0 0 m
1 0 L
1 .98575 L
0 .98575 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 197.125},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .99367 
%%ImageSize: 200 198.733 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.496286 0.482905 0.487102 0.482905 [
[ 0 0 0 0 ]
[ 1 .99367 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.23226 .30931 m
.25482 .3547 L
s
.23226 .30931 m
.31213 .26768 L
s
.23226 .30931 m
.31889 .15494 L
s
.25482 .3547 m
.29102 .35162 L
s
.25482 .3547 m
.31213 .26768 L
s
.25482 .3547 m
.28116 .21871 L
s
.29102 .35162 m
.25012 .30063 L
s
.29102 .35162 m
.28116 .21871 L
s
.29102 .35162 m
.25125 .23163 L
s
.25012 .30063 m
.13719 .25841 L
s
.25012 .30063 m
.25125 .23163 L
s
.25012 .30063 m
.14435 .19804 L
s
.13719 .25841 m
.1954 .334 L
s
.13719 .25841 m
.14435 .19804 L
s
.13719 .25841 m
.08862 .24439 L
s
.1954 .334 m
.22821 .38125 L
s
.1954 .334 m
.08862 .24439 L
s
.1954 .334 m
.1157 .32451 L
s
.22821 .38125 m
.16556 .35646 L
s
.22821 .38125 m
.1157 .32451 L
s
.22821 .38125 m
.12444 .37528 L
s
.16556 .35646 m
.22989 .2981 L
s
.16556 .35646 m
.12444 .37528 L
s
.16556 .35646 m
.17968 .32284 L
s
.22989 .2981 m
.26458 .19401 L
s
.22989 .2981 m
.17968 .32284 L
s
.22989 .2981 m
.20697 .22146 L
s
.26458 .19401 m
.34422 .20189 L
s
.26458 .19401 m
.20697 .22146 L
s
.26458 .19401 m
.28476 .212 L
s
.34422 .20189 m
.18123 .20345 L
s
.34422 .20189 m
.28476 .212 L
s
.34422 .20189 m
.22891 .19684 L
s
.18123 .20345 m
.12366 .32166 L
s
.18123 .20345 m
.15797 .276 L
s
.18123 .20345 m
.22891 .19684 L
s
.12366 .32166 m
.15797 .276 L
s
.12366 .32166 m
.13791 .39986 L
s
.12366 .32166 m
.14767 .45032 L
s
.15797 .276 m
.13258 .24471 L
s
.15797 .276 m
.22891 .19684 L
s
.15797 .276 m
.13791 .39986 L
s
.15797 .276 m
.11215 .34984 L
s
.13258 .24471 m
.121 .24009 L
s
.13258 .24471 m
.22891 .19684 L
s
.13258 .24471 m
.21943 .20571 L
s
.13258 .24471 m
.11215 .34984 L
s
.13258 .24471 m
.05841 .31314 L
s
.121 .24009 m
.14765 .26087 L
s
.121 .24009 m
.21943 .20571 L
s
.121 .24009 m
.12293 .17612 L
s
.121 .24009 m
.05841 .31314 L
s
.121 .24009 m
.13881 .33765 L
s
.14765 .26087 m
.19426 .29407 L
s
.14765 .26087 m
.12293 .17612 L
s
.14765 .26087 m
.18602 .24104 L
s
.14765 .26087 m
.13881 .33765 L
s
.14765 .26087 m
.17798 .36445 L
s
.19426 .29407 m
.2979 .28807 L
s
.19426 .29407 m
.18602 .24104 L
s
.19426 .29407 m
.2593 .22653 L
s
.19426 .29407 m
.17798 .36445 L
s
.19426 .29407 m
.23574 .36791 L
s
.2979 .28807 m
.38727 .19563 L
s
.2979 .28807 m
.2593 .22653 L
s
.2979 .28807 m
.34771 .17595 L
s
.2979 .28807 m
.23574 .36791 L
s
.2979 .28807 m
.33363 .33555 L
s
.38727 .19563 m
.5104 .18617 L
s
.38727 .19563 m
.34771 .17595 L
s
.38727 .19563 m
.43751 .10361 L
s
.38727 .19563 m
.33363 .33555 L
s
.38727 .19563 m
.46115 .32816 L
s
.5104 .18617 m
.63614 .17576 L
s
.5104 .18617 m
.43751 .10361 L
s
.5104 .18617 m
.5352 .11775 L
s
.5104 .18617 m
.46115 .32816 L
s
.5104 .18617 m
.5815 .30148 L
s
.63614 .17576 m
.70583 .15628 L
s
.63614 .17576 m
.5352 .11775 L
s
.63614 .17576 m
.60804 .09871 L
s
.63614 .17576 m
.5815 .30148 L
s
.63614 .17576 m
.69814 .29324 L
s
.70583 .15628 m
.69987 .1536 L
s
.70583 .15628 m
.60804 .09871 L
s
.70583 .15628 m
.68394 .09111 L
s
.70583 .15628 m
.69814 .29324 L
s
.70583 .15628 m
.76032 .22247 L
s
.69987 .1536 m
.73598 .10881 L
s
.69987 .1536 m
.69445 .0845 L
s
.69987 .1536 m
.68394 .09111 L
s
.69987 .1536 m
.79176 .18084 L
s
.69987 .1536 m
.76032 .22247 L
s
.73598 .10881 m
.69445 .0845 L
s
.73598 .10881 m
.64225 .17366 L
s
.73598 .10881 m
.79176 .18084 L
s
.73598 .10881 m
.68771 .11343 L
s
.69445 .0845 m
.63202 .1596 L
s
.69445 .0845 m
.68394 .09111 L
s
.69445 .0845 m
.64225 .17366 L
s
.69445 .0845 m
.60565 .15275 L
s
.63202 .1596 m
.57792 .2692 L
s
.63202 .1596 m
.60587 .19689 L
s
.63202 .1596 m
.68394 .09111 L
s
.63202 .1596 m
.54566 .25133 L
s
.63202 .1596 m
.60565 .15275 L
s
.57792 .2692 m
.5604 .36171 L
s
.57792 .2692 m
.58725 .278 L
s
.57792 .2692 m
.60587 .19689 L
s
.57792 .2692 m
.50399 .34655 L
s
.57792 .2692 m
.54566 .25133 L
s
.5604 .36171 m
.54855 .23879 L
s
.5604 .36171 m
.5433 .28862 L
s
.5604 .36171 m
.58725 .278 L
s
.5604 .36171 m
.5135 .28902 L
s
.5604 .36171 m
.50399 .34655 L
s
.54855 .23879 m
.50442 .12159 L
s
.54855 .23879 m
.47339 .18115 L
s
.54855 .23879 m
.5433 .28862 L
s
.54855 .23879 m
.52614 .17213 L
s
.54855 .23879 m
.5135 .28902 L
s
.50442 .12159 m
.46507 .0487 L
s
.50442 .12159 m
.40795 .10822 L
s
.50442 .12159 m
.47339 .18115 L
s
.50442 .12159 m
.53667 .08245 L
s
.50442 .12159 m
.52614 .17213 L
s
.46507 .0487 m
.4305 .03882 L
s
.46507 .0487 m
.35469 .07982 L
s
.46507 .0487 m
.40795 .10822 L
s
.46507 .0487 m
.53179 .03072 L
s
.46507 .0487 m
.53667 .08245 L
s
.4305 .03882 m
.40602 .10554 L
s
.4305 .03882 m
.32539 .09672 L
s
.4305 .03882 m
.35469 .07982 L
s
.4305 .03882 m
.52184 .10247 L
s
.4305 .03882 m
.53179 .03072 L
s
.40602 .10554 m
.3571 .15617 L
s
.40602 .10554 m
.29341 .1177 L
s
.40602 .10554 m
.32539 .09672 L
s
.40602 .10554 m
.47353 .05356 L
s
.40602 .10554 m
.52184 .10247 L
s
.3571 .15617 m
.31213 .26768 L
s
.3571 .15617 m
.28116 .21871 L
s
.3571 .15617 m
.29341 .1177 L
s
.3571 .15617 m
.39595 .08923 L
s
.3571 .15617 m
.47353 .05356 L
s
.31213 .26768 m
.28116 .21871 L
s
.31213 .26768 m
.31889 .15494 L
s
.31213 .26768 m
.39595 .08923 L
s
.28116 .21871 m
.25125 .23163 L
s
.28116 .21871 m
.29341 .1177 L
s
.25125 .23163 m
.14435 .19804 L
s
.25125 .23163 m
.29341 .1177 L
s
.25125 .23163 m
.25233 .19866 L
s
.14435 .19804 m
.08862 .24439 L
s
.14435 .19804 m
.25233 .19866 L
s
.14435 .19804 m
.13973 .16591 L
s
.08862 .24439 m
.1157 .32451 L
s
.08862 .24439 m
.13973 .16591 L
s
.08862 .24439 m
.08336 .25344 L
s
.1157 .32451 m
.12444 .37528 L
s
.1157 .32451 m
.08336 .25344 L
s
.1157 .32451 m
.08968 .34986 L
s
.12444 .37528 m
.17968 .32284 L
s
.12444 .37528 m
.08968 .34986 L
s
.12444 .37528 m
.19127 .4006 L
s
.17968 .32284 m
.20697 .22146 L
s
.17968 .32284 m
.19127 .4006 L
s
.17968 .32284 m
.13217 .27417 L
s
.20697 .22146 m
.28476 .212 L
s
.20697 .22146 m
.13217 .27417 L
s
.20697 .22146 m
.15599 .19228 L
s
.28476 .212 m
.22891 .19684 L
s
.28476 .212 m
.15599 .19228 L
s
.28476 .212 m
.21943 .20571 L
s
.22891 .19684 m
.21943 .20571 L
s
.29341 .1177 m
.25233 .19866 L
s
.29341 .1177 m
.32539 .09672 L
s
.25233 .19866 m
.13973 .16591 L
s
.25233 .19866 m
.32539 .09672 L
s
.25233 .19866 m
.23626 .09651 L
s
.13973 .16591 m
.08336 .25344 L
s
.13973 .16591 m
.23626 .09651 L
s
.13973 .16591 m
.17886 .19701 L
s
.08336 .25344 m
.08968 .34986 L
s
.08336 .25344 m
.17886 .19701 L
s
.08336 .25344 m
.14486 .31 L
s
.08968 .34986 m
.19127 .4006 L
s
.08968 .34986 m
.14486 .31 L
s
.08968 .34986 m
.15426 .39555 L
s
.19127 .4006 m
.13217 .27417 L
s
.19127 .4006 m
.15426 .39555 L
s
.19127 .4006 m
.17096 .33926 L
s
.13217 .27417 m
.15599 .19228 L
s
.13217 .27417 m
.17096 .33926 L
s
.13217 .27417 m
.16961 .25129 L
s
.15599 .19228 m
.21943 .20571 L
s
.15599 .19228 m
.16961 .25129 L
s
.15599 .19228 m
.12293 .17612 L
s
.21943 .20571 m
.12293 .17612 L
s
.32539 .09672 m
.23626 .09651 L
s
.32539 .09672 m
.35469 .07982 L
s
.23626 .09651 m
.17886 .19701 L
s
.23626 .09651 m
.35469 .07982 L
s
.23626 .09651 m
.29148 .16469 L
s
.17886 .19701 m
.14486 .31 L
s
.17886 .19701 m
.29148 .16469 L
s
.17886 .19701 m
.25271 .25718 L
s
.14486 .31 m
.15426 .39555 L
s
.14486 .31 m
.25271 .25718 L
s
.14486 .31 m
.24342 .37943 L
s
.15426 .39555 m
.17096 .33926 L
s
.15426 .39555 m
.24342 .37943 L
s
.15426 .39555 m
.24841 .41359 L
s
.17096 .33926 m
.16961 .25129 L
s
.17096 .33926 m
.24841 .41359 L
s
.17096 .33926 m
.26322 .34378 L
s
.16961 .25129 m
.12293 .17612 L
s
.16961 .25129 m
.26322 .34378 L
s
.16961 .25129 m
.18602 .24104 L
s
.12293 .17612 m
.18602 .24104 L
s
.35469 .07982 m
.29148 .16469 L
s
.35469 .07982 m
.40795 .10822 L
s
.29148 .16469 m
.25271 .25718 L
s
.29148 .16469 m
.40795 .10822 L
s
.29148 .16469 m
.37669 .21536 L
s
.25271 .25718 m
.24342 .37943 L
s
.25271 .25718 m
.37669 .21536 L
s
.25271 .25718 m
.34509 .30304 L
s
.24342 .37943 m
.24841 .41359 L
s
.24342 .37943 m
.34509 .30304 L
s
.24342 .37943 m
.34486 .38387 L
s
.24841 .41359 m
.26322 .34378 L
s
.24841 .41359 m
.34486 .38387 L
s
.24841 .41359 m
.29794 .2944 L
s
.26322 .34378 m
.18602 .24104 L
s
.26322 .34378 m
.29794 .2944 L
s
.26322 .34378 m
.2593 .22653 L
s
.18602 .24104 m
.2593 .22653 L
s
.40795 .10822 m
.37669 .21536 L
s
.40795 .10822 m
.47339 .18115 L
s
.37669 .21536 m
.34509 .30304 L
s
.37669 .21536 m
.47339 .18115 L
s
.37669 .21536 m
.45025 .26661 L
s
.34509 .30304 m
.34486 .38387 L
s
.34509 .30304 m
.45025 .26661 L
s
.34509 .30304 m
.43489 .30345 L
s
.34486 .38387 m
.29794 .2944 L
s
.34486 .38387 m
.43489 .30345 L
s
.34486 .38387 m
.40446 .22641 L
s
.29794 .2944 m
.2593 .22653 L
s
.29794 .2944 m
.40446 .22641 L
s
.29794 .2944 m
.34771 .17595 L
s
.2593 .22653 m
.34771 .17595 L
s
.47339 .18115 m
.45025 .26661 L
s
.47339 .18115 m
.5433 .28862 L
s
.45025 .26661 m
.43489 .30345 L
s
.45025 .26661 m
.5433 .28862 L
s
.45025 .26661 m
.526 .26976 L
s
.43489 .30345 m
.40446 .22641 L
s
.43489 .30345 m
.526 .26976 L
s
.43489 .30345 m
.50288 .16766 L
s
.40446 .22641 m
.34771 .17595 L
s
.40446 .22641 m
.50288 .16766 L
s
.40446 .22641 m
.43751 .10361 L
s
.34771 .17595 m
.43751 .10361 L
s
.5433 .28862 m
.526 .26976 L
s
.5433 .28862 m
.58725 .278 L
s
.526 .26976 m
.50288 .16766 L
s
.526 .26976 m
.58725 .278 L
s
.526 .26976 m
.58006 .1648 L
s
.50288 .16766 m
.43751 .10361 L
s
.50288 .16766 m
.58006 .1648 L
s
.50288 .16766 m
.5352 .11775 L
s
.43751 .10361 m
.5352 .11775 L
s
.58725 .278 m
.58006 .1648 L
s
.58725 .278 m
.60587 .19689 L
s
.58006 .1648 m
.5352 .11775 L
s
.58006 .1648 m
.60587 .19689 L
s
.58006 .1648 m
.60804 .09871 L
s
.5352 .11775 m
.60804 .09871 L
s
.60587 .19689 m
.60804 .09871 L
s
.60587 .19689 m
.68394 .09111 L
s
.60804 .09871 m
.68394 .09111 L
s
.64225 .17366 m
.56296 .26096 L
s
.64225 .17366 m
.60565 .15275 L
s
.64225 .17366 m
.68771 .11343 L
s
.64225 .17366 m
.60185 .17228 L
s
.56296 .26096 m
.42253 .28197 L
s
.56296 .26096 m
.60565 .15275 L
s
.56296 .26096 m
.49821 .24362 L
s
.56296 .26096 m
.48743 .25381 L
s
.56296 .26096 m
.60185 .17228 L
s
.42253 .28197 m
.26115 .30894 L
s
.42253 .28197 m
.49821 .24362 L
s
.42253 .28197 m
.36651 .26702 L
s
.42253 .28197 m
.338 .27845 L
s
.42253 .28197 m
.48743 .25381 L
s
.26115 .30894 m
.15249 .34921 L
s
.26115 .30894 m
.36651 .26702 L
s
.26115 .30894 m
.22027 .27203 L
s
.26115 .30894 m
.19765 .3388 L
s
.26115 .30894 m
.338 .27845 L
s
.15249 .34921 m
.06408 .31554 L
s
.15249 .34921 m
.22027 .27203 L
s
.15249 .34921 m
.15518 .26376 L
s
.15249 .34921 m
.09839 .38855 L
s
.15249 .34921 m
.19765 .3388 L
s
.06408 .31554 m
.12887 .25274 L
s
.06408 .31554 m
.15518 .26376 L
s
.06408 .31554 m
.15835 .25057 L
s
.06408 .31554 m
.08354 .33664 L
s
.06408 .31554 m
.09839 .38855 L
s
.12887 .25274 m
.23118 .16277 L
s
.12887 .25274 m
.15835 .25057 L
s
.12887 .25274 m
.22806 .21433 L
s
.12887 .25274 m
.19352 .2909 L
s
.12887 .25274 m
.08354 .33664 L
s
.23118 .16277 m
.32772 .08077 L
s
.23118 .16277 m
.22806 .21433 L
s
.23118 .16277 m
.3218 .13218 L
s
.23118 .16277 m
.25437 .13118 L
s
.23118 .16277 m
.19352 .2909 L
s
.32772 .08077 m
.43077 .05331 L
s
.32772 .08077 m
.3218 .13218 L
s
.32772 .08077 m
.4305 .13753 L
s
.32772 .08077 m
.37205 .06786 L
s
.32772 .08077 m
.25437 .13118 L
s
.43077 .05331 m
.51906 .12038 L
s
.43077 .05331 m
.4305 .13753 L
s
.43077 .05331 m
.51226 .08143 L
s
.43077 .05331 m
.464 .03872 L
s
.43077 .05331 m
.37205 .06786 L
s
.51906 .12038 m
.50596 .13332 L
s
.51906 .12038 m
.5741 .09754 L
s
.51906 .12038 m
.51226 .08143 L
s
.51906 .12038 m
.47222 .07583 L
s
.51906 .12038 m
.464 .03872 L
s
.50596 .13332 m
.5741 .09754 L
s
.50596 .13332 m
.47222 .07583 L
s
.50596 .13332 m
.44001 .20996 L
s
.5741 .09754 m
.58744 .1738 L
s
.5741 .09754 m
.51226 .08143 L
s
.58744 .1738 m
.58091 .28391 L
s
.58744 .1738 m
.52728 .19114 L
s
.58744 .1738 m
.51226 .08143 L
s
.58091 .28391 m
.58357 .41673 L
s
.58091 .28391 m
.53362 .31136 L
s
.58091 .28391 m
.52728 .19114 L
s
.58357 .41673 m
.68274 .4175 L
s
.58357 .41673 m
.5892 .41485 L
s
.58357 .41673 m
.53362 .31136 L
s
.68274 .4175 m
.76743 .30956 L
s
.68274 .4175 m
.68395 .34679 L
s
.68274 .4175 m
.5892 .41485 L
s
.76743 .30956 m
.7735 .1858 L
s
.76743 .30956 m
.74391 .2661 L
s
.76743 .30956 m
.68395 .34679 L
s
.7735 .1858 m
.68716 .13254 L
s
.7735 .1858 m
.73138 .13031 L
s
.7735 .1858 m
.74391 .2661 L
s
.68716 .13254 m
.58156 .057 L
s
.68716 .13254 m
.65685 .03536 L
s
.68716 .13254 m
.73138 .13031 L
s
.58156 .057 m
.45449 .14102 L
s
.58156 .057 m
.53243 .02366 L
s
.58156 .057 m
.65685 .03536 L
s
.45449 .14102 m
.31889 .15494 L
s
.45449 .14102 m
.39595 .08923 L
s
.45449 .14102 m
.53243 .02366 L
s
.31889 .15494 m
.39595 .08923 L
s
.39595 .08923 m
.47353 .05356 L
s
.39595 .08923 m
.53243 .02366 L
s
.47353 .05356 m
.52184 .10247 L
s
.47353 .05356 m
.53243 .02366 L
s
.47353 .05356 m
.58818 .03949 L
s
.52184 .10247 m
.53179 .03072 L
s
.52184 .10247 m
.58818 .03949 L
s
.52184 .10247 m
.61319 .06175 L
s
.53179 .03072 m
.53667 .08245 L
s
.53179 .03072 m
.61319 .06175 L
s
.53179 .03072 m
.58938 .10908 L
s
.53667 .08245 m
.52614 .17213 L
s
.53667 .08245 m
.58938 .10908 L
s
.53667 .08245 m
.54374 .18628 L
s
.52614 .17213 m
.5135 .28902 L
s
.52614 .17213 m
.54374 .18628 L
s
.52614 .17213 m
.48176 .25393 L
s
.5135 .28902 m
.50399 .34655 L
s
.5135 .28902 m
.48176 .25393 L
s
.5135 .28902 m
.4374 .32049 L
s
.50399 .34655 m
.54566 .25133 L
s
.50399 .34655 m
.4374 .32049 L
s
.50399 .34655 m
.44159 .31158 L
s
.54566 .25133 m
.60565 .15275 L
s
.54566 .25133 m
.44159 .31158 L
s
.54566 .25133 m
.49821 .24362 L
s
.60565 .15275 m
.49821 .24362 L
s
.53243 .02366 m
.58818 .03949 L
s
.53243 .02366 m
.65685 .03536 L
s
.58818 .03949 m
.61319 .06175 L
s
.58818 .03949 m
.65685 .03536 L
s
.58818 .03949 m
.68111 .08261 L
s
.61319 .06175 m
.58938 .10908 L
s
.61319 .06175 m
.68111 .08261 L
s
.61319 .06175 m
.65494 .16183 L
s
.58938 .10908 m
.54374 .18628 L
s
.58938 .10908 m
.65494 .16183 L
s
.58938 .10908 m
.58689 .24415 L
s
.54374 .18628 m
.48176 .25393 L
s
.54374 .18628 m
.58689 .24415 L
s
.54374 .18628 m
.48476 .29874 L
s
.48176 .25393 m
.4374 .32049 L
s
.48176 .25393 m
.48476 .29874 L
s
.48176 .25393 m
.39144 .32179 L
s
.4374 .32049 m
.44159 .31158 L
s
.4374 .32049 m
.39144 .32179 L
s
.4374 .32049 m
.35351 .31444 L
s
.44159 .31158 m
.49821 .24362 L
s
.44159 .31158 m
.35351 .31444 L
s
.44159 .31158 m
.36651 .26702 L
s
.49821 .24362 m
.36651 .26702 L
s
.65685 .03536 m
.68111 .08261 L
s
.65685 .03536 m
.73138 .13031 L
s
.68111 .08261 m
.65494 .16183 L
s
.68111 .08261 m
.73138 .13031 L
s
.68111 .08261 m
.70599 .20711 L
s
.65494 .16183 m
.58689 .24415 L
s
.65494 .16183 m
.70599 .20711 L
s
.65494 .16183 m
.6234 .28069 L
s
.58689 .24415 m
.48476 .29874 L
s
.58689 .24415 m
.6234 .28069 L
s
.58689 .24415 m
.50295 .32438 L
s
.48476 .29874 m
.39144 .32179 L
s
.48476 .29874 m
.50295 .32438 L
s
.48476 .29874 m
.37963 .30995 L
s
.39144 .32179 m
.35351 .31444 L
s
.39144 .32179 m
.37963 .30995 L
s
.39144 .32179 m
.28878 .28718 L
s
.35351 .31444 m
.36651 .26702 L
s
.35351 .31444 m
.28878 .28718 L
s
.35351 .31444 m
.22027 .27203 L
s
.36651 .26702 m
.22027 .27203 L
s
.73138 .13031 m
.70599 .20711 L
s
.73138 .13031 m
.74391 .2661 L
s
.70599 .20711 m
.6234 .28069 L
s
.70599 .20711 m
.74391 .2661 L
s
.70599 .20711 m
.65676 .30747 L
s
.6234 .28069 m
.50295 .32438 L
s
.6234 .28069 m
.65676 .30747 L
s
.6234 .28069 m
.53148 .33746 L
s
.50295 .32438 m
.37963 .30995 L
s
.50295 .32438 m
.53148 .33746 L
s
.50295 .32438 m
.40084 .31581 L
s
.37963 .30995 m
.28878 .28718 L
s
.37963 .30995 m
.40084 .31581 L
s
.37963 .30995 m
.25274 .27616 L
s
.28878 .28718 m
.22027 .27203 L
s
.28878 .28718 m
.25274 .27616 L
s
.28878 .28718 m
.15518 .26376 L
s
.22027 .27203 m
.15518 .26376 L
s
.74391 .2661 m
.65676 .30747 L
s
.74391 .2661 m
.68395 .34679 L
s
.65676 .30747 m
.53148 .33746 L
s
.65676 .30747 m
.68395 .34679 L
s
.65676 .30747 m
.56641 .36644 L
s
.53148 .33746 m
.40084 .31581 L
s
.53148 .33746 m
.56641 .36644 L
s
.53148 .33746 m
.43065 .32557 L
s
.40084 .31581 m
.25274 .27616 L
s
.40084 .31581 m
.43065 .32557 L
s
.40084 .31581 m
.29879 .2541 L
s
.25274 .27616 m
.15518 .26376 L
s
.25274 .27616 m
.29879 .2541 L
s
.25274 .27616 m
.15835 .25057 L
s
.15518 .26376 m
.15835 .25057 L
s
.68395 .34679 m
.56641 .36644 L
s
.68395 .34679 m
.5892 .41485 L
s
.56641 .36644 m
.43065 .32557 L
s
.56641 .36644 m
.5892 .41485 L
s
.56641 .36644 m
.47396 .34562 L
s
.43065 .32557 m
.29879 .2541 L
s
.43065 .32557 m
.47396 .34562 L
s
.43065 .32557 m
.35912 .24158 L
s
.29879 .2541 m
.15835 .25057 L
s
.29879 .2541 m
.35912 .24158 L
s
.29879 .2541 m
.22806 .21433 L
s
.15835 .25057 m
.22806 .21433 L
s
.5892 .41485 m
.47396 .34562 L
s
.5892 .41485 m
.53362 .31136 L
s
.47396 .34562 m
.35912 .24158 L
s
.47396 .34562 m
.53362 .31136 L
s
.47396 .34562 m
.44897 .21204 L
s
.35912 .24158 m
.22806 .21433 L
s
.35912 .24158 m
.44897 .21204 L
s
.35912 .24158 m
.3218 .13218 L
s
.22806 .21433 m
.3218 .13218 L
s
.53362 .31136 m
.44897 .21204 L
s
.53362 .31136 m
.52728 .19114 L
s
.44897 .21204 m
.3218 .13218 L
s
.44897 .21204 m
.52728 .19114 L
s
.44897 .21204 m
.4305 .13753 L
s
.3218 .13218 m
.4305 .13753 L
s
.52728 .19114 m
.4305 .13753 L
s
.52728 .19114 m
.51226 .08143 L
s
.4305 .13753 m
.51226 .08143 L
s
.13791 .39986 m
.13093 .46917 L
s
.13791 .39986 m
.11215 .34984 L
s
.13791 .39986 m
.14767 .45032 L
s
.13791 .39986 m
.07441 .48956 L
s
.13093 .46917 m
.02381 .45511 L
s
.13093 .46917 m
.11215 .34984 L
s
.13093 .46917 m
.03824 .41271 L
s
.13093 .46917 m
.07441 .48956 L
s
.13093 .46917 m
.0395 .45071 L
s
.02381 .45511 m
.09014 .4752 L
s
.02381 .45511 m
.03824 .41271 L
s
.02381 .45511 m
.06463 .48128 L
s
.02381 .45511 m
.0395 .45071 L
s
.02381 .45511 m
.06681 .4112 L
s
.09014 .4752 m
.07012 .48573 L
s
.09014 .4752 m
.06463 .48128 L
s
.09014 .4752 m
.03294 .53538 L
s
.09014 .4752 m
.06681 .4112 L
s
.09014 .4752 m
.1139 .39933 L
s
.07012 .48573 m
.11691 .49824 L
s
.07012 .48573 m
.03294 .53538 L
s
.07012 .48573 m
.05714 .58601 L
s
.07012 .48573 m
.1139 .39933 L
s
.07012 .48573 m
.19509 .41424 L
s
.11691 .49824 m
.17769 .51526 L
s
.11691 .49824 m
.05714 .58601 L
s
.11691 .49824 m
.17059 .57454 L
s
.11691 .49824 m
.19509 .41424 L
s
.11691 .49824 m
.1739 .4434 L
s
.17769 .51526 m
.21863 .63998 L
s
.17769 .51526 m
.17059 .57454 L
s
.17769 .51526 m
.2315 .62116 L
s
.17769 .51526 m
.1739 .4434 L
s
.17769 .51526 m
.18336 .53172 L
s
.21863 .63998 m
.27897 .74028 L
s
.21863 .63998 m
.2315 .62116 L
s
.21863 .63998 m
.30772 .70612 L
s
.21863 .63998 m
.18336 .53172 L
s
.21863 .63998 m
.23551 .66491 L
s
.27897 .74028 m
.38661 .82469 L
s
.27897 .74028 m
.30772 .70612 L
s
.27897 .74028 m
.38663 .79584 L
s
.27897 .74028 m
.23551 .66491 L
s
.27897 .74028 m
.28521 .79708 L
s
.38661 .82469 m
.4983 .82912 L
s
.38661 .82469 m
.38663 .79584 L
s
.38661 .82469 m
.478 .87783 L
s
.38661 .82469 m
.28521 .79708 L
s
.38661 .82469 m
.39626 .82128 L
s
.4983 .82912 m
.51746 .91281 L
s
.4983 .82912 m
.56841 .88557 L
s
.4983 .82912 m
.478 .87783 L
s
.4983 .82912 m
.47659 .85051 L
s
.4983 .82912 m
.39626 .82128 L
s
.51746 .91281 m
.56841 .88557 L
s
.51746 .91281 m
.47659 .85051 L
s
.51746 .91281 m
.46329 .96701 L
s
.51746 .91281 m
.44174 .97001 L
s
.56841 .88557 m
.60475 .81342 L
s
.56841 .88557 m
.478 .87783 L
s
.60475 .81342 m
.54116 .91023 L
s
.60475 .81342 m
.478 .87783 L
s
.60475 .81342 m
.50021 .85672 L
s
.54116 .91023 m
.5453 .84192 L
s
.54116 .91023 m
.50021 .85672 L
s
.54116 .91023 m
.44327 .90266 L
s
.5453 .84192 m
.59599 .9325 L
s
.5453 .84192 m
.44327 .90266 L
s
.5453 .84192 m
.45883 .93521 L
s
.59599 .9325 m
.66037 .90752 L
s
.59599 .9325 m
.45883 .93521 L
s
.59599 .9325 m
.51609 .91577 L
s
.66037 .90752 m
.72261 .80369 L
s
.66037 .90752 m
.51609 .91577 L
s
.66037 .90752 m
.60372 .82318 L
s
.72261 .80369 m
.78098 .66012 L
s
.72261 .80369 m
.60372 .82318 L
s
.72261 .80369 m
.65639 .69692 L
s
.78098 .66012 m
.78667 .47716 L
s
.78098 .66012 m
.65639 .69692 L
s
.78098 .66012 m
.70781 .54776 L
s
.78667 .47716 m
.7617 .31754 L
s
.78667 .47716 m
.70781 .54776 L
s
.78667 .47716 m
.74786 .37593 L
s
.7617 .31754 m
.79176 .18084 L
s
.7617 .31754 m
.74786 .37593 L
s
.7617 .31754 m
.76032 .22247 L
s
.79176 .18084 m
.76032 .22247 L
s
.11215 .34984 m
.03824 .41271 L
s
.11215 .34984 m
.05841 .31314 L
s
.03824 .41271 m
.06463 .48128 L
s
.03824 .41271 m
.05841 .31314 L
s
.03824 .41271 m
.10124 .41664 L
s
.06463 .48128 m
.03294 .53538 L
s
.06463 .48128 m
.10124 .41664 L
s
.06463 .48128 m
.1312 .51838 L
s
.03294 .53538 m
.05714 .58601 L
s
.03294 .53538 m
.1312 .51838 L
s
.03294 .53538 m
.08526 .57981 L
s
.05714 .58601 m
.17059 .57454 L
s
.05714 .58601 m
.08526 .57981 L
s
.05714 .58601 m
.11217 .67859 L
s
.17059 .57454 m
.2315 .62116 L
s
.17059 .57454 m
.11217 .67859 L
s
.17059 .57454 m
.18991 .72604 L
s
.2315 .62116 m
.30772 .70612 L
s
.2315 .62116 m
.18991 .72604 L
s
.2315 .62116 m
.29553 .75221 L
s
.30772 .70612 m
.38663 .79584 L
s
.30772 .70612 m
.29553 .75221 L
s
.30772 .70612 m
.41029 .76711 L
s
.38663 .79584 m
.478 .87783 L
s
.38663 .79584 m
.41029 .76711 L
s
.38663 .79584 m
.50021 .85672 L
s
.478 .87783 m
.50021 .85672 L
s
.05841 .31314 m
.10124 .41664 L
s
.05841 .31314 m
.13881 .33765 L
s
.10124 .41664 m
.1312 .51838 L
s
.10124 .41664 m
.13881 .33765 L
s
.10124 .41664 m
.20803 .45331 L
s
.1312 .51838 m
.08526 .57981 L
s
.1312 .51838 m
.20803 .45331 L
s
.1312 .51838 m
.22237 .56309 L
s
.08526 .57981 m
.11217 .67859 L
s
.08526 .57981 m
.22237 .56309 L
s
.08526 .57981 m
.14536 .63329 L
s
.11217 .67859 m
.18991 .72604 L
s
.11217 .67859 m
.14536 .63329 L
s
.11217 .67859 m
.20354 .75325 L
s
.18991 .72604 m
.29553 .75221 L
s
.18991 .72604 m
.20354 .75325 L
s
.18991 .72604 m
.27421 .825 L
s
.29553 .75221 m
.41029 .76711 L
s
.29553 .75221 m
.27421 .825 L
s
.29553 .75221 m
.36902 .86639 L
s
.41029 .76711 m
.50021 .85672 L
s
.41029 .76711 m
.36902 .86639 L
s
.41029 .76711 m
.44327 .90266 L
s
.50021 .85672 m
.44327 .90266 L
s
.13881 .33765 m
.20803 .45331 L
s
.13881 .33765 m
.17798 .36445 L
s
.20803 .45331 m
.22237 .56309 L
s
.20803 .45331 m
.17798 .36445 L
s
.20803 .45331 m
.19102 .46915 L
s
.22237 .56309 m
.14536 .63329 L
s
.22237 .56309 m
.19102 .46915 L
s
.22237 .56309 m
.22185 .59138 L
s
.14536 .63329 m
.20354 .75325 L
s
.14536 .63329 m
.22185 .59138 L
s
.14536 .63329 m
.25691 .68797 L
s
.20354 .75325 m
.27421 .825 L
s
.20354 .75325 m
.25691 .68797 L
s
.20354 .75325 m
.31085 .81331 L
s
.27421 .825 m
.36902 .86639 L
s
.27421 .825 m
.31085 .81331 L
s
.27421 .825 m
.37964 .87929 L
s
.36902 .86639 m
.44327 .90266 L
s
.36902 .86639 m
.37964 .87929 L
s
.36902 .86639 m
.45883 .93521 L
s
.44327 .90266 m
.45883 .93521 L
s
.17798 .36445 m
.19102 .46915 L
s
.17798 .36445 m
.23574 .36791 L
s
.19102 .46915 m
.22185 .59138 L
s
.19102 .46915 m
.23574 .36791 L
s
.19102 .46915 m
.28547 .44788 L
s
.22185 .59138 m
.25691 .68797 L
s
.22185 .59138 m
.28547 .44788 L
s
.22185 .59138 m
.32979 .56546 L
s
.25691 .68797 m
.31085 .81331 L
s
.25691 .68797 m
.32979 .56546 L
s
.25691 .68797 m
.37515 .68404 L
s
.31085 .81331 m
.37964 .87929 L
s
.31085 .81331 m
.37515 .68404 L
s
.31085 .81331 m
.45756 .80921 L
s
.37964 .87929 m
.45883 .93521 L
s
.37964 .87929 m
.45756 .80921 L
s
.37964 .87929 m
.51609 .91577 L
s
.45883 .93521 m
.51609 .91577 L
s
.23574 .36791 m
.28547 .44788 L
s
.23574 .36791 m
.33363 .33555 L
s
.28547 .44788 m
.32979 .56546 L
s
.28547 .44788 m
.33363 .33555 L
s
.28547 .44788 m
.39349 .43901 L
s
.32979 .56546 m
.37515 .68404 L
s
.32979 .56546 m
.39349 .43901 L
s
.32979 .56546 m
.45428 .56635 L
s
.37515 .68404 m
.45756 .80921 L
s
.37515 .68404 m
.45428 .56635 L
s
.37515 .68404 m
.53903 .69762 L
s
.45756 .80921 m
.51609 .91577 L
s
.45756 .80921 m
.53903 .69762 L
s
.45756 .80921 m
.60372 .82318 L
s
.51609 .91577 m
.60372 .82318 L
s
.33363 .33555 m
.39349 .43901 L
s
.33363 .33555 m
.46115 .32816 L
s
.39349 .43901 m
.45428 .56635 L
s
.39349 .43901 m
.46115 .32816 L
s
.39349 .43901 m
.53911 .43453 L
s
.45428 .56635 m
.53903 .69762 L
s
.45428 .56635 m
.53911 .43453 L
s
.45428 .56635 m
.60889 .56167 L
s
.53903 .69762 m
.60372 .82318 L
s
.53903 .69762 m
.60889 .56167 L
s
.53903 .69762 m
.65639 .69692 L
s
.60372 .82318 m
.65639 .69692 L
s
.46115 .32816 m
.53911 .43453 L
s
.46115 .32816 m
.5815 .30148 L
s
.53911 .43453 m
.60889 .56167 L
s
.53911 .43453 m
.5815 .30148 L
s
.53911 .43453 m
.65155 .40275 L
s
.60889 .56167 m
.65639 .69692 L
s
.60889 .56167 m
.65155 .40275 L
s
.60889 .56167 m
.70781 .54776 L
s
.65639 .69692 m
.70781 .54776 L
s
.5815 .30148 m
.65155 .40275 L
s
.5815 .30148 m
.69814 .29324 L
s
.65155 .40275 m
.70781 .54776 L
s
.65155 .40275 m
.69814 .29324 L
s
.65155 .40275 m
.74786 .37593 L
s
.70781 .54776 m
.74786 .37593 L
s
.69814 .29324 m
.74786 .37593 L
s
.69814 .29324 m
.76032 .22247 L
s
.74786 .37593 m
.76032 .22247 L
s
.14767 .45032 m
.20455 .52788 L
s
.14767 .45032 m
.07441 .48956 L
s
.20455 .52788 m
.11905 .41162 L
s
.20455 .52788 m
.07441 .48956 L
s
.20455 .52788 m
.11029 .46021 L
s
.11905 .41162 m
.1332 .26183 L
s
.11905 .41162 m
.11029 .46021 L
s
.11905 .41162 m
.14648 .33844 L
s
.1332 .26183 m
.26523 .1645 L
s
.1332 .26183 m
.14648 .33844 L
s
.1332 .26183 m
.23728 .21336 L
s
.26523 .1645 m
.38957 .21684 L
s
.26523 .1645 m
.23728 .21336 L
s
.26523 .1645 m
.34986 .17214 L
s
.38957 .21684 m
.46811 .33219 L
s
.38957 .21684 m
.34986 .17214 L
s
.38957 .21684 m
.46949 .23469 L
s
.46811 .33219 m
.53867 .39362 L
s
.46811 .33219 m
.46949 .23469 L
s
.46811 .33219 m
.55299 .31683 L
s
.53867 .39362 m
.53466 .49175 L
s
.53867 .39362 m
.55299 .31683 L
s
.53867 .39362 m
.5999 .40955 L
s
.53466 .49175 m
.46664 .59782 L
s
.53466 .49175 m
.5999 .40955 L
s
.53466 .49175 m
.57087 .51409 L
s
.46664 .59782 m
.45274 .70728 L
s
.46664 .59782 m
.57087 .51409 L
s
.46664 .59782 m
.53824 .63431 L
s
.45274 .70728 m
.48743 .78655 L
s
.45274 .70728 m
.53454 .71698 L
s
.45274 .70728 m
.53824 .63431 L
s
.48743 .78655 m
.53454 .71698 L
s
.48743 .78655 m
.60076 .73695 L
s
.53454 .71698 m
.60904 .64514 L
s
.53454 .71698 m
.53824 .63431 L
s
.53454 .71698 m
.60076 .73695 L
s
.53454 .71698 m
.65611 .69661 L
s
.60904 .64514 m
.73273 .6132 L
s
.60904 .64514 m
.53824 .63431 L
s
.60904 .64514 m
.6587 .56472 L
s
.60904 .64514 m
.65611 .69661 L
s
.60904 .64514 m
.69189 .6288 L
s
.73273 .6132 m
.83215 .5684 L
s
.73273 .6132 m
.6587 .56472 L
s
.73273 .6132 m
.74674 .52467 L
s
.73273 .6132 m
.69189 .6288 L
s
.73273 .6132 m
.7884 .62271 L
s
.83215 .5684 m
.81329 .57822 L
s
.83215 .5684 m
.74674 .52467 L
s
.83215 .5684 m
.79411 .44271 L
s
.83215 .5684 m
.7884 .62271 L
s
.83215 .5684 m
.80864 .61999 L
s
.81329 .57822 m
.72655 .57321 L
s
.81329 .57822 m
.79411 .44271 L
s
.81329 .57822 m
.70203 .47729 L
s
.81329 .57822 m
.80864 .61999 L
s
.81329 .57822 m
.82436 .64455 L
s
.72655 .57321 m
.62633 .65718 L
s
.72655 .57321 m
.70203 .47729 L
s
.72655 .57321 m
.59909 .54606 L
s
.72655 .57321 m
.82436 .64455 L
s
.72655 .57321 m
.7453 .69628 L
s
.62633 .65718 m
.51805 .70138 L
s
.62633 .65718 m
.59909 .54606 L
s
.62633 .65718 m
.49781 .6292 L
s
.62633 .65718 m
.7453 .69628 L
s
.62633 .65718 m
.65269 .74957 L
s
.51805 .70138 m
.43874 .77866 L
s
.51805 .70138 m
.49781 .6292 L
s
.51805 .70138 m
.39789 .69382 L
s
.51805 .70138 m
.65269 .74957 L
s
.51805 .70138 m
.55514 .80634 L
s
.43874 .77866 m
.41367 .85879 L
s
.43874 .77866 m
.39789 .69382 L
s
.43874 .77866 m
.36727 .80398 L
s
.43874 .77866 m
.55514 .80634 L
s
.43874 .77866 m
.4856 .87782 L
s
.41367 .85879 m
.47659 .85051 L
s
.41367 .85879 m
.36727 .80398 L
s
.41367 .85879 m
.39626 .82128 L
s
.41367 .85879 m
.4856 .87782 L
s
.41367 .85879 m
.49424 .85509 L
s
.47659 .85051 m
.39626 .82128 L
s
.47659 .85051 m
.46329 .96701 L
s
.47659 .85051 m
.49424 .85509 L
s
.07441 .48956 m
.11029 .46021 L
s
.07441 .48956 m
.0395 .45071 L
s
.11029 .46021 m
.14648 .33844 L
s
.11029 .46021 m
.0395 .45071 L
s
.11029 .46021 m
.13218 .39646 L
s
.14648 .33844 m
.23728 .21336 L
s
.14648 .33844 m
.13218 .39646 L
s
.14648 .33844 m
.22924 .29676 L
s
.23728 .21336 m
.34986 .17214 L
s
.23728 .21336 m
.22924 .29676 L
s
.23728 .21336 m
.31705 .21768 L
s
.34986 .17214 m
.46949 .23469 L
s
.34986 .17214 m
.31705 .21768 L
s
.34986 .17214 m
.4498 .19784 L
s
.46949 .23469 m
.55299 .31683 L
s
.46949 .23469 m
.4498 .19784 L
s
.46949 .23469 m
.57169 .26755 L
s
.55299 .31683 m
.5999 .40955 L
s
.55299 .31683 m
.57169 .26755 L
s
.55299 .31683 m
.64506 .34473 L
s
.5999 .40955 m
.57087 .51409 L
s
.5999 .40955 m
.64506 .34473 L
s
.5999 .40955 m
.68017 .44805 L
s
.57087 .51409 m
.53824 .63431 L
s
.57087 .51409 m
.68017 .44805 L
s
.57087 .51409 m
.6587 .56472 L
s
.53824 .63431 m
.6587 .56472 L
s
.0395 .45071 m
.13218 .39646 L
s
.0395 .45071 m
.06681 .4112 L
s
.13218 .39646 m
.22924 .29676 L
s
.13218 .39646 m
.06681 .4112 L
s
.13218 .39646 m
.16402 .34626 L
s
.22924 .29676 m
.31705 .21768 L
s
.22924 .29676 m
.16402 .34626 L
s
.22924 .29676 m
.32915 .28976 L
s
.31705 .21768 m
.4498 .19784 L
s
.31705 .21768 m
.32915 .28976 L
s
.31705 .21768 m
.43464 .22475 L
s
.4498 .19784 m
.57169 .26755 L
s
.4498 .19784 m
.43464 .22475 L
s
.4498 .19784 m
.54976 .22591 L
s
.57169 .26755 m
.64506 .34473 L
s
.57169 .26755 m
.54976 .22591 L
s
.57169 .26755 m
.66899 .2825 L
s
.64506 .34473 m
.68017 .44805 L
s
.64506 .34473 m
.66899 .2825 L
s
.64506 .34473 m
.74217 .40705 L
s
.68017 .44805 m
.6587 .56472 L
s
.68017 .44805 m
.74217 .40705 L
s
.68017 .44805 m
.74674 .52467 L
s
.6587 .56472 m
.74674 .52467 L
s
.06681 .4112 m
.16402 .34626 L
s
.06681 .4112 m
.1139 .39933 L
s
.16402 .34626 m
.32915 .28976 L
s
.16402 .34626 m
.1139 .39933 L
s
.16402 .34626 m
.26286 .34789 L
s
.32915 .28976 m
.43464 .22475 L
s
.32915 .28976 m
.26286 .34789 L
s
.32915 .28976 m
.36931 .27862 L
s
.43464 .22475 m
.54976 .22591 L
s
.43464 .22475 m
.36931 .27862 L
s
.43464 .22475 m
.46595 .25443 L
s
.54976 .22591 m
.66899 .2825 L
s
.54976 .22591 m
.46595 .25443 L
s
.54976 .22591 m
.58606 .29402 L
s
.66899 .2825 m
.74217 .40705 L
s
.66899 .2825 m
.58606 .29402 L
s
.66899 .2825 m
.69758 .36676 L
s
.74217 .40705 m
.74674 .52467 L
s
.74217 .40705 m
.69758 .36676 L
s
.74217 .40705 m
.79411 .44271 L
s
.74674 .52467 m
.79411 .44271 L
s
.1139 .39933 m
.26286 .34789 L
s
.1139 .39933 m
.19509 .41424 L
s
.26286 .34789 m
.36931 .27862 L
s
.26286 .34789 m
.19509 .41424 L
s
.26286 .34789 m
.29361 .34985 L
s
.36931 .27862 m
.46595 .25443 L
s
.36931 .27862 m
.29361 .34985 L
s
.36931 .27862 m
.37204 .32827 L
s
.46595 .25443 m
.58606 .29402 L
s
.46595 .25443 m
.37204 .32827 L
s
.46595 .25443 m
.47333 .34813 L
s
.58606 .29402 m
.69758 .36676 L
s
.58606 .29402 m
.47333 .34813 L
s
.58606 .29402 m
.58709 .41624 L
s
.69758 .36676 m
.79411 .44271 L
s
.69758 .36676 m
.58709 .41624 L
s
.69758 .36676 m
.70203 .47729 L
s
.79411 .44271 m
.70203 .47729 L
s
.19509 .41424 m
.29361 .34985 L
s
.19509 .41424 m
.1739 .4434 L
s
.29361 .34985 m
.37204 .32827 L
s
.29361 .34985 m
.1739 .4434 L
s
.29361 .34985 m
.24701 .40735 L
s
.37204 .32827 m
.47333 .34813 L
s
.37204 .32827 m
.24701 .40735 L
s
.37204 .32827 m
.35948 .41662 L
s
.47333 .34813 m
.58709 .41624 L
s
.47333 .34813 m
.35948 .41662 L
s
.47333 .34813 m
.46368 .47612 L
s
.58709 .41624 m
.70203 .47729 L
s
.58709 .41624 m
.46368 .47612 L
s
.58709 .41624 m
.59909 .54606 L
s
.70203 .47729 m
.59909 .54606 L
s
.1739 .4434 m
.24701 .40735 L
s
.1739 .4434 m
.18336 .53172 L
s
.24701 .40735 m
.35948 .41662 L
s
.24701 .40735 m
.18336 .53172 L
s
.24701 .40735 m
.25977 .52043 L
s
.35948 .41662 m
.46368 .47612 L
s
.35948 .41662 m
.25977 .52043 L
s
.35948 .41662 m
.36659 .54801 L
s
.46368 .47612 m
.59909 .54606 L
s
.46368 .47612 m
.36659 .54801 L
s
.46368 .47612 m
.49781 .6292 L
s
.59909 .54606 m
.49781 .6292 L
s
.18336 .53172 m
.25977 .52043 L
s
.18336 .53172 m
.23551 .66491 L
s
.25977 .52043 m
.36659 .54801 L
s
.25977 .52043 m
.23551 .66491 L
s
.25977 .52043 m
.29916 .68331 L
s
.36659 .54801 m
.49781 .6292 L
s
.36659 .54801 m
.29916 .68331 L
s
.36659 .54801 m
.39789 .69382 L
s
.49781 .6292 m
.39789 .69382 L
s
.23551 .66491 m
.29916 .68331 L
s
.23551 .66491 m
.28521 .79708 L
s
.29916 .68331 m
.39789 .69382 L
s
.29916 .68331 m
.28521 .79708 L
s
.29916 .68331 m
.36727 .80398 L
s
.39789 .69382 m
.36727 .80398 L
s
.28521 .79708 m
.36727 .80398 L
s
.28521 .79708 m
.39626 .82128 L
s
.36727 .80398 m
.39626 .82128 L
s
.60076 .73695 m
.68634 .70383 L
s
.60076 .73695 m
.65611 .69661 L
s
.68634 .70383 m
.7616 .68644 L
s
.68634 .70383 m
.65611 .69661 L
s
.68634 .70383 m
.72428 .6523 L
s
.7616 .68644 m
.82254 .78799 L
s
.7616 .68644 m
.72428 .6523 L
s
.7616 .68644 m
.82299 .74994 L
s
.82254 .78799 m
.76234 .80524 L
s
.82254 .78799 m
.82299 .74994 L
s
.82254 .78799 m
.8022 .76365 L
s
.76234 .80524 m
.81131 .80941 L
s
.76234 .80524 m
.8022 .76365 L
s
.76234 .80524 m
.73313 .75034 L
s
.81131 .80941 m
.82495 .7437 L
s
.81131 .80941 m
.73313 .75034 L
s
.81131 .80941 m
.82866 .76576 L
s
.82495 .7437 m
.83823 .69294 L
s
.82495 .7437 m
.82866 .76576 L
s
.82495 .7437 m
.81837 .70416 L
s
.83823 .69294 m
.80157 .78944 L
s
.83823 .69294 m
.81837 .70416 L
s
.83823 .69294 m
.85075 .75899 L
s
.80157 .78944 m
.69564 .78106 L
s
.80157 .78944 m
.85075 .75899 L
s
.80157 .78944 m
.73817 .73185 L
s
.69564 .78106 m
.57221 .79327 L
s
.69564 .78106 m
.73817 .73185 L
s
.69564 .78106 m
.63785 .76476 L
s
.57221 .79327 m
.50973 .89062 L
s
.57221 .79327 m
.57879 .85855 L
s
.57221 .79327 m
.63785 .76476 L
s
.50973 .89062 m
.57879 .85855 L
s
.50973 .89062 m
.53943 .89103 L
s
.50973 .89062 m
.48361 .83437 L
s
.57879 .85855 m
.67538 .83139 L
s
.57879 .85855 m
.63785 .76476 L
s
.57879 .85855 m
.53943 .89103 L
s
.57879 .85855 m
.62209 .8902 L
s
.67538 .83139 m
.74567 .76719 L
s
.67538 .83139 m
.63785 .76476 L
s
.67538 .83139 m
.75121 .76475 L
s
.67538 .83139 m
.66843 .8264 L
s
.67538 .83139 m
.62209 .8902 L
s
.74567 .76719 m
.75496 .64585 L
s
.74567 .76719 m
.75121 .76475 L
s
.74567 .76719 m
.86093 .73208 L
s
.74567 .76719 m
.68332 .7001 L
s
.74567 .76719 m
.66843 .8264 L
s
.75496 .64585 m
.71225 .56274 L
s
.75496 .64585 m
.86093 .73208 L
s
.75496 .64585 m
.82245 .64525 L
s
.75496 .64585 m
.653 .56438 L
s
.75496 .64585 m
.68332 .7001 L
s
.71225 .56274 m
.6226 .53016 L
s
.71225 .56274 m
.82245 .64525 L
s
.71225 .56274 m
.75967 .56515 L
s
.71225 .56274 m
.58476 .52376 L
s
.71225 .56274 m
.653 .56438 L
s
.6226 .53016 m
.53838 .63666 L
s
.6226 .53016 m
.75967 .56515 L
s
.6226 .53016 m
.64328 .57489 L
s
.6226 .53016 m
.51843 .60743 L
s
.6226 .53016 m
.58476 .52376 L
s
.53838 .63666 m
.50732 .76911 L
s
.53838 .63666 m
.64328 .57489 L
s
.53838 .63666 m
.58179 .7037 L
s
.53838 .63666 m
.46341 .73652 L
s
.53838 .63666 m
.51843 .60743 L
s
.50732 .76911 m
.47608 .89031 L
s
.50732 .76911 m
.58179 .7037 L
s
.50732 .76911 m
.54095 .83401 L
s
.50732 .76911 m
.44077 .85497 L
s
.50732 .76911 m
.46341 .73652 L
s
.47608 .89031 m
.45472 .94059 L
s
.47608 .89031 m
.54095 .83401 L
s
.47608 .89031 m
.53056 .93196 L
s
.47608 .89031 m
.41795 .94064 L
s
.47608 .89031 m
.44077 .85497 L
s
.45472 .94059 m
.46329 .96701 L
s
.45472 .94059 m
.53056 .93196 L
s
.45472 .94059 m
.49424 .85509 L
s
.45472 .94059 m
.4223 .93621 L
s
.45472 .94059 m
.41795 .94064 L
s
.46329 .96701 m
.49424 .85509 L
s
.46329 .96701 m
.44174 .97001 L
s
.46329 .96701 m
.4223 .93621 L
s
.65611 .69661 m
.72428 .6523 L
s
.65611 .69661 m
.69189 .6288 L
s
.72428 .6523 m
.82299 .74994 L
s
.72428 .6523 m
.69189 .6288 L
s
.72428 .6523 m
.79227 .66906 L
s
.82299 .74994 m
.8022 .76365 L
s
.82299 .74994 m
.79227 .66906 L
s
.82299 .74994 m
.80451 .70772 L
s
.8022 .76365 m
.73313 .75034 L
s
.8022 .76365 m
.80451 .70772 L
s
.8022 .76365 m
.70958 .66803 L
s
.73313 .75034 m
.82866 .76576 L
s
.73313 .75034 m
.70958 .66803 L
s
.73313 .75034 m
.75604 .68684 L
s
.82866 .76576 m
.81837 .70416 L
s
.82866 .76576 m
.75604 .68684 L
s
.82866 .76576 m
.84397 .69804 L
s
.81837 .70416 m
.85075 .75899 L
s
.81837 .70416 m
.84397 .69804 L
s
.81837 .70416 m
.86203 .68141 L
s
.85075 .75899 m
.73817 .73185 L
s
.85075 .75899 m
.86203 .68141 L
s
.85075 .75899 m
.8351 .72368 L
s
.73817 .73185 m
.63785 .76476 L
s
.73817 .73185 m
.8351 .72368 L
s
.73817 .73185 m
.75121 .76475 L
s
.63785 .76476 m
.75121 .76475 L
s
.69189 .6288 m
.79227 .66906 L
s
.69189 .6288 m
.7884 .62271 L
s
.79227 .66906 m
.80451 .70772 L
s
.79227 .66906 m
.7884 .62271 L
s
.79227 .66906 m
.83252 .64701 L
s
.80451 .70772 m
.70958 .66803 L
s
.80451 .70772 m
.83252 .64701 L
s
.80451 .70772 m
.74203 .59371 L
s
.70958 .66803 m
.75604 .68684 L
s
.70958 .66803 m
.74203 .59371 L
s
.70958 .66803 m
.77538 .62348 L
s
.75604 .68684 m
.84397 .69804 L
s
.75604 .68684 m
.77538 .62348 L
s
.75604 .68684 m
.87773 .66774 L
s
.84397 .69804 m
.86203 .68141 L
s
.84397 .69804 m
.87773 .66774 L
s
.84397 .69804 m
.94981 .67136 L
s
.86203 .68141 m
.8351 .72368 L
s
.86203 .68141 m
.94981 .67136 L
s
.86203 .68141 m
.91578 .70165 L
s
.8351 .72368 m
.75121 .76475 L
s
.8351 .72368 m
.91578 .70165 L
s
.8351 .72368 m
.86093 .73208 L
s
.75121 .76475 m
.86093 .73208 L
s
.7884 .62271 m
.83252 .64701 L
s
.7884 .62271 m
.80864 .61999 L
s
.83252 .64701 m
.74203 .59371 L
s
.83252 .64701 m
.80864 .61999 L
s
.83252 .64701 m
.87485 .653 L
s
.74203 .59371 m
.77538 .62348 L
s
.74203 .59371 m
.87485 .653 L
s
.74203 .59371 m
.83469 .61548 L
s
.77538 .62348 m
.87773 .66774 L
s
.77538 .62348 m
.83469 .61548 L
s
.77538 .62348 m
.86803 .6216 L
s
.87773 .66774 m
.94981 .67136 L
s
.87773 .66774 m
.86803 .6216 L
s
.87773 .66774 m
.89333 .61734 L
s
.94981 .67136 m
.91578 .70165 L
s
.94981 .67136 m
.89333 .61734 L
s
.94981 .67136 m
.8682 .62208 L
s
.91578 .70165 m
.86093 .73208 L
s
.91578 .70165 m
.8682 .62208 L
s
.91578 .70165 m
.82245 .64525 L
s
.86093 .73208 m
.82245 .64525 L
s
.80864 .61999 m
.87485 .653 L
s
.80864 .61999 m
.82436 .64455 L
s
.87485 .653 m
.83469 .61548 L
s
.87485 .653 m
.82436 .64455 L
s
.87485 .653 m
.86404 .683 L
s
.83469 .61548 m
.86803 .6216 L
s
.83469 .61548 m
.86404 .683 L
s
.83469 .61548 m
.79196 .62761 L
s
.86803 .6216 m
.89333 .61734 L
s
.86803 .6216 m
.79196 .62761 L
s
.86803 .6216 m
.81039 .6283 L
s
.89333 .61734 m
.8682 .62208 L
s
.89333 .61734 m
.81039 .6283 L
s
.89333 .61734 m
.75977 .54633 L
s
.8682 .62208 m
.82245 .64525 L
s
.8682 .62208 m
.75977 .54633 L
s
.8682 .62208 m
.75967 .56515 L
s
.82245 .64525 m
.75967 .56515 L
s
.82436 .64455 m
.86404 .683 L
s
.82436 .64455 m
.7453 .69628 L
s
.86404 .683 m
.79196 .62761 L
s
.86404 .683 m
.7453 .69628 L
s
.86404 .683 m
.76373 .73041 L
s
.79196 .62761 m
.81039 .6283 L
s
.79196 .62761 m
.76373 .73041 L
s
.79196 .62761 m
.73142 .70593 L
s
.81039 .6283 m
.75977 .54633 L
s
.81039 .6283 m
.73142 .70593 L
s
.81039 .6283 m
.68187 .62813 L
s
.75977 .54633 m
.75967 .56515 L
s
.75977 .54633 m
.68187 .62813 L
s
.75977 .54633 m
.64328 .57489 L
s
.75967 .56515 m
.64328 .57489 L
s
.7453 .69628 m
.76373 .73041 L
s
.7453 .69628 m
.65269 .74957 L
s
.76373 .73041 m
.73142 .70593 L
s
.76373 .73041 m
.65269 .74957 L
s
.76373 .73041 m
.66376 .78236 L
s
.73142 .70593 m
.68187 .62813 L
s
.73142 .70593 m
.66376 .78236 L
s
.73142 .70593 m
.62562 .75989 L
s
.68187 .62813 m
.64328 .57489 L
s
.68187 .62813 m
.62562 .75989 L
s
.68187 .62813 m
.58179 .7037 L
s
.64328 .57489 m
.58179 .7037 L
s
.65269 .74957 m
.66376 .78236 L
s
.65269 .74957 m
.55514 .80634 L
s
.66376 .78236 m
.62562 .75989 L
s
.66376 .78236 m
.55514 .80634 L
s
.66376 .78236 m
.56756 .85936 L
s
.62562 .75989 m
.58179 .7037 L
s
.62562 .75989 m
.56756 .85936 L
s
.62562 .75989 m
.54095 .83401 L
s
.58179 .7037 m
.54095 .83401 L
s
.55514 .80634 m
.56756 .85936 L
s
.55514 .80634 m
.4856 .87782 L
s
.56756 .85936 m
.54095 .83401 L
s
.56756 .85936 m
.4856 .87782 L
s
.56756 .85936 m
.53056 .93196 L
s
.54095 .83401 m
.53056 .93196 L
s
.4856 .87782 m
.53056 .93196 L
s
.4856 .87782 m
.49424 .85509 L
s
.53056 .93196 m
.49424 .85509 L
s
.53943 .89103 m
.58152 .82559 L
s
.53943 .89103 m
.62209 .8902 L
s
.53943 .89103 m
.48361 .83437 L
s
.53943 .89103 m
.61733 .82942 L
s
.58152 .82559 m
.70531 .74919 L
s
.58152 .82559 m
.62209 .8902 L
s
.58152 .82559 m
.67536 .83398 L
s
.58152 .82559 m
.68022 .7398 L
s
.58152 .82559 m
.61733 .82942 L
s
.70531 .74919 m
.76525 .63983 L
s
.70531 .74919 m
.67536 .83398 L
s
.70531 .74919 m
.70743 .72494 L
s
.70531 .74919 m
.7908 .64163 L
s
.70531 .74919 m
.68022 .7398 L
s
.76525 .63983 m
.83759 .51703 L
s
.76525 .63983 m
.70743 .72494 L
s
.76525 .63983 m
.73094 .60582 L
s
.76525 .63983 m
.84065 .52485 L
s
.76525 .63983 m
.7908 .64163 L
s
.83759 .51703 m
.90154 .41516 L
s
.83759 .51703 m
.73094 .60582 L
s
.83759 .51703 m
.80839 .49841 L
s
.83759 .51703 m
.89334 .4229 L
s
.83759 .51703 m
.84065 .52485 L
s
.90154 .41516 m
.89444 .35634 L
s
.90154 .41516 m
.80839 .49841 L
s
.90154 .41516 m
.89421 .44004 L
s
.90154 .41516 m
.91096 .35147 L
s
.90154 .41516 m
.89334 .4229 L
s
.89444 .35634 m
.78988 .34886 L
s
.89444 .35634 m
.89421 .44004 L
s
.89444 .35634 m
.92839 .38833 L
s
.89444 .35634 m
.83302 .35254 L
s
.89444 .35634 m
.91096 .35147 L
s
.78988 .34886 m
.73933 .41734 L
s
.78988 .34886 m
.92839 .38833 L
s
.78988 .34886 m
.8864 .42665 L
s
.78988 .34886 m
.70192 .38224 L
s
.78988 .34886 m
.83302 .35254 L
s
.73933 .41734 m
.6534 .48551 L
s
.73933 .41734 m
.8864 .42665 L
s
.73933 .41734 m
.83296 .48365 L
s
.73933 .41734 m
.59832 .46712 L
s
.73933 .41734 m
.70192 .38224 L
s
.6534 .48551 m
.56687 .54806 L
s
.6534 .48551 m
.83296 .48365 L
s
.6534 .48551 m
.73951 .53742 L
s
.6534 .48551 m
.50166 .56877 L
s
.6534 .48551 m
.59832 .46712 L
s
.56687 .54806 m
.44239 .57836 L
s
.56687 .54806 m
.60955 .57804 L
s
.56687 .54806 m
.73951 .53742 L
s
.56687 .54806 m
.3812 .61821 L
s
.56687 .54806 m
.50166 .56877 L
s
.44239 .57836 m
.60955 .57804 L
s
.44239 .57836 m
.3812 .61821 L
s
.44239 .57836 m
.29438 .64174 L
s
.44239 .57836 m
.31439 .5729 L
s
.60955 .57804 m
.78531 .57417 L
s
.60955 .57804 m
.73951 .53742 L
s
.78531 .57417 m
.93384 .58949 L
s
.78531 .57417 m
.87104 .54565 L
s
.78531 .57417 m
.73951 .53742 L
s
.93384 .58949 m
.97619 .63122 L
s
.93384 .58949 m
.9561 .57277 L
s
.93384 .58949 m
.87104 .54565 L
s
.97619 .63122 m
.90658 .69026 L
s
.97619 .63122 m
.89432 .6201 L
s
.97619 .63122 m
.9561 .57277 L
s
.90658 .69026 m
.82159 .79718 L
s
.90658 .69026 m
.83738 .71934 L
s
.90658 .69026 m
.89432 .6201 L
s
.82159 .79718 m
.67998 .82122 L
s
.82159 .79718 m
.76786 .81059 L
s
.82159 .79718 m
.83738 .71934 L
s
.67998 .82122 m
.60099 .9521 L
s
.67998 .82122 m
.65949 .90586 L
s
.67998 .82122 m
.76786 .81059 L
s
.60099 .9521 m
.47941 .92667 L
s
.60099 .9521 m
.51783 .92949 L
s
.60099 .9521 m
.65949 .90586 L
s
.47941 .92667 m
.4114 .8599 L
s
.47941 .92667 m
.4322 .8343 L
s
.47941 .92667 m
.51783 .92949 L
s
.4114 .8599 m
.44174 .97001 L
s
.4114 .8599 m
.4223 .93621 L
s
.4114 .8599 m
.4322 .8343 L
s
.44174 .97001 m
.4223 .93621 L
s
.4223 .93621 m
.41795 .94064 L
s
.4223 .93621 m
.4322 .8343 L
s
.41795 .94064 m
.44077 .85497 L
s
.41795 .94064 m
.4322 .8343 L
s
.41795 .94064 m
.43295 .88486 L
s
.44077 .85497 m
.46341 .73652 L
s
.44077 .85497 m
.43295 .88486 L
s
.44077 .85497 m
.4705 .82239 L
s
.46341 .73652 m
.51843 .60743 L
s
.46341 .73652 m
.4705 .82239 L
s
.46341 .73652 m
.48925 .70099 L
s
.51843 .60743 m
.58476 .52376 L
s
.51843 .60743 m
.48925 .70099 L
s
.51843 .60743 m
.48751 .55143 L
s
.58476 .52376 m
.653 .56438 L
s
.58476 .52376 m
.48751 .55143 L
s
.58476 .52376 m
.54499 .51117 L
s
.653 .56438 m
.68332 .7001 L
s
.653 .56438 m
.54499 .51117 L
s
.653 .56438 m
.60731 .6296 L
s
.68332 .7001 m
.66843 .8264 L
s
.68332 .7001 m
.60731 .6296 L
s
.68332 .7001 m
.62797 .73898 L
s
.66843 .8264 m
.62209 .8902 L
s
.66843 .8264 m
.62797 .73898 L
s
.66843 .8264 m
.67536 .83398 L
s
.62209 .8902 m
.67536 .83398 L
s
.4322 .8343 m
.43295 .88486 L
s
.4322 .8343 m
.51783 .92949 L
s
.43295 .88486 m
.4705 .82239 L
s
.43295 .88486 m
.51783 .92949 L
s
.43295 .88486 m
.54382 .87644 L
s
.4705 .82239 m
.48925 .70099 L
s
.4705 .82239 m
.54382 .87644 L
s
.4705 .82239 m
.55354 .77956 L
s
.48925 .70099 m
.48751 .55143 L
s
.48925 .70099 m
.55354 .77956 L
s
.48925 .70099 m
.54495 .6459 L
s
.48751 .55143 m
.54499 .51117 L
s
.48751 .55143 m
.54495 .6459 L
s
.48751 .55143 m
.50287 .5147 L
s
.54499 .51117 m
.60731 .6296 L
s
.54499 .51117 m
.50287 .5147 L
s
.54499 .51117 m
.56222 .57686 L
s
.60731 .6296 m
.62797 .73898 L
s
.60731 .6296 m
.56222 .57686 L
s
.60731 .6296 m
.639 .66151 L
s
.62797 .73898 m
.67536 .83398 L
s
.62797 .73898 m
.639 .66151 L
s
.62797 .73898 m
.70743 .72494 L
s
.67536 .83398 m
.70743 .72494 L
s
.51783 .92949 m
.54382 .87644 L
s
.51783 .92949 m
.65949 .90586 L
s
.54382 .87644 m
.55354 .77956 L
s
.54382 .87644 m
.65949 .90586 L
s
.54382 .87644 m
.65344 .81802 L
s
.55354 .77956 m
.54495 .6459 L
s
.55354 .77956 m
.65344 .81802 L
s
.55354 .77956 m
.6364 .70583 L
s
.54495 .6459 m
.50287 .5147 L
s
.54495 .6459 m
.6364 .70583 L
s
.54495 .6459 m
.62541 .58778 L
s
.50287 .5147 m
.56222 .57686 L
s
.50287 .5147 m
.62541 .58778 L
s
.50287 .5147 m
.61674 .52841 L
s
.56222 .57686 m
.639 .66151 L
s
.56222 .57686 m
.61674 .52841 L
s
.56222 .57686 m
.64174 .56557 L
s
.639 .66151 m
.70743 .72494 L
s
.639 .66151 m
.64174 .56557 L
s
.639 .66151 m
.73094 .60582 L
s
.70743 .72494 m
.73094 .60582 L
s
.65949 .90586 m
.65344 .81802 L
s
.65949 .90586 m
.76786 .81059 L
s
.65344 .81802 m
.6364 .70583 L
s
.65344 .81802 m
.76786 .81059 L
s
.65344 .81802 m
.73095 .70422 L
s
.6364 .70583 m
.62541 .58778 L
s
.6364 .70583 m
.73095 .70422 L
s
.6364 .70583 m
.75883 .63191 L
s
.62541 .58778 m
.61674 .52841 L
s
.62541 .58778 m
.75883 .63191 L
s
.62541 .58778 m
.75823 .54814 L
s
.61674 .52841 m
.64174 .56557 L
s
.61674 .52841 m
.75823 .54814 L
s
.61674 .52841 m
.7553 .49672 L
s
.64174 .56557 m
.73094 .60582 L
s
.64174 .56557 m
.7553 .49672 L
s
.64174 .56557 m
.80839 .49841 L
s
.73094 .60582 m
.80839 .49841 L
s
.76786 .81059 m
.73095 .70422 L
s
.76786 .81059 m
.83738 .71934 L
s
.73095 .70422 m
.75883 .63191 L
s
.73095 .70422 m
.83738 .71934 L
s
.73095 .70422 m
.85718 .64079 L
s
.75883 .63191 m
.75823 .54814 L
s
.75883 .63191 m
.85718 .64079 L
s
.75883 .63191 m
.85221 .55634 L
s
.75823 .54814 m
.7553 .49672 L
s
.75823 .54814 m
.85221 .55634 L
s
.75823 .54814 m
.88499 .48422 L
s
.7553 .49672 m
.80839 .49841 L
s
.7553 .49672 m
.88499 .48422 L
s
.7553 .49672 m
.89421 .44004 L
s
.80839 .49841 m
.89421 .44004 L
s
.83738 .71934 m
.85718 .64079 L
s
.83738 .71934 m
.89432 .6201 L
s
.85718 .64079 m
.85221 .55634 L
s
.85718 .64079 m
.89432 .6201 L
s
.85718 .64079 m
.9355 .56213 L
s
.85221 .55634 m
.88499 .48422 L
s
.85221 .55634 m
.9355 .56213 L
s
.85221 .55634 m
.8735 .47459 L
s
.88499 .48422 m
.89421 .44004 L
s
.88499 .48422 m
.8735 .47459 L
s
.88499 .48422 m
.92839 .38833 L
s
.89421 .44004 m
.92839 .38833 L
s
.89432 .6201 m
.9355 .56213 L
s
.89432 .6201 m
.9561 .57277 L
s
.9355 .56213 m
.8735 .47459 L
s
.9355 .56213 m
.9561 .57277 L
s
.9355 .56213 m
.93733 .50999 L
s
.8735 .47459 m
.92839 .38833 L
s
.8735 .47459 m
.93733 .50999 L
s
.8735 .47459 m
.8864 .42665 L
s
.92839 .38833 m
.8864 .42665 L
s
.9561 .57277 m
.93733 .50999 L
s
.9561 .57277 m
.87104 .54565 L
s
.93733 .50999 m
.8864 .42665 L
s
.93733 .50999 m
.87104 .54565 L
s
.93733 .50999 m
.83296 .48365 L
s
.8864 .42665 m
.83296 .48365 L
s
.87104 .54565 m
.83296 .48365 L
s
.87104 .54565 m
.73951 .53742 L
s
.83296 .48365 m
.73951 .53742 L
s
.48361 .83437 m
.63754 .81962 L
s
.48361 .83437 m
.61733 .82942 L
s
.63754 .81962 m
.80709 .74896 L
s
.63754 .81962 m
.61733 .82942 L
s
.63754 .81962 m
.7807 .77271 L
s
.80709 .74896 m
.92417 .62322 L
s
.80709 .74896 m
.7807 .77271 L
s
.80709 .74896 m
.90891 .66718 L
s
.92417 .62322 m
.96035 .50226 L
s
.92417 .62322 m
.90891 .66718 L
s
.92417 .62322 m
.97173 .5512 L
s
.96035 .50226 m
.86165 .44064 L
s
.96035 .50226 m
.97173 .5512 L
s
.96035 .50226 m
.91888 .44413 L
s
.86165 .44064 m
.74558 .49401 L
s
.86165 .44064 m
.91888 .44413 L
s
.86165 .44064 m
.79126 .44425 L
s
.74558 .49401 m
.64636 .6045 L
s
.74558 .49401 m
.79126 .44425 L
s
.74558 .49401 m
.67868 .53121 L
s
.64636 .6045 m
.57662 .72839 L
s
.64636 .6045 m
.67868 .53121 L
s
.64636 .6045 m
.60184 .64543 L
s
.57662 .72839 m
.5875 .87795 L
s
.57662 .72839 m
.60184 .64543 L
s
.57662 .72839 m
.56675 .7972 L
s
.5875 .87795 m
.61519 .94823 L
s
.5875 .87795 m
.56675 .7972 L
s
.5875 .87795 m
.57106 .86593 L
s
.61519 .94823 m
.61506 .86018 L
s
.61519 .94823 m
.6319 .87513 L
s
.61519 .94823 m
.57106 .86593 L
s
.61506 .86018 m
.6319 .87513 L
s
.61506 .86018 m
.68344 .82973 L
s
.6319 .87513 m
.56515 .81331 L
s
.6319 .87513 m
.57106 .86593 L
s
.6319 .87513 m
.68344 .82973 L
s
.6319 .87513 m
.66183 .81348 L
s
.56515 .81331 m
.48858 .72318 L
s
.56515 .81331 m
.51015 .77254 L
s
.56515 .81331 m
.57106 .86593 L
s
.56515 .81331 m
.58693 .77641 L
s
.56515 .81331 m
.66183 .81348 L
s
.48858 .72318 m
.43039 .76874 L
s
.48858 .72318 m
.44483 .69397 L
s
.48858 .72318 m
.51015 .77254 L
s
.48858 .72318 m
.51112 .78039 L
s
.48858 .72318 m
.58693 .77641 L
s
.43039 .76874 m
.37161 .78778 L
s
.43039 .76874 m
.46034 .68314 L
s
.43039 .76874 m
.44483 .69397 L
s
.43039 .76874 m
.44468 .83107 L
s
.43039 .76874 m
.51112 .78039 L
s
.37161 .78778 m
.38401 .72052 L
s
.37161 .78778 m
.46389 .64781 L
s
.37161 .78778 m
.46034 .68314 L
s
.37161 .78778 m
.35656 .80695 L
s
.37161 .78778 m
.44468 .83107 L
s
.38401 .72052 m
.41248 .73178 L
s
.38401 .72052 m
.48333 .63245 L
s
.38401 .72052 m
.46389 .64781 L
s
.38401 .72052 m
.32643 .8376 L
s
.38401 .72052 m
.35656 .80695 L
s
.41248 .73178 m
.39058 .72019 L
s
.41248 .73178 m
.47537 .64852 L
s
.41248 .73178 m
.48333 .63245 L
s
.41248 .73178 m
.30831 .77893 L
s
.41248 .73178 m
.32643 .8376 L
s
.39058 .72019 m
.40277 .66126 L
s
.39058 .72019 m
.47447 .59565 L
s
.39058 .72019 m
.47537 .64852 L
s
.39058 .72019 m
.32282 .72131 L
s
.39058 .72019 m
.30831 .77893 L
s
.40277 .66126 m
.40099 .60723 L
s
.40277 .66126 m
.46909 .54126 L
s
.40277 .66126 m
.47447 .59565 L
s
.40277 .66126 m
.30379 .66398 L
s
.40277 .66126 m
.32282 .72131 L
s
.40099 .60723 m
.3812 .61821 L
s
.40099 .60723 m
.50166 .56877 L
s
.40099 .60723 m
.46909 .54126 L
s
.40099 .60723 m
.29457 .65152 L
s
.40099 .60723 m
.30379 .66398 L
s
.3812 .61821 m
.50166 .56877 L
s
.3812 .61821 m
.29438 .64174 L
s
.3812 .61821 m
.29457 .65152 L
s
.50166 .56877 m
.59832 .46712 L
s
.50166 .56877 m
.46909 .54126 L
s
.59832 .46712 m
.70192 .38224 L
s
.59832 .46712 m
.46909 .54126 L
s
.59832 .46712 m
.57508 .50738 L
s
.70192 .38224 m
.83302 .35254 L
s
.70192 .38224 m
.57508 .50738 L
s
.70192 .38224 m
.72245 .42724 L
s
.83302 .35254 m
.91096 .35147 L
s
.83302 .35254 m
.72245 .42724 L
s
.83302 .35254 m
.82761 .35942 L
s
.91096 .35147 m
.89334 .4229 L
s
.91096 .35147 m
.82761 .35942 L
s
.91096 .35147 m
.87274 .33752 L
s
.89334 .4229 m
.84065 .52485 L
s
.89334 .4229 m
.87274 .33752 L
s
.89334 .4229 m
.84103 .41182 L
s
.84065 .52485 m
.7908 .64163 L
s
.84065 .52485 m
.84103 .41182 L
s
.84065 .52485 m
.87641 .52931 L
s
.7908 .64163 m
.68022 .7398 L
s
.7908 .64163 m
.87641 .52931 L
s
.7908 .64163 m
.84248 .67106 L
s
.68022 .7398 m
.61733 .82942 L
s
.68022 .7398 m
.84248 .67106 L
s
.68022 .7398 m
.7807 .77271 L
s
.61733 .82942 m
.7807 .77271 L
s
.46909 .54126 m
.57508 .50738 L
s
.46909 .54126 m
.47447 .59565 L
s
.57508 .50738 m
.72245 .42724 L
s
.57508 .50738 m
.47447 .59565 L
s
.57508 .50738 m
.58227 .53916 L
s
.72245 .42724 m
.82761 .35942 L
s
.72245 .42724 m
.58227 .53916 L
s
.72245 .42724 m
.6788 .44879 L
s
.82761 .35942 m
.87274 .33752 L
s
.82761 .35942 m
.6788 .44879 L
s
.82761 .35942 m
.74935 .38016 L
s
.87274 .33752 m
.84103 .41182 L
s
.87274 .33752 m
.74935 .38016 L
s
.87274 .33752 m
.81665 .34837 L
s
.84103 .41182 m
.87641 .52931 L
s
.84103 .41182 m
.81665 .34837 L
s
.84103 .41182 m
.82188 .41531 L
s
.87641 .52931 m
.84248 .67106 L
s
.87641 .52931 m
.82188 .41531 L
s
.87641 .52931 m
.91608 .55 L
s
.84248 .67106 m
.7807 .77271 L
s
.84248 .67106 m
.91608 .55 L
s
.84248 .67106 m
.90891 .66718 L
s
.7807 .77271 m
.90891 .66718 L
s
.47447 .59565 m
.58227 .53916 L
s
.47447 .59565 m
.47537 .64852 L
s
.58227 .53916 m
.6788 .44879 L
s
.58227 .53916 m
.47537 .64852 L
s
.58227 .53916 m
.57844 .53806 L
s
.6788 .44879 m
.74935 .38016 L
s
.6788 .44879 m
.57844 .53806 L
s
.6788 .44879 m
.63473 .46828 L
s
.74935 .38016 m
.81665 .34837 L
s
.74935 .38016 m
.63473 .46828 L
s
.74935 .38016 m
.7309 .37936 L
s
.81665 .34837 m
.82188 .41531 L
s
.81665 .34837 m
.7309 .37936 L
s
.81665 .34837 m
.79471 .34677 L
s
.82188 .41531 m
.91608 .55 L
s
.82188 .41531 m
.79471 .34677 L
s
.82188 .41531 m
.91193 .43929 L
s
.91608 .55 m
.90891 .66718 L
s
.91608 .55 m
.91193 .43929 L
s
.91608 .55 m
.97173 .5512 L
s
.90891 .66718 m
.97173 .5512 L
s
.47537 .64852 m
.57844 .53806 L
s
.47537 .64852 m
.48333 .63245 L
s
.57844 .53806 m
.63473 .46828 L
s
.57844 .53806 m
.48333 .63245 L
s
.57844 .53806 m
.5481 .54977 L
s
.63473 .46828 m
.7309 .37936 L
s
.63473 .46828 m
.5481 .54977 L
s
.63473 .46828 m
.62136 .47068 L
s
.7309 .37936 m
.79471 .34677 L
s
.7309 .37936 m
.62136 .47068 L
s
.7309 .37936 m
.69181 .3925 L
s
.79471 .34677 m
.91193 .43929 L
s
.79471 .34677 m
.69181 .3925 L
s
.79471 .34677 m
.80221 .39352 L
s
.91193 .43929 m
.97173 .5512 L
s
.91193 .43929 m
.80221 .39352 L
s
.91193 .43929 m
.91888 .44413 L
s
.97173 .5512 m
.91888 .44413 L
s
.48333 .63245 m
.5481 .54977 L
s
.48333 .63245 m
.46389 .64781 L
s
.5481 .54977 m
.62136 .47068 L
s
.5481 .54977 m
.46389 .64781 L
s
.5481 .54977 m
.53164 .57051 L
s
.62136 .47068 m
.69181 .3925 L
s
.62136 .47068 m
.53164 .57051 L
s
.62136 .47068 m
.57738 .49063 L
s
.69181 .3925 m
.80221 .39352 L
s
.69181 .3925 m
.57738 .49063 L
s
.69181 .3925 m
.675 .4451 L
s
.80221 .39352 m
.91888 .44413 L
s
.80221 .39352 m
.675 .4451 L
s
.80221 .39352 m
.79126 .44425 L
s
.91888 .44413 m
.79126 .44425 L
s
.46389 .64781 m
.53164 .57051 L
s
.46389 .64781 m
.46034 .68314 L
s
.53164 .57051 m
.57738 .49063 L
s
.53164 .57051 m
.46034 .68314 L
s
.53164 .57051 m
.50936 .59109 L
s
.57738 .49063 m
.675 .4451 L
s
.57738 .49063 m
.50936 .59109 L
s
.57738 .49063 m
.57289 .54855 L
s
.675 .4451 m
.79126 .44425 L
s
.675 .4451 m
.57289 .54855 L
s
.675 .4451 m
.67868 .53121 L
s
.79126 .44425 m
.67868 .53121 L
s
.46034 .68314 m
.50936 .59109 L
s
.46034 .68314 m
.44483 .69397 L
s
.50936 .59109 m
.57289 .54855 L
s
.50936 .59109 m
.44483 .69397 L
s
.50936 .59109 m
.51832 .66896 L
s
.57289 .54855 m
.67868 .53121 L
s
.57289 .54855 m
.51832 .66896 L
s
.57289 .54855 m
.60184 .64543 L
s
.67868 .53121 m
.60184 .64543 L
s
.44483 .69397 m
.51832 .66896 L
s
.44483 .69397 m
.51015 .77254 L
s
.51832 .66896 m
.60184 .64543 L
s
.51832 .66896 m
.51015 .77254 L
s
.51832 .66896 m
.56675 .7972 L
s
.60184 .64543 m
.56675 .7972 L
s
.51015 .77254 m
.56675 .7972 L
s
.51015 .77254 m
.57106 .86593 L
s
.56675 .7972 m
.57106 .86593 L
s
.68344 .82973 m
.67249 .68429 L
s
.68344 .82973 m
.66183 .81348 L
s
.67249 .68429 m
.6928 .57489 L
s
.67249 .68429 m
.66183 .81348 L
s
.67249 .68429 m
.65745 .71954 L
s
.6928 .57489 m
.78681 .59227 L
s
.6928 .57489 m
.65745 .71954 L
s
.6928 .57489 m
.68362 .64804 L
s
.78681 .59227 m
.83767 .60564 L
s
.78681 .59227 m
.68362 .64804 L
s
.78681 .59227 m
.7256 .67854 L
s
.83767 .60564 m
.80633 .50278 L
s
.83767 .60564 m
.7256 .67854 L
s
.83767 .60564 m
.72089 .60409 L
s
.80633 .50278 m
.70001 .37304 L
s
.80633 .50278 m
.72089 .60409 L
s
.80633 .50278 m
.65298 .48711 L
s
.70001 .37304 m
.61237 .23594 L
s
.70001 .37304 m
.65298 .48711 L
s
.70001 .37304 m
.58613 .35007 L
s
.61237 .23594 m
.51564 .13458 L
s
.61237 .23594 m
.58613 .35007 L
s
.61237 .23594 m
.52189 .26704 L
s
.51564 .13458 m
.39484 .07338 L
s
.51564 .13458 m
.52189 .26704 L
s
.51564 .13458 m
.44957 .14756 L
s
.39484 .07338 m
.2854 .12453 L
s
.39484 .07338 m
.44957 .14756 L
s
.39484 .07338 m
.34759 .11758 L
s
.2854 .12453 m
.23629 .24487 L
s
.2854 .12453 m
.29434 .19704 L
s
.2854 .12453 m
.34759 .11758 L
s
.23629 .24487 m
.29434 .19704 L
s
.23629 .24487 m
.22378 .30662 L
s
.23629 .24487 m
.15626 .35512 L
s
.29434 .19704 m
.3887 .23362 L
s
.29434 .19704 m
.34759 .11758 L
s
.29434 .19704 m
.22378 .30662 L
s
.29434 .19704 m
.26603 .25368 L
s
.3887 .23362 m
.42159 .21943 L
s
.3887 .23362 m
.4244 .19127 L
s
.3887 .23362 m
.34759 .11758 L
s
.3887 .23362 m
.294 .22477 L
s
.3887 .23362 m
.26603 .25368 L
s
.42159 .21943 m
.40051 .2653 L
s
.42159 .21943 m
.3999 .27232 L
s
.42159 .21943 m
.4244 .19127 L
s
.42159 .21943 m
.31803 .26876 L
s
.42159 .21943 m
.294 .22477 L
s
.40051 .2653 m
.31021 .36074 L
s
.40051 .2653 m
.34261 .34991 L
s
.40051 .2653 m
.3999 .27232 L
s
.40051 .2653 m
.28915 .33299 L
s
.40051 .2653 m
.31803 .26876 L
s
.31021 .36074 m
.20564 .47408 L
s
.31021 .36074 m
.25833 .43502 L
s
.31021 .36074 m
.34261 .34991 L
s
.31021 .36074 m
.24745 .41982 L
s
.31021 .36074 m
.28915 .33299 L
s
.20564 .47408 m
.1377 .57245 L
s
.20564 .47408 m
.1561 .56776 L
s
.20564 .47408 m
.25833 .43502 L
s
.20564 .47408 m
.18979 .49944 L
s
.20564 .47408 m
.24745 .41982 L
s
.1377 .57245 m
.15409 .61952 L
s
.1377 .57245 m
.09703 .65756 L
s
.1377 .57245 m
.1561 .56776 L
s
.1377 .57245 m
.19791 .53401 L
s
.1377 .57245 m
.18979 .49944 L
s
.15409 .61952 m
.19494 .63672 L
s
.15409 .61952 m
.12556 .69067 L
s
.15409 .61952 m
.09703 .65756 L
s
.15409 .61952 m
.2067 .54787 L
s
.15409 .61952 m
.19791 .53401 L
s
.19494 .63672 m
.21124 .66847 L
s
.19494 .63672 m
.22749 .69723 L
s
.19494 .63672 m
.12556 .69067 L
s
.19494 .63672 m
.23689 .56711 L
s
.19494 .63672 m
.2067 .54787 L
s
.21124 .66847 m
.29438 .64174 L
s
.21124 .66847 m
.29457 .65152 L
s
.21124 .66847 m
.22749 .69723 L
s
.21124 .66847 m
.26699 .59563 L
s
.21124 .66847 m
.23689 .56711 L
s
.29438 .64174 m
.29457 .65152 L
s
.29438 .64174 m
.31439 .5729 L
s
.29438 .64174 m
.26699 .59563 L
s
.29457 .65152 m
.30379 .66398 L
s
.29457 .65152 m
.22749 .69723 L
s
.30379 .66398 m
.32282 .72131 L
s
.30379 .66398 m
.22749 .69723 L
s
.30379 .66398 m
.26018 .69942 L
s
.32282 .72131 m
.30831 .77893 L
s
.32282 .72131 m
.26018 .69942 L
s
.32282 .72131 m
.27151 .74226 L
s
.30831 .77893 m
.32643 .8376 L
s
.30831 .77893 m
.27151 .74226 L
s
.30831 .77893 m
.30635 .77351 L
s
.32643 .8376 m
.35656 .80695 L
s
.32643 .8376 m
.30635 .77351 L
s
.32643 .8376 m
.34 .82342 L
s
.35656 .80695 m
.44468 .83107 L
s
.35656 .80695 m
.34 .82342 L
s
.35656 .80695 m
.47511 .81889 L
s
.44468 .83107 m
.51112 .78039 L
s
.44468 .83107 m
.47511 .81889 L
s
.44468 .83107 m
.54045 .81411 L
s
.51112 .78039 m
.58693 .77641 L
s
.51112 .78039 m
.54045 .81411 L
s
.51112 .78039 m
.60285 .74951 L
s
.58693 .77641 m
.66183 .81348 L
s
.58693 .77641 m
.60285 .74951 L
s
.58693 .77641 m
.65745 .71954 L
s
.66183 .81348 m
.65745 .71954 L
s
.22749 .69723 m
.26018 .69942 L
s
.22749 .69723 m
.12556 .69067 L
s
.26018 .69942 m
.27151 .74226 L
s
.26018 .69942 m
.12556 .69067 L
s
.26018 .69942 m
.16242 .71668 L
s
.27151 .74226 m
.30635 .77351 L
s
.27151 .74226 m
.16242 .71668 L
s
.27151 .74226 m
.22215 .73613 L
s
.30635 .77351 m
.34 .82342 L
s
.30635 .77351 m
.22215 .73613 L
s
.30635 .77351 m
.29827 .75736 L
s
.34 .82342 m
.47511 .81889 L
s
.34 .82342 m
.29827 .75736 L
s
.34 .82342 m
.42992 .76966 L
s
.47511 .81889 m
.54045 .81411 L
s
.47511 .81889 m
.42992 .76966 L
s
.47511 .81889 m
.55226 .75146 L
s
.54045 .81411 m
.60285 .74951 L
s
.54045 .81411 m
.55226 .75146 L
s
.54045 .81411 m
.63831 .75196 L
s
.60285 .74951 m
.65745 .71954 L
s
.60285 .74951 m
.63831 .75196 L
s
.60285 .74951 m
.68362 .64804 L
s
.65745 .71954 m
.68362 .64804 L
s
.12556 .69067 m
.16242 .71668 L
s
.12556 .69067 m
.09703 .65756 L
s
.16242 .71668 m
.22215 .73613 L
s
.16242 .71668 m
.09703 .65756 L
s
.16242 .71668 m
.15852 .66334 L
s
.22215 .73613 m
.29827 .75736 L
s
.22215 .73613 m
.15852 .66334 L
s
.22215 .73613 m
.25107 .67114 L
s
.29827 .75736 m
.42992 .76966 L
s
.29827 .75736 m
.25107 .67114 L
s
.29827 .75736 m
.36731 .67988 L
s
.42992 .76966 m
.55226 .75146 L
s
.42992 .76966 m
.36731 .67988 L
s
.42992 .76966 m
.5247 .69079 L
s
.55226 .75146 m
.63831 .75196 L
s
.55226 .75146 m
.5247 .69079 L
s
.55226 .75146 m
.62939 .67209 L
s
.63831 .75196 m
.68362 .64804 L
s
.63831 .75196 m
.62939 .67209 L
s
.63831 .75196 m
.7256 .67854 L
s
.68362 .64804 m
.7256 .67854 L
s
.09703 .65756 m
.15852 .66334 L
s
.09703 .65756 m
.1561 .56776 L
s
.15852 .66334 m
.25107 .67114 L
s
.15852 .66334 m
.1561 .56776 L
s
.15852 .66334 m
.22739 .56031 L
s
.25107 .67114 m
.36731 .67988 L
s
.25107 .67114 m
.22739 .56031 L
s
.25107 .67114 m
.34147 .56288 L
s
.36731 .67988 m
.5247 .69079 L
s
.36731 .67988 m
.34147 .56288 L
s
.36731 .67988 m
.4608 .58556 L
s
.5247 .69079 m
.62939 .67209 L
s
.5247 .69079 m
.4608 .58556 L
s
.5247 .69079 m
.60765 .60746 L
s
.62939 .67209 m
.7256 .67854 L
s
.62939 .67209 m
.60765 .60746 L
s
.62939 .67209 m
.72089 .60409 L
s
.7256 .67854 m
.72089 .60409 L
s
.1561 .56776 m
.22739 .56031 L
s
.1561 .56776 m
.25833 .43502 L
s
.22739 .56031 m
.34147 .56288 L
s
.22739 .56031 m
.25833 .43502 L
s
.22739 .56031 m
.33276 .44463 L
s
.34147 .56288 m
.4608 .58556 L
s
.34147 .56288 m
.33276 .44463 L
s
.34147 .56288 m
.44873 .47739 L
s
.4608 .58556 m
.60765 .60746 L
s
.4608 .58556 m
.44873 .47739 L
s
.4608 .58556 m
.55114 .48703 L
s
.60765 .60746 m
.72089 .60409 L
s
.60765 .60746 m
.55114 .48703 L
s
.60765 .60746 m
.65298 .48711 L
s
.72089 .60409 m
.65298 .48711 L
s
.25833 .43502 m
.33276 .44463 L
s
.25833 .43502 m
.34261 .34991 L
s
.33276 .44463 m
.44873 .47739 L
s
.33276 .44463 m
.34261 .34991 L
s
.33276 .44463 m
.41425 .35651 L
s
.44873 .47739 m
.55114 .48703 L
s
.44873 .47739 m
.41425 .35651 L
s
.44873 .47739 m
.50357 .37633 L
s
.55114 .48703 m
.65298 .48711 L
s
.55114 .48703 m
.50357 .37633 L
s
.55114 .48703 m
.58613 .35007 L
s
.65298 .48711 m
.58613 .35007 L
s
.34261 .34991 m
.41425 .35651 L
s
.34261 .34991 m
.3999 .27232 L
s
.41425 .35651 m
.50357 .37633 L
s
.41425 .35651 m
.3999 .27232 L
s
.41425 .35651 m
.44319 .24975 L
s
.50357 .37633 m
.58613 .35007 L
s
.50357 .37633 m
.44319 .24975 L
s
.50357 .37633 m
.52189 .26704 L
s
.58613 .35007 m
.52189 .26704 L
s
.3999 .27232 m
.44319 .24975 L
s
.3999 .27232 m
.4244 .19127 L
s
.44319 .24975 m
.52189 .26704 L
s
.44319 .24975 m
.4244 .19127 L
s
.44319 .24975 m
.44957 .14756 L
s
.52189 .26704 m
.44957 .14756 L
s
.4244 .19127 m
.44957 .14756 L
s
.4244 .19127 m
.34759 .11758 L
s
.44957 .14756 m
.34759 .11758 L
s
.22378 .30662 m
.1702 .33619 L
s
.22378 .30662 m
.26603 .25368 L
s
.22378 .30662 m
.15626 .35512 L
s
.22378 .30662 m
.09071 .37404 L
s
.1702 .33619 m
.2261 .38827 L
s
.1702 .33619 m
.26603 .25368 L
s
.1702 .33619 m
.22143 .29311 L
s
.1702 .33619 m
.17606 .43799 L
s
.1702 .33619 m
.09071 .37404 L
s
.2261 .38827 m
.29321 .50342 L
s
.2261 .38827 m
.22143 .29311 L
s
.2261 .38827 m
.22601 .41674 L
s
.2261 .38827 m
.28695 .47574 L
s
.2261 .38827 m
.17606 .43799 L
s
.29321 .50342 m
.33114 .61393 L
s
.29321 .50342 m
.22601 .41674 L
s
.29321 .50342 m
.19618 .55692 L
s
.29321 .50342 m
.37656 .5654 L
s
.29321 .50342 m
.28695 .47574 L
s
.33114 .61393 m
.36238 .72565 L
s
.33114 .61393 m
.19618 .55692 L
s
.33114 .61393 m
.20408 .66926 L
s
.33114 .61393 m
.42902 .6875 L
s
.33114 .61393 m
.37656 .5654 L
s
.36238 .72565 m
.41202 .79964 L
s
.36238 .72565 m
.20408 .66926 L
s
.36238 .72565 m
.2464 .7433 L
s
.36238 .72565 m
.47313 .78756 L
s
.36238 .72565 m
.42902 .6875 L
s
.41202 .79964 m
.52439 .77396 L
s
.41202 .79964 m
.2464 .7433 L
s
.41202 .79964 m
.33836 .75684 L
s
.41202 .79964 m
.53997 .83445 L
s
.41202 .79964 m
.47313 .78756 L
s
.52439 .77396 m
.60102 .6878 L
s
.52439 .77396 m
.33836 .75684 L
s
.52439 .77396 m
.43068 .70498 L
s
.52439 .77396 m
.6274 .76764 L
s
.52439 .77396 m
.53997 .83445 L
s
.60102 .6878 m
.67388 .58183 L
s
.60102 .6878 m
.43068 .70498 L
s
.60102 .6878 m
.5056 .62053 L
s
.60102 .6878 m
.70595 .65728 L
s
.60102 .6878 m
.6274 .76764 L
s
.67388 .58183 m
.71871 .46296 L
s
.67388 .58183 m
.5056 .62053 L
s
.67388 .58183 m
.57785 .52901 L
s
.67388 .58183 m
.76719 .51385 L
s
.67388 .58183 m
.70595 .65728 L
s
.71871 .46296 m
.73662 .37301 L
s
.71871 .46296 m
.65829 .42172 L
s
.71871 .46296 m
.57785 .52901 L
s
.71871 .46296 m
.78455 .3727 L
s
.71871 .46296 m
.76719 .51385 L
s
.73662 .37301 m
.65829 .42172 L
s
.73662 .37301 m
.78455 .3727 L
s
.73662 .37301 m
.65613 .36684 L
s
.73662 .37301 m
.74791 .31913 L
s
.65829 .42172 m
.52123 .45511 L
s
.65829 .42172 m
.57785 .52901 L
s
.52123 .45511 m
.35956 .48641 L
s
.52123 .45511 m
.45383 .56111 L
s
.52123 .45511 m
.57785 .52901 L
s
.35956 .48641 m
.23722 .43959 L
s
.35956 .48641 m
.29636 .56114 L
s
.35956 .48641 m
.45383 .56111 L
s
.23722 .43959 m
.14379 .3601 L
s
.23722 .43959 m
.16812 .49073 L
s
.23722 .43959 m
.29636 .56114 L
s
.14379 .3601 m
.19245 .24704 L
s
.14379 .3601 m
.11576 .36952 L
s
.14379 .3601 m
.16812 .49073 L
s
.19245 .24704 m
.34793 .21089 L
s
.19245 .24704 m
.20481 .26696 L
s
.19245 .24704 m
.11576 .36952 L
s
.34793 .21089 m
.46873 .26072 L
s
.34793 .21089 m
.30851 .2661 L
s
.34793 .21089 m
.20481 .26696 L
s
.46873 .26072 m
.39881 .34822 L
s
.46873 .26072 m
.33381 .35879 L
s
.46873 .26072 m
.30851 .2661 L
s
.39881 .34822 m
.30349 .4697 L
s
.39881 .34822 m
.29799 .4808 L
s
.39881 .34822 m
.33381 .35879 L
s
.30349 .4697 m
.31439 .5729 L
s
.30349 .4697 m
.26699 .59563 L
s
.30349 .4697 m
.29799 .4808 L
s
.31439 .5729 m
.26699 .59563 L
s
.26699 .59563 m
.23689 .56711 L
s
.26699 .59563 m
.29799 .4808 L
s
.23689 .56711 m
.2067 .54787 L
s
.23689 .56711 m
.29799 .4808 L
s
.23689 .56711 m
.25818 .45402 L
s
.2067 .54787 m
.19791 .53401 L
s
.2067 .54787 m
.25818 .45402 L
s
.2067 .54787 m
.17964 .45344 L
s
.19791 .53401 m
.18979 .49944 L
s
.19791 .53401 m
.17964 .45344 L
s
.19791 .53401 m
.21676 .45003 L
s
.18979 .49944 m
.24745 .41982 L
s
.18979 .49944 m
.21676 .45003 L
s
.18979 .49944 m
.12919 .45602 L
s
.24745 .41982 m
.28915 .33299 L
s
.24745 .41982 m
.12919 .45602 L
s
.24745 .41982 m
.12896 .42312 L
s
.28915 .33299 m
.31803 .26876 L
s
.28915 .33299 m
.12896 .42312 L
s
.28915 .33299 m
.17382 .37338 L
s
.31803 .26876 m
.294 .22477 L
s
.31803 .26876 m
.17382 .37338 L
s
.31803 .26876 m
.20928 .32492 L
s
.294 .22477 m
.26603 .25368 L
s
.294 .22477 m
.20928 .32492 L
s
.294 .22477 m
.22143 .29311 L
s
.26603 .25368 m
.22143 .29311 L
s
.29799 .4808 m
.25818 .45402 L
s
.29799 .4808 m
.33381 .35879 L
s
.25818 .45402 m
.17964 .45344 L
s
.25818 .45402 m
.33381 .35879 L
s
.25818 .45402 m
.24228 .34961 L
s
.17964 .45344 m
.21676 .45003 L
s
.17964 .45344 m
.24228 .34961 L
s
.17964 .45344 m
.1114 .40116 L
s
.21676 .45003 m
.12919 .45602 L
s
.21676 .45003 m
.1114 .40116 L
s
.21676 .45003 m
.05815 .47759 L
s
.12919 .45602 m
.12896 .42312 L
s
.12919 .45602 m
.05815 .47759 L
s
.12919 .45602 m
.03022 .49442 L
s
.12896 .42312 m
.17382 .37338 L
s
.12896 .42312 m
.03022 .49442 L
s
.12896 .42312 m
.0804 .50311 L
s
.17382 .37338 m
.20928 .32492 L
s
.17382 .37338 m
.0804 .50311 L
s
.17382 .37338 m
.13517 .46311 L
s
.20928 .32492 m
.22143 .29311 L
s
.20928 .32492 m
.13517 .46311 L
s
.20928 .32492 m
.22601 .41674 L
s
.22143 .29311 m
.22601 .41674 L
s
.33381 .35879 m
.24228 .34961 L
s
.33381 .35879 m
.30851 .2661 L
s
.24228 .34961 m
.1114 .40116 L
s
.24228 .34961 m
.30851 .2661 L
s
.24228 .34961 m
.14943 .33532 L
s
.1114 .40116 m
.05815 .47759 L
s
.1114 .40116 m
.14943 .33532 L
s
.1114 .40116 m
.04168 .42888 L
s
.05815 .47759 m
.03022 .49442 L
s
.05815 .47759 m
.04168 .42888 L
s
.05815 .47759 m
.03717 .53344 L
s
.03022 .49442 m
.0804 .50311 L
s
.03022 .49442 m
.03717 .53344 L
s
.03022 .49442 m
.07624 .57665 L
s
.0804 .50311 m
.13517 .46311 L
s
.0804 .50311 m
.07624 .57665 L
s
.0804 .50311 m
.11898 .5819 L
s
.13517 .46311 m
.22601 .41674 L
s
.13517 .46311 m
.11898 .5819 L
s
.13517 .46311 m
.19618 .55692 L
s
.22601 .41674 m
.19618 .55692 L
s
.30851 .2661 m
.14943 .33532 L
s
.30851 .2661 m
.20481 .26696 L
s
.14943 .33532 m
.04168 .42888 L
s
.14943 .33532 m
.20481 .26696 L
s
.14943 .33532 m
.13311 .39122 L
s
.04168 .42888 m
.03717 .53344 L
s
.04168 .42888 m
.13311 .39122 L
s
.04168 .42888 m
.04614 .52238 L
s
.03717 .53344 m
.07624 .57665 L
s
.03717 .53344 m
.04614 .52238 L
s
.03717 .53344 m
.08474 .6306 L
s
.07624 .57665 m
.11898 .5819 L
s
.07624 .57665 m
.08474 .6306 L
s
.07624 .57665 m
.14403 .67087 L
s
.11898 .5819 m
.19618 .55692 L
s
.11898 .5819 m
.14403 .67087 L
s
.11898 .5819 m
.20408 .66926 L
s
.19618 .55692 m
.20408 .66926 L
s
.20481 .26696 m
.13311 .39122 L
s
.20481 .26696 m
.11576 .36952 L
s
.13311 .39122 m
.04614 .52238 L
s
.13311 .39122 m
.11576 .36952 L
s
.13311 .39122 m
.1164 .52485 L
s
.04614 .52238 m
.08474 .6306 L
s
.04614 .52238 m
.1164 .52485 L
s
.04614 .52238 m
.15033 .66536 L
s
.08474 .6306 m
.14403 .67087 L
s
.08474 .6306 m
.15033 .66536 L
s
.08474 .6306 m
.2127 .7046 L
s
.14403 .67087 m
.20408 .66926 L
s
.14403 .67087 m
.2127 .7046 L
s
.14403 .67087 m
.2464 .7433 L
s
.20408 .66926 m
.2464 .7433 L
s
.11576 .36952 m
.1164 .52485 L
s
.11576 .36952 m
.16812 .49073 L
s
.1164 .52485 m
.15033 .66536 L
s
.1164 .52485 m
.16812 .49073 L
s
.1164 .52485 m
.2036 .63244 L
s
.15033 .66536 m
.2127 .7046 L
s
.15033 .66536 m
.2036 .63244 L
s
.15033 .66536 m
.27653 .69521 L
s
.2127 .7046 m
.2464 .7433 L
s
.2127 .7046 m
.27653 .69521 L
s
.2127 .7046 m
.33836 .75684 L
s
.2464 .7433 m
.33836 .75684 L
s
.16812 .49073 m
.2036 .63244 L
s
.16812 .49073 m
.29636 .56114 L
s
.2036 .63244 m
.27653 .69521 L
s
.2036 .63244 m
.29636 .56114 L
s
.2036 .63244 m
.34511 .63349 L
s
.27653 .69521 m
.33836 .75684 L
s
.27653 .69521 m
.34511 .63349 L
s
.27653 .69521 m
.43068 .70498 L
s
.33836 .75684 m
.43068 .70498 L
s
.29636 .56114 m
.34511 .63349 L
s
.29636 .56114 m
.45383 .56111 L
s
.34511 .63349 m
.43068 .70498 L
s
.34511 .63349 m
.45383 .56111 L
s
.34511 .63349 m
.5056 .62053 L
s
.43068 .70498 m
.5056 .62053 L
s
.45383 .56111 m
.5056 .62053 L
s
.45383 .56111 m
.57785 .52901 L
s
.5056 .62053 m
.57785 .52901 L
s
.15626 .35512 m
.06036 .41662 L
s
.15626 .35512 m
.09071 .37404 L
s
.06036 .41662 m
.10032 .48484 L
s
.06036 .41662 m
.09071 .37404 L
s
.06036 .41662 m
.09234 .45753 L
s
.10032 .48484 m
.17495 .58104 L
s
.10032 .48484 m
.09234 .45753 L
s
.10032 .48484 m
.16962 .55362 L
s
.17495 .58104 m
.25965 .6578 L
s
.17495 .58104 m
.16962 .55362 L
s
.17495 .58104 m
.22833 .67087 L
s
.25965 .6578 m
.24636 .81967 L
s
.25965 .6578 m
.22833 .67087 L
s
.25965 .6578 m
.25736 .79678 L
s
.24636 .81967 m
.27897 .92301 L
s
.24636 .81967 m
.25736 .79678 L
s
.24636 .81967 m
.291 .90743 L
s
.27897 .92301 m
.35043 .84085 L
s
.27897 .92301 m
.291 .90743 L
s
.27897 .92301 m
.35936 .89848 L
s
.35043 .84085 m
.43949 .75799 L
s
.35043 .84085 m
.35936 .89848 L
s
.35043 .84085 m
.43949 .80897 L
s
.43949 .75799 m
.52941 .64644 L
s
.43949 .75799 m
.43949 .80897 L
s
.43949 .75799 m
.52021 .74885 L
s
.52941 .64644 m
.60149 .51423 L
s
.52941 .64644 m
.52021 .74885 L
s
.52941 .64644 m
.59066 .62623 L
s
.60149 .51423 m
.663 .39125 L
s
.60149 .51423 m
.6535 .47106 L
s
.60149 .51423 m
.59066 .62623 L
s
.663 .39125 m
.6535 .47106 L
s
.663 .39125 m
.71212 .35746 L
s
.6535 .47106 m
.65776 .56746 L
s
.6535 .47106 m
.59066 .62623 L
s
.6535 .47106 m
.71212 .35746 L
s
.6535 .47106 m
.73119 .45153 L
s
.65776 .56746 m
.67006 .66894 L
s
.65776 .56746 m
.60008 .72672 L
s
.65776 .56746 m
.59066 .62623 L
s
.65776 .56746 m
.75949 .55324 L
s
.65776 .56746 m
.73119 .45153 L
s
.67006 .66894 m
.62722 .74171 L
s
.67006 .66894 m
.62046 .81244 L
s
.67006 .66894 m
.60008 .72672 L
s
.67006 .66894 m
.7464 .65104 L
s
.67006 .66894 m
.75949 .55324 L
s
.62722 .74171 m
.67797 .7994 L
s
.62722 .74171 m
.6459 .87572 L
s
.62722 .74171 m
.62046 .81244 L
s
.62722 .74171 m
.75051 .72386 L
s
.62722 .74171 m
.7464 .65104 L
s
.67797 .7994 m
.76859 .77108 L
s
.67797 .7994 m
.7049 .86889 L
s
.67797 .7994 m
.6459 .87572 L
s
.67797 .7994 m
.79846 .72346 L
s
.67797 .7994 m
.75051 .72386 L
s
.76859 .77108 m
.81087 .68344 L
s
.76859 .77108 m
.76257 .81252 L
s
.76859 .77108 m
.7049 .86889 L
s
.76859 .77108 m
.81812 .64761 L
s
.76859 .77108 m
.79846 .72346 L
s
.81087 .68344 m
.77342 .56207 L
s
.81087 .68344 m
.78605 .73028 L
s
.81087 .68344 m
.76257 .81252 L
s
.81087 .68344 m
.82604 .5379 L
s
.81087 .68344 m
.81812 .64761 L
s
.77342 .56207 m
.74543 .4444 L
s
.77342 .56207 m
.75364 .62812 L
s
.77342 .56207 m
.78605 .73028 L
s
.77342 .56207 m
.8259 .42709 L
s
.77342 .56207 m
.82604 .5379 L
s
.74543 .4444 m
.82062 .40202 L
s
.74543 .4444 m
.77658 .57013 L
s
.74543 .4444 m
.75364 .62812 L
s
.74543 .4444 m
.83572 .35188 L
s
.74543 .4444 m
.8259 .42709 L
s
.82062 .40202 m
.78455 .3727 L
s
.82062 .40202 m
.76719 .51385 L
s
.82062 .40202 m
.77658 .57013 L
s
.82062 .40202 m
.81576 .30386 L
s
.82062 .40202 m
.83572 .35188 L
s
.78455 .3727 m
.76719 .51385 L
s
.78455 .3727 m
.74791 .31913 L
s
.78455 .3727 m
.81576 .30386 L
s
.76719 .51385 m
.70595 .65728 L
s
.76719 .51385 m
.77658 .57013 L
s
.70595 .65728 m
.6274 .76764 L
s
.70595 .65728 m
.77658 .57013 L
s
.70595 .65728 m
.73014 .72764 L
s
.6274 .76764 m
.53997 .83445 L
s
.6274 .76764 m
.73014 .72764 L
s
.6274 .76764 m
.65316 .83705 L
s
.53997 .83445 m
.47313 .78756 L
s
.53997 .83445 m
.65316 .83705 L
s
.53997 .83445 m
.57472 .84816 L
s
.47313 .78756 m
.42902 .6875 L
s
.47313 .78756 m
.57472 .84816 L
s
.47313 .78756 m
.54002 .76021 L
s
.42902 .6875 m
.37656 .5654 L
s
.42902 .6875 m
.54002 .76021 L
s
.42902 .6875 m
.46538 .64585 L
s
.37656 .5654 m
.28695 .47574 L
s
.37656 .5654 m
.46538 .64585 L
s
.37656 .5654 m
.3703 .54363 L
s
.28695 .47574 m
.17606 .43799 L
s
.28695 .47574 m
.3703 .54363 L
s
.28695 .47574 m
.239 .51124 L
s
.17606 .43799 m
.09071 .37404 L
s
.17606 .43799 m
.239 .51124 L
s
.17606 .43799 m
.09234 .45753 L
s
.09071 .37404 m
.09234 .45753 L
s
.77658 .57013 m
.73014 .72764 L
s
.77658 .57013 m
.75364 .62812 L
s
.73014 .72764 m
.65316 .83705 L
s
.73014 .72764 m
.75364 .62812 L
s
.73014 .72764 m
.74773 .7956 L
s
.65316 .83705 m
.57472 .84816 L
s
.65316 .83705 m
.74773 .7956 L
s
.65316 .83705 m
.68179 .82731 L
s
.57472 .84816 m
.54002 .76021 L
s
.57472 .84816 m
.68179 .82731 L
s
.57472 .84816 m
.57166 .84122 L
s
.54002 .76021 m
.46538 .64585 L
s
.54002 .76021 m
.57166 .84122 L
s
.54002 .76021 m
.50452 .7543 L
s
.46538 .64585 m
.3703 .54363 L
s
.46538 .64585 m
.50452 .7543 L
s
.46538 .64585 m
.43252 .64951 L
s
.3703 .54363 m
.239 .51124 L
s
.3703 .54363 m
.43252 .64951 L
s
.3703 .54363 m
.30707 .58992 L
s
.239 .51124 m
.09234 .45753 L
s
.239 .51124 m
.30707 .58992 L
s
.239 .51124 m
.16962 .55362 L
s
.09234 .45753 m
.16962 .55362 L
s
.75364 .62812 m
.74773 .7956 L
s
.75364 .62812 m
.78605 .73028 L
s
.74773 .7956 m
.68179 .82731 L
s
.74773 .7956 m
.78605 .73028 L
s
.74773 .7956 m
.74241 .86588 L
s
.68179 .82731 m
.57166 .84122 L
s
.68179 .82731 m
.74241 .86588 L
s
.68179 .82731 m
.65196 .88297 L
s
.57166 .84122 m
.50452 .7543 L
s
.57166 .84122 m
.65196 .88297 L
s
.57166 .84122 m
.53708 .85752 L
s
.50452 .7543 m
.43252 .64951 L
s
.50452 .7543 m
.53708 .85752 L
s
.50452 .7543 m
.43929 .79037 L
s
.43252 .64951 m
.30707 .58992 L
s
.43252 .64951 m
.43929 .79037 L
s
.43252 .64951 m
.32701 .73119 L
s
.30707 .58992 m
.16962 .55362 L
s
.30707 .58992 m
.32701 .73119 L
s
.30707 .58992 m
.22833 .67087 L
s
.16962 .55362 m
.22833 .67087 L
s
.78605 .73028 m
.74241 .86588 L
s
.78605 .73028 m
.76257 .81252 L
s
.74241 .86588 m
.65196 .88297 L
s
.74241 .86588 m
.76257 .81252 L
s
.74241 .86588 m
.66122 .83053 L
s
.65196 .88297 m
.53708 .85752 L
s
.65196 .88297 m
.66122 .83053 L
s
.65196 .88297 m
.58086 .8846 L
s
.53708 .85752 m
.43929 .79037 L
s
.53708 .85752 m
.58086 .8846 L
s
.53708 .85752 m
.45367 .9101 L
s
.43929 .79037 m
.32701 .73119 L
s
.43929 .79037 m
.45367 .9101 L
s
.43929 .79037 m
.34458 .86346 L
s
.32701 .73119 m
.22833 .67087 L
s
.32701 .73119 m
.34458 .86346 L
s
.32701 .73119 m
.25736 .79678 L
s
.22833 .67087 m
.25736 .79678 L
s
.76257 .81252 m
.66122 .83053 L
s
.76257 .81252 m
.7049 .86889 L
s
.66122 .83053 m
.58086 .8846 L
s
.66122 .83053 m
.7049 .86889 L
s
.66122 .83053 m
.6207 .92415 L
s
.58086 .8846 m
.45367 .9101 L
s
.58086 .8846 m
.6207 .92415 L
s
.58086 .8846 m
.51768 .92566 L
s
.45367 .9101 m
.34458 .86346 L
s
.45367 .9101 m
.51768 .92566 L
s
.45367 .9101 m
.40926 .8963 L
s
.34458 .86346 m
.25736 .79678 L
s
.34458 .86346 m
.40926 .8963 L
s
.34458 .86346 m
.291 .90743 L
s
.25736 .79678 m
.291 .90743 L
s
.7049 .86889 m
.6207 .92415 L
s
.7049 .86889 m
.6459 .87572 L
s
.6207 .92415 m
.51768 .92566 L
s
.6207 .92415 m
.6459 .87572 L
s
.6207 .92415 m
.57677 .91055 L
s
.51768 .92566 m
.40926 .8963 L
s
.51768 .92566 m
.57677 .91055 L
s
.51768 .92566 m
.46754 .89752 L
s
.40926 .8963 m
.291 .90743 L
s
.40926 .8963 m
.46754 .89752 L
s
.40926 .8963 m
.35936 .89848 L
s
.291 .90743 m
.35936 .89848 L
s
.6459 .87572 m
.57677 .91055 L
s
.6459 .87572 m
.62046 .81244 L
s
.57677 .91055 m
.46754 .89752 L
s
.57677 .91055 m
.62046 .81244 L
s
.57677 .91055 m
.53313 .8563 L
s
.46754 .89752 m
.35936 .89848 L
s
.46754 .89752 m
.53313 .8563 L
s
.46754 .89752 m
.43949 .80897 L
s
.35936 .89848 m
.43949 .80897 L
s
.62046 .81244 m
.53313 .8563 L
s
.62046 .81244 m
.60008 .72672 L
s
.53313 .8563 m
.43949 .80897 L
s
.53313 .8563 m
.60008 .72672 L
s
.53313 .8563 m
.52021 .74885 L
s
.43949 .80897 m
.52021 .74885 L
s
.60008 .72672 m
.52021 .74885 L
s
.60008 .72672 m
.59066 .62623 L
s
.52021 .74885 m
.59066 .62623 L
s
.68771 .11343 m
.61093 .11618 L
s
.68771 .11343 m
.60185 .17228 L
s
.61093 .11618 m
.51091 .08959 L
s
.61093 .11618 m
.60185 .17228 L
s
.61093 .11618 m
.48694 .12624 L
s
.51091 .08959 m
.41796 .07828 L
s
.51091 .08959 m
.48694 .12624 L
s
.51091 .08959 m
.39757 .08487 L
s
.41796 .07828 m
.40177 .18576 L
s
.41796 .07828 m
.39757 .08487 L
s
.41796 .07828 m
.36482 .15261 L
s
.40177 .18576 m
.42065 .32747 L
s
.40177 .18576 m
.36482 .15261 L
s
.40177 .18576 m
.32738 .22674 L
s
.42065 .32747 m
.33939 .41465 L
s
.42065 .32747 m
.32738 .22674 L
s
.42065 .32747 m
.29806 .29987 L
s
.33939 .41465 m
.29108 .45261 L
s
.33939 .41465 m
.29806 .29987 L
s
.33939 .41465 m
.27474 .33308 L
s
.29108 .45261 m
.37735 .47295 L
s
.29108 .45261 m
.27474 .33308 L
s
.29108 .45261 m
.3504 .37055 L
s
.37735 .47295 m
.52004 .43333 L
s
.37735 .47295 m
.3504 .37055 L
s
.37735 .47295 m
.47886 .36315 L
s
.52004 .43333 m
.65613 .36684 L
s
.52004 .43333 m
.47886 .36315 L
s
.52004 .43333 m
.63082 .31909 L
s
.65613 .36684 m
.74791 .31913 L
s
.65613 .36684 m
.63082 .31909 L
s
.74791 .31913 m
.72136 .24477 L
s
.74791 .31913 m
.63082 .31909 L
s
.74791 .31913 m
.81576 .30386 L
s
.72136 .24477 m
.66715 .21352 L
s
.72136 .24477 m
.59192 .25669 L
s
.72136 .24477 m
.63082 .31909 L
s
.72136 .24477 m
.81576 .30386 L
s
.72136 .24477 m
.80222 .24864 L
s
.66715 .21352 m
.65515 .18755 L
s
.66715 .21352 m
.55318 .19708 L
s
.66715 .21352 m
.59192 .25669 L
s
.66715 .21352 m
.80222 .24864 L
s
.66715 .21352 m
.77384 .22208 L
s
.65515 .18755 m
.6066 .20616 L
s
.65515 .18755 m
.51047 .16688 L
s
.65515 .18755 m
.55318 .19708 L
s
.65515 .18755 m
.77384 .22208 L
s
.65515 .18755 m
.76585 .22397 L
s
.6066 .20616 m
.57362 .25536 L
s
.6066 .20616 m
.46298 .22691 L
s
.6066 .20616 m
.51047 .16688 L
s
.6066 .20616 m
.76585 .22397 L
s
.6066 .20616 m
.72905 .25314 L
s
.57362 .25536 m
.55387 .28716 L
s
.57362 .25536 m
.43977 .26136 L
s
.57362 .25536 m
.46298 .22691 L
s
.57362 .25536 m
.72905 .25314 L
s
.57362 .25536 m
.68219 .28179 L
s
.55387 .28716 m
.53895 .21339 L
s
.55387 .28716 m
.42451 .18426 L
s
.55387 .28716 m
.43977 .26136 L
s
.55387 .28716 m
.68219 .28179 L
s
.55387 .28716 m
.64525 .28211 L
s
.53895 .21339 m
.54901 .10205 L
s
.53895 .21339 m
.44367 .10619 L
s
.53895 .21339 m
.42451 .18426 L
s
.53895 .21339 m
.64525 .28211 L
s
.53895 .21339 m
.63903 .15691 L
s
.54901 .10205 m
.50337 .04173 L
s
.54901 .10205 m
.46356 .12902 L
s
.54901 .10205 m
.44367 .10619 L
s
.54901 .10205 m
.63903 .15691 L
s
.54901 .10205 m
.58426 .11125 L
s
.50337 .04173 m
.47222 .07583 L
s
.50337 .04173 m
.464 .03872 L
s
.50337 .04173 m
.46356 .12902 L
s
.50337 .04173 m
.58426 .11125 L
s
.50337 .04173 m
.51422 .1057 L
s
.47222 .07583 m
.464 .03872 L
s
.47222 .07583 m
.44001 .20996 L
s
.47222 .07583 m
.51422 .1057 L
s
.464 .03872 m
.37205 .06786 L
s
.464 .03872 m
.46356 .12902 L
s
.37205 .06786 m
.25437 .13118 L
s
.37205 .06786 m
.46356 .12902 L
s
.37205 .06786 m
.34011 .12434 L
s
.25437 .13118 m
.19352 .2909 L
s
.25437 .13118 m
.34011 .12434 L
s
.25437 .13118 m
.23587 .20889 L
s
.19352 .2909 m
.08354 .33664 L
s
.19352 .2909 m
.23587 .20889 L
s
.19352 .2909 m
.15414 .35597 L
s
.08354 .33664 m
.09839 .38855 L
s
.08354 .33664 m
.15414 .35597 L
s
.08354 .33664 m
.09576 .41486 L
s
.09839 .38855 m
.19765 .3388 L
s
.09839 .38855 m
.09576 .41486 L
s
.09839 .38855 m
.1831 .41264 L
s
.19765 .3388 m
.338 .27845 L
s
.19765 .3388 m
.1831 .41264 L
s
.19765 .3388 m
.26084 .26223 L
s
.338 .27845 m
.48743 .25381 L
s
.338 .27845 m
.26084 .26223 L
s
.338 .27845 m
.38306 .18295 L
s
.48743 .25381 m
.60185 .17228 L
s
.48743 .25381 m
.38306 .18295 L
s
.48743 .25381 m
.48694 .12624 L
s
.60185 .17228 m
.48694 .12624 L
s
.46356 .12902 m
.34011 .12434 L
s
.46356 .12902 m
.44367 .10619 L
s
.34011 .12434 m
.23587 .20889 L
s
.34011 .12434 m
.44367 .10619 L
s
.34011 .12434 m
.31537 .16949 L
s
.23587 .20889 m
.15414 .35597 L
s
.23587 .20889 m
.31537 .16949 L
s
.23587 .20889 m
.24308 .31486 L
s
.15414 .35597 m
.09576 .41486 L
s
.15414 .35597 m
.24308 .31486 L
s
.15414 .35597 m
.16963 .41732 L
s
.09576 .41486 m
.1831 .41264 L
s
.09576 .41486 m
.16963 .41732 L
s
.09576 .41486 m
.15404 .42396 L
s
.1831 .41264 m
.26084 .26223 L
s
.1831 .41264 m
.15404 .42396 L
s
.1831 .41264 m
.22969 .30954 L
s
.26084 .26223 m
.38306 .18295 L
s
.26084 .26223 m
.22969 .30954 L
s
.26084 .26223 m
.28051 .17509 L
s
.38306 .18295 m
.48694 .12624 L
s
.38306 .18295 m
.28051 .17509 L
s
.38306 .18295 m
.39757 .08487 L
s
.48694 .12624 m
.39757 .08487 L
s
.44367 .10619 m
.31537 .16949 L
s
.44367 .10619 m
.42451 .18426 L
s
.31537 .16949 m
.24308 .31486 L
s
.31537 .16949 m
.42451 .18426 L
s
.31537 .16949 m
.31214 .2298 L
s
.24308 .31486 m
.16963 .41732 L
s
.24308 .31486 m
.31214 .2298 L
s
.24308 .31486 m
.23049 .28409 L
s
.16963 .41732 m
.15404 .42396 L
s
.16963 .41732 m
.23049 .28409 L
s
.16963 .41732 m
.20467 .3901 L
s
.15404 .42396 m
.22969 .30954 L
s
.15404 .42396 m
.20467 .3901 L
s
.15404 .42396 m
.17922 .30231 L
s
.22969 .30954 m
.28051 .17509 L
s
.22969 .30954 m
.17922 .30231 L
s
.22969 .30954 m
.26337 .21266 L
s
.28051 .17509 m
.39757 .08487 L
s
.28051 .17509 m
.26337 .21266 L
s
.28051 .17509 m
.36482 .15261 L
s
.39757 .08487 m
.36482 .15261 L
s
.42451 .18426 m
.31214 .2298 L
s
.42451 .18426 m
.43977 .26136 L
s
.31214 .2298 m
.23049 .28409 L
s
.31214 .2298 m
.43977 .26136 L
s
.31214 .2298 m
.33422 .22009 L
s
.23049 .28409 m
.20467 .3901 L
s
.23049 .28409 m
.33422 .22009 L
s
.23049 .28409 m
.21402 .23268 L
s
.20467 .3901 m
.17922 .30231 L
s
.20467 .3901 m
.21402 .23268 L
s
.20467 .3901 m
.18026 .25134 L
s
.17922 .30231 m
.26337 .21266 L
s
.17922 .30231 m
.18026 .25134 L
s
.17922 .30231 m
.23448 .25355 L
s
.26337 .21266 m
.36482 .15261 L
s
.26337 .21266 m
.23448 .25355 L
s
.26337 .21266 m
.32738 .22674 L
s
.36482 .15261 m
.32738 .22674 L
s
.43977 .26136 m
.33422 .22009 L
s
.43977 .26136 m
.46298 .22691 L
s
.33422 .22009 m
.21402 .23268 L
s
.33422 .22009 m
.46298 .22691 L
s
.33422 .22009 m
.35872 .1671 L
s
.21402 .23268 m
.18026 .25134 L
s
.21402 .23268 m
.35872 .1671 L
s
.21402 .23268 m
.27248 .19231 L
s
.18026 .25134 m
.23448 .25355 L
s
.18026 .25134 m
.27248 .19231 L
s
.18026 .25134 m
.22757 .25202 L
s
.23448 .25355 m
.32738 .22674 L
s
.23448 .25355 m
.22757 .25202 L
s
.23448 .25355 m
.29806 .29987 L
s
.32738 .22674 m
.29806 .29987 L
s
.46298 .22691 m
.35872 .1671 L
s
.46298 .22691 m
.51047 .16688 L
s
.35872 .1671 m
.27248 .19231 L
s
.35872 .1671 m
.51047 .16688 L
s
.35872 .1671 m
.39519 .20107 L
s
.27248 .19231 m
.22757 .25202 L
s
.27248 .19231 m
.39519 .20107 L
s
.27248 .19231 m
.30972 .27351 L
s
.22757 .25202 m
.29806 .29987 L
s
.22757 .25202 m
.30972 .27351 L
s
.22757 .25202 m
.27474 .33308 L
s
.29806 .29987 m
.27474 .33308 L
s
.51047 .16688 m
.39519 .20107 L
s
.51047 .16688 m
.55318 .19708 L
s
.39519 .20107 m
.30972 .27351 L
s
.39519 .20107 m
.55318 .19708 L
s
.39519 .20107 m
.44817 .26847 L
s
.30972 .27351 m
.27474 .33308 L
s
.30972 .27351 m
.44817 .26847 L
s
.30972 .27351 m
.3504 .37055 L
s
.27474 .33308 m
.3504 .37055 L
s
.55318 .19708 m
.44817 .26847 L
s
.55318 .19708 m
.59192 .25669 L
s
.44817 .26847 m
.3504 .37055 L
s
.44817 .26847 m
.59192 .25669 L
s
.44817 .26847 m
.47886 .36315 L
s
.3504 .37055 m
.47886 .36315 L
s
.59192 .25669 m
.47886 .36315 L
s
.59192 .25669 m
.63082 .31909 L
s
.47886 .36315 m
.63082 .31909 L
s
.71212 .35746 m
.77437 .33534 L
s
.71212 .35746 m
.73119 .45153 L
s
.77437 .33534 m
.79455 .36003 L
s
.77437 .33534 m
.73119 .45153 L
s
.77437 .33534 m
.79919 .43869 L
s
.79455 .36003 m
.91983 .43251 L
s
.79455 .36003 m
.79919 .43869 L
s
.79455 .36003 m
.90254 .46784 L
s
.91983 .43251 m
.84275 .4952 L
s
.91983 .43251 m
.90254 .46784 L
s
.91983 .43251 m
.94348 .49531 L
s
.84275 .4952 m
.77608 .47556 L
s
.84275 .4952 m
.94348 .49531 L
s
.84275 .4952 m
.85868 .48657 L
s
.77608 .47556 m
.7201 .3629 L
s
.77608 .47556 m
.85868 .48657 L
s
.77608 .47556 m
.81416 .38511 L
s
.7201 .3629 m
.72643 .21383 L
s
.7201 .3629 m
.81416 .38511 L
s
.7201 .3629 m
.81088 .24555 L
s
.72643 .21383 m
.63049 .14503 L
s
.72643 .21383 m
.81088 .24555 L
s
.72643 .21383 m
.7462 .14969 L
s
.63049 .14503 m
.47444 .18873 L
s
.63049 .14503 m
.7462 .14969 L
s
.63049 .14503 m
.63593 .1107 L
s
.47444 .18873 m
.44001 .20996 L
s
.47444 .18873 m
.63593 .1107 L
s
.47444 .18873 m
.51422 .1057 L
s
.44001 .20996 m
.51422 .1057 L
s
.81576 .30386 m
.83572 .35188 L
s
.81576 .30386 m
.80222 .24864 L
s
.83572 .35188 m
.8259 .42709 L
s
.83572 .35188 m
.80222 .24864 L
s
.83572 .35188 m
.84731 .30339 L
s
.8259 .42709 m
.82604 .5379 L
s
.8259 .42709 m
.84731 .30339 L
s
.8259 .42709 m
.87862 .41802 L
s
.82604 .5379 m
.81812 .64761 L
s
.82604 .5379 m
.87862 .41802 L
s
.82604 .5379 m
.8631 .49204 L
s
.81812 .64761 m
.79846 .72346 L
s
.81812 .64761 m
.8631 .49204 L
s
.81812 .64761 m
.83131 .60589 L
s
.79846 .72346 m
.75051 .72386 L
s
.79846 .72346 m
.83131 .60589 L
s
.79846 .72346 m
.77633 .66696 L
s
.75051 .72386 m
.7464 .65104 L
s
.75051 .72386 m
.77633 .66696 L
s
.75051 .72386 m
.84314 .63827 L
s
.7464 .65104 m
.75949 .55324 L
s
.7464 .65104 m
.84314 .63827 L
s
.7464 .65104 m
.84657 .55021 L
s
.75949 .55324 m
.73119 .45153 L
s
.75949 .55324 m
.84657 .55021 L
s
.75949 .55324 m
.79919 .43869 L
s
.73119 .45153 m
.79919 .43869 L
s
.80222 .24864 m
.84731 .30339 L
s
.80222 .24864 m
.77384 .22208 L
s
.84731 .30339 m
.87862 .41802 L
s
.84731 .30339 m
.77384 .22208 L
s
.84731 .30339 m
.8666 .28295 L
s
.87862 .41802 m
.8631 .49204 L
s
.87862 .41802 m
.8666 .28295 L
s
.87862 .41802 m
.84626 .39602 L
s
.8631 .49204 m
.83131 .60589 L
s
.8631 .49204 m
.84626 .39602 L
s
.8631 .49204 m
.8254 .50337 L
s
.83131 .60589 m
.77633 .66696 L
s
.83131 .60589 m
.8254 .50337 L
s
.83131 .60589 m
.85023 .57937 L
s
.77633 .66696 m
.84314 .63827 L
s
.77633 .66696 m
.85023 .57937 L
s
.77633 .66696 m
.75137 .59633 L
s
.84314 .63827 m
.84657 .55021 L
s
.84314 .63827 m
.75137 .59633 L
s
.84314 .63827 m
.87311 .55453 L
s
.84657 .55021 m
.79919 .43869 L
s
.84657 .55021 m
.87311 .55453 L
s
.84657 .55021 m
.90254 .46784 L
s
.79919 .43869 m
.90254 .46784 L
s
.77384 .22208 m
.8666 .28295 L
s
.77384 .22208 m
.76585 .22397 L
s
.8666 .28295 m
.84626 .39602 L
s
.8666 .28295 m
.76585 .22397 L
s
.8666 .28295 m
.83502 .29332 L
s
.84626 .39602 m
.8254 .50337 L
s
.84626 .39602 m
.83502 .29332 L
s
.84626 .39602 m
.8512 .40747 L
s
.8254 .50337 m
.85023 .57937 L
s
.8254 .50337 m
.8512 .40747 L
s
.8254 .50337 m
.86744 .48083 L
s
.85023 .57937 m
.75137 .59633 L
s
.85023 .57937 m
.86744 .48083 L
s
.85023 .57937 m
.80152 .54772 L
s
.75137 .59633 m
.87311 .55453 L
s
.75137 .59633 m
.80152 .54772 L
s
.75137 .59633 m
.83221 .5442 L
s
.87311 .55453 m
.90254 .46784 L
s
.87311 .55453 m
.83221 .5442 L
s
.87311 .55453 m
.94348 .49531 L
s
.90254 .46784 m
.94348 .49531 L
s
.76585 .22397 m
.83502 .29332 L
s
.76585 .22397 m
.72905 .25314 L
s
.83502 .29332 m
.8512 .40747 L
s
.83502 .29332 m
.72905 .25314 L
s
.83502 .29332 m
.783 .35021 L
s
.8512 .40747 m
.86744 .48083 L
s
.8512 .40747 m
.783 .35021 L
s
.8512 .40747 m
.7977 .43391 L
s
.86744 .48083 m
.80152 .54772 L
s
.86744 .48083 m
.7977 .43391 L
s
.86744 .48083 m
.7792 .46166 L
s
.80152 .54772 m
.83221 .5442 L
s
.80152 .54772 m
.7792 .46166 L
s
.80152 .54772 m
.75938 .48734 L
s
.83221 .5442 m
.94348 .49531 L
s
.83221 .5442 m
.75938 .48734 L
s
.83221 .5442 m
.85868 .48657 L
s
.94348 .49531 m
.85868 .48657 L
s
.72905 .25314 m
.783 .35021 L
s
.72905 .25314 m
.68219 .28179 L
s
.783 .35021 m
.7977 .43391 L
s
.783 .35021 m
.68219 .28179 L
s
.783 .35021 m
.74597 .32864 L
s
.7977 .43391 m
.7792 .46166 L
s
.7977 .43391 m
.74597 .32864 L
s
.7977 .43391 m
.80669 .30584 L
s
.7792 .46166 m
.75938 .48734 L
s
.7792 .46166 m
.80669 .30584 L
s
.7792 .46166 m
.83112 .33457 L
s
.75938 .48734 m
.85868 .48657 L
s
.75938 .48734 m
.83112 .33457 L
s
.75938 .48734 m
.81416 .38511 L
s
.85868 .48657 m
.81416 .38511 L
s
.68219 .28179 m
.74597 .32864 L
s
.68219 .28179 m
.64525 .28211 L
s
.74597 .32864 m
.80669 .30584 L
s
.74597 .32864 m
.64525 .28211 L
s
.74597 .32864 m
.73238 .2154 L
s
.80669 .30584 m
.83112 .33457 L
s
.80669 .30584 m
.73238 .2154 L
s
.80669 .30584 m
.81841 .20447 L
s
.83112 .33457 m
.81416 .38511 L
s
.83112 .33457 m
.81841 .20447 L
s
.83112 .33457 m
.81088 .24555 L
s
.81416 .38511 m
.81088 .24555 L
s
.64525 .28211 m
.73238 .2154 L
s
.64525 .28211 m
.63903 .15691 L
s
.73238 .2154 m
.81841 .20447 L
s
.73238 .2154 m
.63903 .15691 L
s
.73238 .2154 m
.71799 .13066 L
s
.81841 .20447 m
.81088 .24555 L
s
.81841 .20447 m
.71799 .13066 L
s
.81841 .20447 m
.7462 .14969 L
s
.81088 .24555 m
.7462 .14969 L
s
.63903 .15691 m
.71799 .13066 L
s
.63903 .15691 m
.58426 .11125 L
s
.71799 .13066 m
.7462 .14969 L
s
.71799 .13066 m
.58426 .11125 L
s
.71799 .13066 m
.63593 .1107 L
s
.7462 .14969 m
.63593 .1107 L
s
.58426 .11125 m
.63593 .1107 L
s
.58426 .11125 m
.51422 .1057 L
s
.63593 .1107 m
.51422 .1057 L
s
.008 w
.23226 .30931 Mdot
.25482 .3547 Mdot
.29102 .35162 Mdot
.25012 .30063 Mdot
.13719 .25841 Mdot
.1954 .334 Mdot
.22821 .38125 Mdot
.16556 .35646 Mdot
.22989 .2981 Mdot
.26458 .19401 Mdot
.34422 .20189 Mdot
.18123 .20345 Mdot
.12366 .32166 Mdot
.15797 .276 Mdot
.13258 .24471 Mdot
.121 .24009 Mdot
.14765 .26087 Mdot
.19426 .29407 Mdot
.2979 .28807 Mdot
.38727 .19563 Mdot
.5104 .18617 Mdot
.63614 .17576 Mdot
.70583 .15628 Mdot
.69987 .1536 Mdot
.73598 .10881 Mdot
.69445 .0845 Mdot
.63202 .1596 Mdot
.57792 .2692 Mdot
.5604 .36171 Mdot
.54855 .23879 Mdot
.50442 .12159 Mdot
.46507 .0487 Mdot
.4305 .03882 Mdot
.40602 .10554 Mdot
.3571 .15617 Mdot
.31213 .26768 Mdot
.28116 .21871 Mdot
.25125 .23163 Mdot
.14435 .19804 Mdot
.08862 .24439 Mdot
.1157 .32451 Mdot
.12444 .37528 Mdot
.17968 .32284 Mdot
.20697 .22146 Mdot
.28476 .212 Mdot
.22891 .19684 Mdot
.29341 .1177 Mdot
.25233 .19866 Mdot
.13973 .16591 Mdot
.08336 .25344 Mdot
.08968 .34986 Mdot
.19127 .4006 Mdot
.13217 .27417 Mdot
.15599 .19228 Mdot
.21943 .20571 Mdot
.32539 .09672 Mdot
.23626 .09651 Mdot
.17886 .19701 Mdot
.14486 .31 Mdot
.15426 .39555 Mdot
.17096 .33926 Mdot
.16961 .25129 Mdot
.12293 .17612 Mdot
.35469 .07982 Mdot
.29148 .16469 Mdot
.25271 .25718 Mdot
.24342 .37943 Mdot
.24841 .41359 Mdot
.26322 .34378 Mdot
.18602 .24104 Mdot
.40795 .10822 Mdot
.37669 .21536 Mdot
.34509 .30304 Mdot
.34486 .38387 Mdot
.29794 .2944 Mdot
.2593 .22653 Mdot
.47339 .18115 Mdot
.45025 .26661 Mdot
.43489 .30345 Mdot
.40446 .22641 Mdot
.34771 .17595 Mdot
.5433 .28862 Mdot
.526 .26976 Mdot
.50288 .16766 Mdot
.43751 .10361 Mdot
.58725 .278 Mdot
.58006 .1648 Mdot
.5352 .11775 Mdot
.60587 .19689 Mdot
.60804 .09871 Mdot
.68394 .09111 Mdot
.64225 .17366 Mdot
.56296 .26096 Mdot
.42253 .28197 Mdot
.26115 .30894 Mdot
.15249 .34921 Mdot
.06408 .31554 Mdot
.12887 .25274 Mdot
.23118 .16277 Mdot
.32772 .08077 Mdot
.43077 .05331 Mdot
.51906 .12038 Mdot
.50596 .13332 Mdot
.5741 .09754 Mdot
.58744 .1738 Mdot
.58091 .28391 Mdot
.58357 .41673 Mdot
.68274 .4175 Mdot
.76743 .30956 Mdot
.7735 .1858 Mdot
.68716 .13254 Mdot
.58156 .057 Mdot
.45449 .14102 Mdot
.31889 .15494 Mdot
.39595 .08923 Mdot
.47353 .05356 Mdot
.52184 .10247 Mdot
.53179 .03072 Mdot
.53667 .08245 Mdot
.52614 .17213 Mdot
.5135 .28902 Mdot
.50399 .34655 Mdot
.54566 .25133 Mdot
.60565 .15275 Mdot
.53243 .02366 Mdot
.58818 .03949 Mdot
.61319 .06175 Mdot
.58938 .10908 Mdot
.54374 .18628 Mdot
.48176 .25393 Mdot
.4374 .32049 Mdot
.44159 .31158 Mdot
.49821 .24362 Mdot
.65685 .03536 Mdot
.68111 .08261 Mdot
.65494 .16183 Mdot
.58689 .24415 Mdot
.48476 .29874 Mdot
.39144 .32179 Mdot
.35351 .31444 Mdot
.36651 .26702 Mdot
.73138 .13031 Mdot
.70599 .20711 Mdot
.6234 .28069 Mdot
.50295 .32438 Mdot
.37963 .30995 Mdot
.28878 .28718 Mdot
.22027 .27203 Mdot
.74391 .2661 Mdot
.65676 .30747 Mdot
.53148 .33746 Mdot
.40084 .31581 Mdot
.25274 .27616 Mdot
.15518 .26376 Mdot
.68395 .34679 Mdot
.56641 .36644 Mdot
.43065 .32557 Mdot
.29879 .2541 Mdot
.15835 .25057 Mdot
.5892 .41485 Mdot
.47396 .34562 Mdot
.35912 .24158 Mdot
.22806 .21433 Mdot
.53362 .31136 Mdot
.44897 .21204 Mdot
.3218 .13218 Mdot
.52728 .19114 Mdot
.4305 .13753 Mdot
.51226 .08143 Mdot
.13791 .39986 Mdot
.13093 .46917 Mdot
.02381 .45511 Mdot
.09014 .4752 Mdot
.07012 .48573 Mdot
.11691 .49824 Mdot
.17769 .51526 Mdot
.21863 .63998 Mdot
.27897 .74028 Mdot
.38661 .82469 Mdot
.4983 .82912 Mdot
.51746 .91281 Mdot
.56841 .88557 Mdot
.60475 .81342 Mdot
.54116 .91023 Mdot
.5453 .84192 Mdot
.59599 .9325 Mdot
.66037 .90752 Mdot
.72261 .80369 Mdot
.78098 .66012 Mdot
.78667 .47716 Mdot
.7617 .31754 Mdot
.79176 .18084 Mdot
.11215 .34984 Mdot
.03824 .41271 Mdot
.06463 .48128 Mdot
.03294 .53538 Mdot
.05714 .58601 Mdot
.17059 .57454 Mdot
.2315 .62116 Mdot
.30772 .70612 Mdot
.38663 .79584 Mdot
.478 .87783 Mdot
.05841 .31314 Mdot
.10124 .41664 Mdot
.1312 .51838 Mdot
.08526 .57981 Mdot
.11217 .67859 Mdot
.18991 .72604 Mdot
.29553 .75221 Mdot
.41029 .76711 Mdot
.50021 .85672 Mdot
.13881 .33765 Mdot
.20803 .45331 Mdot
.22237 .56309 Mdot
.14536 .63329 Mdot
.20354 .75325 Mdot
.27421 .825 Mdot
.36902 .86639 Mdot
.44327 .90266 Mdot
.17798 .36445 Mdot
.19102 .46915 Mdot
.22185 .59138 Mdot
.25691 .68797 Mdot
.31085 .81331 Mdot
.37964 .87929 Mdot
.45883 .93521 Mdot
.23574 .36791 Mdot
.28547 .44788 Mdot
.32979 .56546 Mdot
.37515 .68404 Mdot
.45756 .80921 Mdot
.51609 .91577 Mdot
.33363 .33555 Mdot
.39349 .43901 Mdot
.45428 .56635 Mdot
.53903 .69762 Mdot
.60372 .82318 Mdot
.46115 .32816 Mdot
.53911 .43453 Mdot
.60889 .56167 Mdot
.65639 .69692 Mdot
.5815 .30148 Mdot
.65155 .40275 Mdot
.70781 .54776 Mdot
.69814 .29324 Mdot
.74786 .37593 Mdot
.76032 .22247 Mdot
.14767 .45032 Mdot
.20455 .52788 Mdot
.11905 .41162 Mdot
.1332 .26183 Mdot
.26523 .1645 Mdot
.38957 .21684 Mdot
.46811 .33219 Mdot
.53867 .39362 Mdot
.53466 .49175 Mdot
.46664 .59782 Mdot
.45274 .70728 Mdot
.48743 .78655 Mdot
.53454 .71698 Mdot
.60904 .64514 Mdot
.73273 .6132 Mdot
.83215 .5684 Mdot
.81329 .57822 Mdot
.72655 .57321 Mdot
.62633 .65718 Mdot
.51805 .70138 Mdot
.43874 .77866 Mdot
.41367 .85879 Mdot
.47659 .85051 Mdot
.07441 .48956 Mdot
.11029 .46021 Mdot
.14648 .33844 Mdot
.23728 .21336 Mdot
.34986 .17214 Mdot
.46949 .23469 Mdot
.55299 .31683 Mdot
.5999 .40955 Mdot
.57087 .51409 Mdot
.53824 .63431 Mdot
.0395 .45071 Mdot
.13218 .39646 Mdot
.22924 .29676 Mdot
.31705 .21768 Mdot
.4498 .19784 Mdot
.57169 .26755 Mdot
.64506 .34473 Mdot
.68017 .44805 Mdot
.6587 .56472 Mdot
.06681 .4112 Mdot
.16402 .34626 Mdot
.32915 .28976 Mdot
.43464 .22475 Mdot
.54976 .22591 Mdot
.66899 .2825 Mdot
.74217 .40705 Mdot
.74674 .52467 Mdot
.1139 .39933 Mdot
.26286 .34789 Mdot
.36931 .27862 Mdot
.46595 .25443 Mdot
.58606 .29402 Mdot
.69758 .36676 Mdot
.79411 .44271 Mdot
.19509 .41424 Mdot
.29361 .34985 Mdot
.37204 .32827 Mdot
.47333 .34813 Mdot
.58709 .41624 Mdot
.70203 .47729 Mdot
.1739 .4434 Mdot
.24701 .40735 Mdot
.35948 .41662 Mdot
.46368 .47612 Mdot
.59909 .54606 Mdot
.18336 .53172 Mdot
.25977 .52043 Mdot
.36659 .54801 Mdot
.49781 .6292 Mdot
.23551 .66491 Mdot
.29916 .68331 Mdot
.39789 .69382 Mdot
.28521 .79708 Mdot
.36727 .80398 Mdot
.39626 .82128 Mdot
.60076 .73695 Mdot
.68634 .70383 Mdot
.7616 .68644 Mdot
.82254 .78799 Mdot
.76234 .80524 Mdot
.81131 .80941 Mdot
.82495 .7437 Mdot
.83823 .69294 Mdot
.80157 .78944 Mdot
.69564 .78106 Mdot
.57221 .79327 Mdot
.50973 .89062 Mdot
.57879 .85855 Mdot
.67538 .83139 Mdot
.74567 .76719 Mdot
.75496 .64585 Mdot
.71225 .56274 Mdot
.6226 .53016 Mdot
.53838 .63666 Mdot
.50732 .76911 Mdot
.47608 .89031 Mdot
.45472 .94059 Mdot
.46329 .96701 Mdot
.65611 .69661 Mdot
.72428 .6523 Mdot
.82299 .74994 Mdot
.8022 .76365 Mdot
.73313 .75034 Mdot
.82866 .76576 Mdot
.81837 .70416 Mdot
.85075 .75899 Mdot
.73817 .73185 Mdot
.63785 .76476 Mdot
.69189 .6288 Mdot
.79227 .66906 Mdot
.80451 .70772 Mdot
.70958 .66803 Mdot
.75604 .68684 Mdot
.84397 .69804 Mdot
.86203 .68141 Mdot
.8351 .72368 Mdot
.75121 .76475 Mdot
.7884 .62271 Mdot
.83252 .64701 Mdot
.74203 .59371 Mdot
.77538 .62348 Mdot
.87773 .66774 Mdot
.94981 .67136 Mdot
.91578 .70165 Mdot
.86093 .73208 Mdot
.80864 .61999 Mdot
.87485 .653 Mdot
.83469 .61548 Mdot
.86803 .6216 Mdot
.89333 .61734 Mdot
.8682 .62208 Mdot
.82245 .64525 Mdot
.82436 .64455 Mdot
.86404 .683 Mdot
.79196 .62761 Mdot
.81039 .6283 Mdot
.75977 .54633 Mdot
.75967 .56515 Mdot
.7453 .69628 Mdot
.76373 .73041 Mdot
.73142 .70593 Mdot
.68187 .62813 Mdot
.64328 .57489 Mdot
.65269 .74957 Mdot
.66376 .78236 Mdot
.62562 .75989 Mdot
.58179 .7037 Mdot
.55514 .80634 Mdot
.56756 .85936 Mdot
.54095 .83401 Mdot
.4856 .87782 Mdot
.53056 .93196 Mdot
.49424 .85509 Mdot
.53943 .89103 Mdot
.58152 .82559 Mdot
.70531 .74919 Mdot
.76525 .63983 Mdot
.83759 .51703 Mdot
.90154 .41516 Mdot
.89444 .35634 Mdot
.78988 .34886 Mdot
.73933 .41734 Mdot
.6534 .48551 Mdot
.56687 .54806 Mdot
.44239 .57836 Mdot
.60955 .57804 Mdot
.78531 .57417 Mdot
.93384 .58949 Mdot
.97619 .63122 Mdot
.90658 .69026 Mdot
.82159 .79718 Mdot
.67998 .82122 Mdot
.60099 .9521 Mdot
.47941 .92667 Mdot
.4114 .8599 Mdot
.44174 .97001 Mdot
.4223 .93621 Mdot
.41795 .94064 Mdot
.44077 .85497 Mdot
.46341 .73652 Mdot
.51843 .60743 Mdot
.58476 .52376 Mdot
.653 .56438 Mdot
.68332 .7001 Mdot
.66843 .8264 Mdot
.62209 .8902 Mdot
.4322 .8343 Mdot
.43295 .88486 Mdot
.4705 .82239 Mdot
.48925 .70099 Mdot
.48751 .55143 Mdot
.54499 .51117 Mdot
.60731 .6296 Mdot
.62797 .73898 Mdot
.67536 .83398 Mdot
.51783 .92949 Mdot
.54382 .87644 Mdot
.55354 .77956 Mdot
.54495 .6459 Mdot
.50287 .5147 Mdot
.56222 .57686 Mdot
.639 .66151 Mdot
.70743 .72494 Mdot
.65949 .90586 Mdot
.65344 .81802 Mdot
.6364 .70583 Mdot
.62541 .58778 Mdot
.61674 .52841 Mdot
.64174 .56557 Mdot
.73094 .60582 Mdot
.76786 .81059 Mdot
.73095 .70422 Mdot
.75883 .63191 Mdot
.75823 .54814 Mdot
.7553 .49672 Mdot
.80839 .49841 Mdot
.83738 .71934 Mdot
.85718 .64079 Mdot
.85221 .55634 Mdot
.88499 .48422 Mdot
.89421 .44004 Mdot
.89432 .6201 Mdot
.9355 .56213 Mdot
.8735 .47459 Mdot
.92839 .38833 Mdot
.9561 .57277 Mdot
.93733 .50999 Mdot
.8864 .42665 Mdot
.87104 .54565 Mdot
.83296 .48365 Mdot
.73951 .53742 Mdot
.48361 .83437 Mdot
.63754 .81962 Mdot
.80709 .74896 Mdot
.92417 .62322 Mdot
.96035 .50226 Mdot
.86165 .44064 Mdot
.74558 .49401 Mdot
.64636 .6045 Mdot
.57662 .72839 Mdot
.5875 .87795 Mdot
.61519 .94823 Mdot
.61506 .86018 Mdot
.6319 .87513 Mdot
.56515 .81331 Mdot
.48858 .72318 Mdot
.43039 .76874 Mdot
.37161 .78778 Mdot
.38401 .72052 Mdot
.41248 .73178 Mdot
.39058 .72019 Mdot
.40277 .66126 Mdot
.40099 .60723 Mdot
.3812 .61821 Mdot
.50166 .56877 Mdot
.59832 .46712 Mdot
.70192 .38224 Mdot
.83302 .35254 Mdot
.91096 .35147 Mdot
.89334 .4229 Mdot
.84065 .52485 Mdot
.7908 .64163 Mdot
.68022 .7398 Mdot
.61733 .82942 Mdot
.46909 .54126 Mdot
.57508 .50738 Mdot
.72245 .42724 Mdot
.82761 .35942 Mdot
.87274 .33752 Mdot
.84103 .41182 Mdot
.87641 .52931 Mdot
.84248 .67106 Mdot
.7807 .77271 Mdot
.47447 .59565 Mdot
.58227 .53916 Mdot
.6788 .44879 Mdot
.74935 .38016 Mdot
.81665 .34837 Mdot
.82188 .41531 Mdot
.91608 .55 Mdot
.90891 .66718 Mdot
.47537 .64852 Mdot
.57844 .53806 Mdot
.63473 .46828 Mdot
.7309 .37936 Mdot
.79471 .34677 Mdot
.91193 .43929 Mdot
.97173 .5512 Mdot
.48333 .63245 Mdot
.5481 .54977 Mdot
.62136 .47068 Mdot
.69181 .3925 Mdot
.80221 .39352 Mdot
.91888 .44413 Mdot
.46389 .64781 Mdot
.53164 .57051 Mdot
.57738 .49063 Mdot
.675 .4451 Mdot
.79126 .44425 Mdot
.46034 .68314 Mdot
.50936 .59109 Mdot
.57289 .54855 Mdot
.67868 .53121 Mdot
.44483 .69397 Mdot
.51832 .66896 Mdot
.60184 .64543 Mdot
.51015 .77254 Mdot
.56675 .7972 Mdot
.57106 .86593 Mdot
.68344 .82973 Mdot
.67249 .68429 Mdot
.6928 .57489 Mdot
.78681 .59227 Mdot
.83767 .60564 Mdot
.80633 .50278 Mdot
.70001 .37304 Mdot
.61237 .23594 Mdot
.51564 .13458 Mdot
.39484 .07338 Mdot
.2854 .12453 Mdot
.23629 .24487 Mdot
.29434 .19704 Mdot
.3887 .23362 Mdot
.42159 .21943 Mdot
.40051 .2653 Mdot
.31021 .36074 Mdot
.20564 .47408 Mdot
.1377 .57245 Mdot
.15409 .61952 Mdot
.19494 .63672 Mdot
.21124 .66847 Mdot
.29438 .64174 Mdot
.29457 .65152 Mdot
.30379 .66398 Mdot
.32282 .72131 Mdot
.30831 .77893 Mdot
.32643 .8376 Mdot
.35656 .80695 Mdot
.44468 .83107 Mdot
.51112 .78039 Mdot
.58693 .77641 Mdot
.66183 .81348 Mdot
.22749 .69723 Mdot
.26018 .69942 Mdot
.27151 .74226 Mdot
.30635 .77351 Mdot
.34 .82342 Mdot
.47511 .81889 Mdot
.54045 .81411 Mdot
.60285 .74951 Mdot
.65745 .71954 Mdot
.12556 .69067 Mdot
.16242 .71668 Mdot
.22215 .73613 Mdot
.29827 .75736 Mdot
.42992 .76966 Mdot
.55226 .75146 Mdot
.63831 .75196 Mdot
.68362 .64804 Mdot
.09703 .65756 Mdot
.15852 .66334 Mdot
.25107 .67114 Mdot
.36731 .67988 Mdot
.5247 .69079 Mdot
.62939 .67209 Mdot
.7256 .67854 Mdot
.1561 .56776 Mdot
.22739 .56031 Mdot
.34147 .56288 Mdot
.4608 .58556 Mdot
.60765 .60746 Mdot
.72089 .60409 Mdot
.25833 .43502 Mdot
.33276 .44463 Mdot
.44873 .47739 Mdot
.55114 .48703 Mdot
.65298 .48711 Mdot
.34261 .34991 Mdot
.41425 .35651 Mdot
.50357 .37633 Mdot
.58613 .35007 Mdot
.3999 .27232 Mdot
.44319 .24975 Mdot
.52189 .26704 Mdot
.4244 .19127 Mdot
.44957 .14756 Mdot
.34759 .11758 Mdot
.22378 .30662 Mdot
.1702 .33619 Mdot
.2261 .38827 Mdot
.29321 .50342 Mdot
.33114 .61393 Mdot
.36238 .72565 Mdot
.41202 .79964 Mdot
.52439 .77396 Mdot
.60102 .6878 Mdot
.67388 .58183 Mdot
.71871 .46296 Mdot
.73662 .37301 Mdot
.65829 .42172 Mdot
.52123 .45511 Mdot
.35956 .48641 Mdot
.23722 .43959 Mdot
.14379 .3601 Mdot
.19245 .24704 Mdot
.34793 .21089 Mdot
.46873 .26072 Mdot
.39881 .34822 Mdot
.30349 .4697 Mdot
.31439 .5729 Mdot
.26699 .59563 Mdot
.23689 .56711 Mdot
.2067 .54787 Mdot
.19791 .53401 Mdot
.18979 .49944 Mdot
.24745 .41982 Mdot
.28915 .33299 Mdot
.31803 .26876 Mdot
.294 .22477 Mdot
.26603 .25368 Mdot
.29799 .4808 Mdot
.25818 .45402 Mdot
.17964 .45344 Mdot
.21676 .45003 Mdot
.12919 .45602 Mdot
.12896 .42312 Mdot
.17382 .37338 Mdot
.20928 .32492 Mdot
.22143 .29311 Mdot
.33381 .35879 Mdot
.24228 .34961 Mdot
.1114 .40116 Mdot
.05815 .47759 Mdot
.03022 .49442 Mdot
.0804 .50311 Mdot
.13517 .46311 Mdot
.22601 .41674 Mdot
.30851 .2661 Mdot
.14943 .33532 Mdot
.04168 .42888 Mdot
.03717 .53344 Mdot
.07624 .57665 Mdot
.11898 .5819 Mdot
.19618 .55692 Mdot
.20481 .26696 Mdot
.13311 .39122 Mdot
.04614 .52238 Mdot
.08474 .6306 Mdot
.14403 .67087 Mdot
.20408 .66926 Mdot
.11576 .36952 Mdot
.1164 .52485 Mdot
.15033 .66536 Mdot
.2127 .7046 Mdot
.2464 .7433 Mdot
.16812 .49073 Mdot
.2036 .63244 Mdot
.27653 .69521 Mdot
.33836 .75684 Mdot
.29636 .56114 Mdot
.34511 .63349 Mdot
.43068 .70498 Mdot
.45383 .56111 Mdot
.5056 .62053 Mdot
.57785 .52901 Mdot
.15626 .35512 Mdot
.06036 .41662 Mdot
.10032 .48484 Mdot
.17495 .58104 Mdot
.25965 .6578 Mdot
.24636 .81967 Mdot
.27897 .92301 Mdot
.35043 .84085 Mdot
.43949 .75799 Mdot
.52941 .64644 Mdot
.60149 .51423 Mdot
.663 .39125 Mdot
.6535 .47106 Mdot
.65776 .56746 Mdot
.67006 .66894 Mdot
.62722 .74171 Mdot
.67797 .7994 Mdot
.76859 .77108 Mdot
.81087 .68344 Mdot
.77342 .56207 Mdot
.74543 .4444 Mdot
.82062 .40202 Mdot
.78455 .3727 Mdot
.76719 .51385 Mdot
.70595 .65728 Mdot
.6274 .76764 Mdot
.53997 .83445 Mdot
.47313 .78756 Mdot
.42902 .6875 Mdot
.37656 .5654 Mdot
.28695 .47574 Mdot
.17606 .43799 Mdot
.09071 .37404 Mdot
.77658 .57013 Mdot
.73014 .72764 Mdot
.65316 .83705 Mdot
.57472 .84816 Mdot
.54002 .76021 Mdot
.46538 .64585 Mdot
.3703 .54363 Mdot
.239 .51124 Mdot
.09234 .45753 Mdot
.75364 .62812 Mdot
.74773 .7956 Mdot
.68179 .82731 Mdot
.57166 .84122 Mdot
.50452 .7543 Mdot
.43252 .64951 Mdot
.30707 .58992 Mdot
.16962 .55362 Mdot
.78605 .73028 Mdot
.74241 .86588 Mdot
.65196 .88297 Mdot
.53708 .85752 Mdot
.43929 .79037 Mdot
.32701 .73119 Mdot
.22833 .67087 Mdot
.76257 .81252 Mdot
.66122 .83053 Mdot
.58086 .8846 Mdot
.45367 .9101 Mdot
.34458 .86346 Mdot
.25736 .79678 Mdot
.7049 .86889 Mdot
.6207 .92415 Mdot
.51768 .92566 Mdot
.40926 .8963 Mdot
.291 .90743 Mdot
.6459 .87572 Mdot
.57677 .91055 Mdot
.46754 .89752 Mdot
.35936 .89848 Mdot
.62046 .81244 Mdot
.53313 .8563 Mdot
.43949 .80897 Mdot
.60008 .72672 Mdot
.52021 .74885 Mdot
.59066 .62623 Mdot
.68771 .11343 Mdot
.61093 .11618 Mdot
.51091 .08959 Mdot
.41796 .07828 Mdot
.40177 .18576 Mdot
.42065 .32747 Mdot
.33939 .41465 Mdot
.29108 .45261 Mdot
.37735 .47295 Mdot
.52004 .43333 Mdot
.65613 .36684 Mdot
.74791 .31913 Mdot
.72136 .24477 Mdot
.66715 .21352 Mdot
.65515 .18755 Mdot
.6066 .20616 Mdot
.57362 .25536 Mdot
.55387 .28716 Mdot
.53895 .21339 Mdot
.54901 .10205 Mdot
.50337 .04173 Mdot
.47222 .07583 Mdot
.464 .03872 Mdot
.37205 .06786 Mdot
.25437 .13118 Mdot
.19352 .2909 Mdot
.08354 .33664 Mdot
.09839 .38855 Mdot
.19765 .3388 Mdot
.338 .27845 Mdot
.48743 .25381 Mdot
.60185 .17228 Mdot
.46356 .12902 Mdot
.34011 .12434 Mdot
.23587 .20889 Mdot
.15414 .35597 Mdot
.09576 .41486 Mdot
.1831 .41264 Mdot
.26084 .26223 Mdot
.38306 .18295 Mdot
.48694 .12624 Mdot
.44367 .10619 Mdot
.31537 .16949 Mdot
.24308 .31486 Mdot
.16963 .41732 Mdot
.15404 .42396 Mdot
.22969 .30954 Mdot
.28051 .17509 Mdot
.39757 .08487 Mdot
.42451 .18426 Mdot
.31214 .2298 Mdot
.23049 .28409 Mdot
.20467 .3901 Mdot
.17922 .30231 Mdot
.26337 .21266 Mdot
.36482 .15261 Mdot
.43977 .26136 Mdot
.33422 .22009 Mdot
.21402 .23268 Mdot
.18026 .25134 Mdot
.23448 .25355 Mdot
.32738 .22674 Mdot
.46298 .22691 Mdot
.35872 .1671 Mdot
.27248 .19231 Mdot
.22757 .25202 Mdot
.29806 .29987 Mdot
.51047 .16688 Mdot
.39519 .20107 Mdot
.30972 .27351 Mdot
.27474 .33308 Mdot
.55318 .19708 Mdot
.44817 .26847 Mdot
.3504 .37055 Mdot
.59192 .25669 Mdot
.47886 .36315 Mdot
.63082 .31909 Mdot
.71212 .35746 Mdot
.77437 .33534 Mdot
.79455 .36003 Mdot
.91983 .43251 Mdot
.84275 .4952 Mdot
.77608 .47556 Mdot
.7201 .3629 Mdot
.72643 .21383 Mdot
.63049 .14503 Mdot
.47444 .18873 Mdot
.44001 .20996 Mdot
.81576 .30386 Mdot
.83572 .35188 Mdot
.8259 .42709 Mdot
.82604 .5379 Mdot
.81812 .64761 Mdot
.79846 .72346 Mdot
.75051 .72386 Mdot
.7464 .65104 Mdot
.75949 .55324 Mdot
.73119 .45153 Mdot
.80222 .24864 Mdot
.84731 .30339 Mdot
.87862 .41802 Mdot
.8631 .49204 Mdot
.83131 .60589 Mdot
.77633 .66696 Mdot
.84314 .63827 Mdot
.84657 .55021 Mdot
.79919 .43869 Mdot
.77384 .22208 Mdot
.8666 .28295 Mdot
.84626 .39602 Mdot
.8254 .50337 Mdot
.85023 .57937 Mdot
.75137 .59633 Mdot
.87311 .55453 Mdot
.90254 .46784 Mdot
.76585 .22397 Mdot
.83502 .29332 Mdot
.8512 .40747 Mdot
.86744 .48083 Mdot
.80152 .54772 Mdot
.83221 .5442 Mdot
.94348 .49531 Mdot
.72905 .25314 Mdot
.783 .35021 Mdot
.7977 .43391 Mdot
.7792 .46166 Mdot
.75938 .48734 Mdot
.85868 .48657 Mdot
.68219 .28179 Mdot
.74597 .32864 Mdot
.80669 .30584 Mdot
.83112 .33457 Mdot
.81416 .38511 Mdot
.64525 .28211 Mdot
.73238 .2154 Mdot
.81841 .20447 Mdot
.81088 .24555 Mdot
.63903 .15691 Mdot
.71799 .13066 Mdot
.7462 .14969 Mdot
.58426 .11125 Mdot
.63593 .1107 Mdot
.51422 .1057 Mdot
0 0 m
1 0 L
1 .99367 L
0 .99367 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 198.688},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .98812 
%%ImageSize: 200 197.624 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.494447 0.481744 0.483557 0.481744 [
[ 0 0 0 0 ]
[ 1 .98812 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.30988 .24758 m
.29965 .27891 L
s
.30988 .24758 m
.35484 .20751 L
s
.30988 .24758 m
.38225 .12401 L
s
.29965 .27891 m
.29173 .28332 L
s
.29965 .27891 m
.35484 .20751 L
s
.29965 .27891 m
.30949 .16646 L
s
.29173 .28332 m
.23067 .25862 L
s
.29173 .28332 m
.30949 .16646 L
s
.29173 .28332 m
.26139 .18365 L
s
.23067 .25862 m
.14597 .21748 L
s
.23067 .25862 m
.26139 .18365 L
s
.23067 .25862 m
.17291 .17407 L
s
.14597 .21748 m
.17717 .29495 L
s
.14597 .21748 m
.17291 .17407 L
s
.14597 .21748 m
.11742 .20467 L
s
.17717 .29495 m
.19285 .35278 L
s
.17717 .29495 m
.11742 .20467 L
s
.17717 .29495 m
.1216 .27643 L
s
.19285 .35278 m
.15151 .31528 L
s
.19285 .35278 m
.1216 .27643 L
s
.19285 .35278 m
.1265 .32029 L
s
.15151 .31528 m
.20524 .26563 L
s
.15151 .31528 m
.1265 .32029 L
s
.15151 .31528 m
.16002 .29097 L
s
.20524 .26563 m
.23479 .18149 L
s
.20524 .26563 m
.16002 .29097 L
s
.20524 .26563 m
.17727 .21762 L
s
.23479 .18149 m
.2845 .21608 L
s
.23479 .18149 m
.17727 .21762 L
s
.23479 .18149 m
.24101 .20951 L
s
.2845 .21608 m
.14934 .24312 L
s
.2845 .21608 m
.24101 .20951 L
s
.2845 .21608 m
.18574 .22971 L
s
.14934 .24312 m
.09917 .32591 L
s
.14934 .24312 m
.12778 .29539 L
s
.14934 .24312 m
.18574 .22971 L
s
.09917 .32591 m
.12778 .29539 L
s
.09917 .32591 m
.1147 .37713 L
s
.09917 .32591 m
.12575 .41129 L
s
.12778 .29539 m
.11035 .27011 L
s
.12778 .29539 m
.18574 .22971 L
s
.12778 .29539 m
.1147 .37713 L
s
.12778 .29539 m
.08988 .34793 L
s
.11035 .27011 m
.09884 .26812 L
s
.11035 .27011 m
.18574 .22971 L
s
.11035 .27011 m
.17977 .22471 L
s
.11035 .27011 m
.08988 .34793 L
s
.11035 .27011 m
.05152 .32433 L
s
.09884 .26812 m
.119 .27632 L
s
.09884 .26812 m
.17977 .22471 L
s
.09884 .26812 m
.09917 .21601 L
s
.09884 .26812 m
.05152 .32433 L
s
.09884 .26812 m
.11098 .34661 L
s
.119 .27632 m
.17514 .29284 L
s
.119 .27632 m
.09917 .21601 L
s
.119 .27632 m
.15733 .23976 L
s
.119 .27632 m
.11098 .34661 L
s
.119 .27632 m
.1464 .35603 L
s
.17514 .29284 m
.26316 .29286 L
s
.17514 .29284 m
.15733 .23976 L
s
.17514 .29284 m
.2149 .241 L
s
.17514 .29284 m
.1464 .35603 L
s
.17514 .29284 m
.21386 .39094 L
s
.26316 .29286 m
.36028 .28915 L
s
.26316 .29286 m
.2149 .241 L
s
.26316 .29286 m
.29119 .2368 L
s
.26316 .29286 m
.21386 .39094 L
s
.26316 .29286 m
.30697 .40173 L
s
.36028 .28915 m
.45548 .28038 L
s
.36028 .28915 m
.29119 .2368 L
s
.36028 .28915 m
.38769 .21229 L
s
.36028 .28915 m
.30697 .40173 L
s
.36028 .28915 m
.39275 .39415 L
s
.45548 .28038 m
.56325 .23268 L
s
.45548 .28038 m
.38769 .21229 L
s
.45548 .28038 m
.48502 .1912 L
s
.45548 .28038 m
.39275 .39415 L
s
.45548 .28038 m
.49286 .35809 L
s
.56325 .23268 m
.63997 .20385 L
s
.56325 .23268 m
.48502 .1912 L
s
.56325 .23268 m
.57019 .14237 L
s
.56325 .23268 m
.49286 .35809 L
s
.56325 .23268 m
.60697 .28703 L
s
.63997 .20385 m
.68731 .13799 L
s
.63997 .20385 m
.57019 .14237 L
s
.63997 .20385 m
.64365 .11828 L
s
.63997 .20385 m
.60697 .28703 L
s
.63997 .20385 m
.68903 .24317 L
s
.68731 .13799 m
.6947 .10761 L
s
.68731 .13799 m
.65386 .11276 L
s
.68731 .13799 m
.64365 .11828 L
s
.68731 .13799 m
.73445 .20226 L
s
.68731 .13799 m
.68903 .24317 L
s
.6947 .10761 m
.65386 .11276 L
s
.6947 .10761 m
.6267 .13789 L
s
.6947 .10761 m
.73445 .20226 L
s
.6947 .10761 m
.63136 .08741 L
s
.65386 .11276 m
.6154 .15954 L
s
.65386 .11276 m
.64365 .11828 L
s
.65386 .11276 m
.6267 .13789 L
s
.65386 .11276 m
.58915 .1584 L
s
.6154 .15954 m
.58723 .21183 L
s
.6154 .15954 m
.60256 .15059 L
s
.6154 .15954 m
.64365 .11828 L
s
.6154 .15954 m
.5528 .19591 L
s
.6154 .15954 m
.58915 .1584 L
s
.58723 .21183 m
.54654 .28465 L
s
.58723 .21183 m
.56308 .21598 L
s
.58723 .21183 m
.60256 .15059 L
s
.58723 .21183 m
.52277 .2745 L
s
.58723 .21183 m
.5528 .19591 L
s
.54654 .28465 m
.50647 .18895 L
s
.54654 .28465 m
.50017 .23116 L
s
.54654 .28465 m
.56308 .21598 L
s
.54654 .28465 m
.5079 .22436 L
s
.54654 .28465 m
.52277 .2745 L
s
.50647 .18895 m
.45938 .09941 L
s
.50647 .18895 m
.43773 .14475 L
s
.50647 .18895 m
.50017 .23116 L
s
.50647 .18895 m
.49854 .13057 L
s
.50647 .18895 m
.5079 .22436 L
s
.45938 .09941 m
.43568 .03849 L
s
.45938 .09941 m
.38264 .0869 L
s
.45938 .09941 m
.43773 .14475 L
s
.45938 .09941 m
.49532 .06021 L
s
.45938 .09941 m
.49854 .13057 L
s
.43568 .03849 m
.39695 .04925 L
s
.43568 .03849 m
.34124 .06167 L
s
.43568 .03849 m
.38264 .0869 L
s
.43568 .03849 m
.48281 .02411 L
s
.43568 .03849 m
.49532 .06021 L
s
.39695 .04925 m
.40193 .07425 L
s
.39695 .04925 m
.31797 .07298 L
s
.39695 .04925 m
.34124 .06167 L
s
.39695 .04925 m
.49043 .07392 L
s
.39695 .04925 m
.48281 .02411 L
s
.40193 .07425 m
.38281 .11418 L
s
.40193 .07425 m
.29896 .09756 L
s
.40193 .07425 m
.31797 .07298 L
s
.40193 .07425 m
.45149 .03483 L
s
.40193 .07425 m
.49043 .07392 L
s
.38281 .11418 m
.35484 .20751 L
s
.38281 .11418 m
.30949 .16646 L
s
.38281 .11418 m
.29896 .09756 L
s
.38281 .11418 m
.42397 .07549 L
s
.38281 .11418 m
.45149 .03483 L
s
.35484 .20751 m
.30949 .16646 L
s
.35484 .20751 m
.38225 .12401 L
s
.35484 .20751 m
.42397 .07549 L
s
.30949 .16646 m
.26139 .18365 L
s
.30949 .16646 m
.29896 .09756 L
s
.26139 .18365 m
.17291 .17407 L
s
.26139 .18365 m
.29896 .09756 L
s
.26139 .18365 m
.25809 .15705 L
s
.17291 .17407 m
.11742 .20467 L
s
.17291 .17407 m
.25809 .15705 L
s
.17291 .17407 m
.18052 .13806 L
s
.11742 .20467 m
.1216 .27643 L
s
.11742 .20467 m
.18052 .13806 L
s
.11742 .20467 m
.13671 .20003 L
s
.1216 .27643 m
.1265 .32029 L
s
.1216 .27643 m
.13671 .20003 L
s
.1216 .27643 m
.12817 .28066 L
s
.1265 .32029 m
.16002 .29097 L
s
.1265 .32029 m
.12817 .28066 L
s
.1265 .32029 m
.179 .34402 L
s
.16002 .29097 m
.17727 .21762 L
s
.16002 .29097 m
.179 .34402 L
s
.16002 .29097 m
.12866 .24506 L
s
.17727 .21762 m
.24101 .20951 L
s
.17727 .21762 m
.12866 .24506 L
s
.17727 .21762 m
.13743 .18879 L
s
.24101 .20951 m
.18574 .22971 L
s
.24101 .20951 m
.13743 .18879 L
s
.24101 .20951 m
.17977 .22471 L
s
.18574 .22971 m
.17977 .22471 L
s
.29896 .09756 m
.25809 .15705 L
s
.29896 .09756 m
.31797 .07298 L
s
.25809 .15705 m
.18052 .13806 L
s
.25809 .15705 m
.31797 .07298 L
s
.25809 .15705 m
.25465 .09646 L
s
.18052 .13806 m
.13671 .20003 L
s
.18052 .13806 m
.25465 .09646 L
s
.18052 .13806 m
.20863 .15337 L
s
.13671 .20003 m
.12817 .28066 L
s
.13671 .20003 m
.20863 .15337 L
s
.13671 .20003 m
.18672 .24361 L
s
.12817 .28066 m
.179 .34402 L
s
.12817 .28066 m
.18672 .24361 L
s
.12817 .28066 m
.18601 .31685 L
s
.179 .34402 m
.12866 .24506 L
s
.179 .34402 m
.18601 .31685 L
s
.179 .34402 m
.17204 .28849 L
s
.12866 .24506 m
.13743 .18879 L
s
.12866 .24506 m
.17204 .28849 L
s
.12866 .24506 m
.14956 .23498 L
s
.13743 .18879 m
.17977 .22471 L
s
.13743 .18879 m
.14956 .23498 L
s
.13743 .18879 m
.09917 .21601 L
s
.17977 .22471 m
.09917 .21601 L
s
.31797 .07298 m
.25465 .09646 L
s
.31797 .07298 m
.34124 .06167 L
s
.25465 .09646 m
.20863 .15337 L
s
.25465 .09646 m
.34124 .06167 L
s
.25465 .09646 m
.29688 .12612 L
s
.20863 .15337 m
.18672 .24361 L
s
.20863 .15337 m
.29688 .12612 L
s
.20863 .15337 m
.26967 .20202 L
s
.18672 .24361 m
.18601 .31685 L
s
.18672 .24361 m
.26967 .20202 L
s
.18672 .24361 m
.26428 .30209 L
s
.18601 .31685 m
.17204 .28849 L
s
.18601 .31685 m
.26428 .30209 L
s
.18601 .31685 m
.25724 .33423 L
s
.17204 .28849 m
.14956 .23498 L
s
.17204 .28849 m
.25724 .33423 L
s
.17204 .28849 m
.23946 .29629 L
s
.14956 .23498 m
.09917 .21601 L
s
.14956 .23498 m
.23946 .29629 L
s
.14956 .23498 m
.15733 .23976 L
s
.09917 .21601 m
.15733 .23976 L
s
.34124 .06167 m
.29688 .12612 L
s
.34124 .06167 m
.38264 .0869 L
s
.29688 .12612 m
.26967 .20202 L
s
.29688 .12612 m
.38264 .0869 L
s
.29688 .12612 m
.36057 .17176 L
s
.26967 .20202 m
.26428 .30209 L
s
.26967 .20202 m
.36057 .17176 L
s
.26967 .20202 m
.34185 .24086 L
s
.26428 .30209 m
.25724 .33423 L
s
.26428 .30209 m
.34185 .24086 L
s
.26428 .30209 m
.34174 .30838 L
s
.25724 .33423 m
.23946 .29629 L
s
.25724 .33423 m
.34174 .30838 L
s
.25724 .33423 m
.28265 .25967 L
s
.23946 .29629 m
.15733 .23976 L
s
.23946 .29629 m
.28265 .25967 L
s
.23946 .29629 m
.2149 .241 L
s
.15733 .23976 m
.2149 .241 L
s
.38264 .0869 m
.36057 .17176 L
s
.38264 .0869 m
.43773 .14475 L
s
.36057 .17176 m
.34185 .24086 L
s
.36057 .17176 m
.43773 .14475 L
s
.36057 .17176 m
.42814 .21118 L
s
.34185 .24086 m
.34174 .30838 L
s
.34185 .24086 m
.42814 .21118 L
s
.34185 .24086 m
.41422 .24294 L
s
.34174 .30838 m
.28265 .25967 L
s
.34174 .30838 m
.41422 .24294 L
s
.34174 .30838 m
.35475 .21448 L
s
.28265 .25967 m
.2149 .241 L
s
.28265 .25967 m
.35475 .21448 L
s
.28265 .25967 m
.29119 .2368 L
s
.2149 .241 m
.29119 .2368 L
s
.43773 .14475 m
.42814 .21118 L
s
.43773 .14475 m
.50017 .23116 L
s
.42814 .21118 m
.41422 .24294 L
s
.42814 .21118 m
.50017 .23116 L
s
.42814 .21118 m
.49481 .21311 L
s
.41422 .24294 m
.35475 .21448 L
s
.41422 .24294 m
.49481 .21311 L
s
.41422 .24294 m
.46207 .15452 L
s
.35475 .21448 m
.29119 .2368 L
s
.35475 .21448 m
.46207 .15452 L
s
.35475 .21448 m
.38769 .21229 L
s
.29119 .2368 m
.38769 .21229 L
s
.50017 .23116 m
.49481 .21311 L
s
.50017 .23116 m
.56308 .21598 L
s
.49481 .21311 m
.46207 .15452 L
s
.49481 .21311 m
.56308 .21598 L
s
.49481 .21311 m
.52617 .14445 L
s
.46207 .15452 m
.38769 .21229 L
s
.46207 .15452 m
.52617 .14445 L
s
.46207 .15452 m
.48502 .1912 L
s
.38769 .21229 m
.48502 .1912 L
s
.56308 .21598 m
.52617 .14445 L
s
.56308 .21598 m
.60256 .15059 L
s
.52617 .14445 m
.48502 .1912 L
s
.52617 .14445 m
.60256 .15059 L
s
.52617 .14445 m
.57019 .14237 L
s
.48502 .1912 m
.57019 .14237 L
s
.60256 .15059 m
.57019 .14237 L
s
.60256 .15059 m
.64365 .11828 L
s
.57019 .14237 m
.64365 .11828 L
s
.6267 .13789 m
.5404 .20276 L
s
.6267 .13789 m
.58915 .1584 L
s
.6267 .13789 m
.63136 .08741 L
s
.6267 .13789 m
.55865 .13126 L
s
.5404 .20276 m
.42166 .22327 L
s
.5404 .20276 m
.58915 .1584 L
s
.5404 .20276 m
.50028 .19128 L
s
.5404 .20276 m
.46699 .19783 L
s
.5404 .20276 m
.55865 .13126 L
s
.42166 .22327 m
.32388 .2559 L
s
.42166 .22327 m
.50028 .19128 L
s
.42166 .22327 m
.40564 .21799 L
s
.42166 .22327 m
.36012 .21762 L
s
.42166 .22327 m
.46699 .19783 L
s
.32388 .2559 m
.22453 .28047 L
s
.32388 .2559 m
.40564 .21799 L
s
.32388 .2559 m
.31893 .22803 L
s
.32388 .2559 m
.2592 .26777 L
s
.32388 .2559 m
.36012 .21762 L
s
.22453 .28047 m
.17414 .25591 L
s
.22453 .28047 m
.31893 .22803 L
s
.22453 .28047 m
.26802 .22349 L
s
.22453 .28047 m
.16994 .30829 L
s
.22453 .28047 m
.2592 .26777 L
s
.17414 .25591 m
.20053 .19733 L
s
.17414 .25591 m
.26802 .22349 L
s
.17414 .25591 m
.24899 .19901 L
s
.17414 .25591 m
.16072 .26538 L
s
.17414 .25591 m
.16994 .30829 L
s
.20053 .19733 m
.27786 .1349 L
s
.20053 .19733 m
.24899 .19901 L
s
.20053 .19733 m
.29081 .16556 L
s
.20053 .19733 m
.23139 .22727 L
s
.20053 .19733 m
.16072 .26538 L
s
.27786 .1349 m
.36677 .06812 L
s
.27786 .1349 m
.29081 .16556 L
s
.27786 .1349 m
.36412 .10512 L
s
.27786 .1349 m
.2885 .10823 L
s
.27786 .1349 m
.23139 .22727 L
s
.36677 .06812 m
.43265 .04792 L
s
.36677 .06812 m
.36412 .10512 L
s
.36677 .06812 m
.43113 .10149 L
s
.36677 .06812 m
.39351 .0457 L
s
.36677 .06812 m
.2885 .10823 L
s
.43265 .04792 m
.49312 .08741 L
s
.43265 .04792 m
.43113 .10149 L
s
.43265 .04792 m
.49164 .05919 L
s
.43265 .04792 m
.47328 .02928 L
s
.43265 .04792 m
.39351 .0457 L
s
.49312 .08741 m
.50717 .09576 L
s
.49312 .08741 m
.54059 .06824 L
s
.49312 .08741 m
.49164 .05919 L
s
.49312 .08741 m
.5018 .06299 L
s
.49312 .08741 m
.47328 .02928 L
s
.50717 .09576 m
.54059 .06824 L
s
.50717 .09576 m
.5018 .06299 L
s
.50717 .09576 m
.48462 .16612 L
s
.54059 .06824 m
.54728 .13226 L
s
.54059 .06824 m
.49164 .05919 L
s
.54728 .13226 m
.55772 .22082 L
s
.54728 .13226 m
.50519 .14594 L
s
.54728 .13226 m
.49164 .05919 L
s
.55772 .22082 m
.57053 .3312 L
s
.55772 .22082 m
.52581 .24306 L
s
.55772 .22082 m
.50519 .14594 L
s
.57053 .3312 m
.65176 .33097 L
s
.57053 .3312 m
.58079 .32904 L
s
.57053 .3312 m
.52581 .24306 L
s
.65176 .33097 m
.71013 .24206 L
s
.65176 .33097 m
.64916 .27233 L
s
.65176 .33097 m
.58079 .32904 L
s
.71013 .24206 m
.71237 .14049 L
s
.71013 .24206 m
.68864 .2063 L
s
.71013 .24206 m
.64916 .27233 L
s
.71237 .14049 m
.65096 .0955 L
s
.71237 .14049 m
.66818 .0965 L
s
.71237 .14049 m
.68864 .2063 L
s
.65096 .0955 m
.5595 .03502 L
s
.65096 .0955 m
.61372 .03016 L
s
.65096 .0955 m
.66818 .0965 L
s
.5595 .03502 m
.47784 .10331 L
s
.5595 .03502 m
.51534 .02658 L
s
.5595 .03502 m
.61372 .03016 L
s
.47784 .10331 m
.38225 .12401 L
s
.47784 .10331 m
.42397 .07549 L
s
.47784 .10331 m
.51534 .02658 L
s
.38225 .12401 m
.42397 .07549 L
s
.42397 .07549 m
.45149 .03483 L
s
.42397 .07549 m
.51534 .02658 L
s
.45149 .03483 m
.49043 .07392 L
s
.45149 .03483 m
.51534 .02658 L
s
.45149 .03483 m
.54152 .02353 L
s
.49043 .07392 m
.48281 .02411 L
s
.49043 .07392 m
.54152 .02353 L
s
.49043 .07392 m
.55382 .04563 L
s
.48281 .02411 m
.49532 .06021 L
s
.48281 .02411 m
.55382 .04563 L
s
.48281 .02411 m
.54192 .08096 L
s
.49532 .06021 m
.49854 .13057 L
s
.49532 .06021 m
.54192 .08096 L
s
.49532 .06021 m
.51909 .14078 L
s
.49854 .13057 m
.5079 .22436 L
s
.49854 .13057 m
.51909 .14078 L
s
.49854 .13057 m
.48512 .19599 L
s
.5079 .22436 m
.52277 .2745 L
s
.5079 .22436 m
.48512 .19599 L
s
.5079 .22436 m
.4648 .25296 L
s
.52277 .2745 m
.5528 .19591 L
s
.52277 .2745 m
.4648 .25296 L
s
.52277 .2745 m
.46859 .24615 L
s
.5528 .19591 m
.58915 .1584 L
s
.5528 .19591 m
.46859 .24615 L
s
.5528 .19591 m
.50028 .19128 L
s
.58915 .1584 m
.50028 .19128 L
s
.51534 .02658 m
.54152 .02353 L
s
.51534 .02658 m
.61372 .03016 L
s
.54152 .02353 m
.55382 .04563 L
s
.54152 .02353 m
.61372 .03016 L
s
.54152 .02353 m
.61202 .06141 L
s
.55382 .04563 m
.54192 .08096 L
s
.55382 .04563 m
.61202 .06141 L
s
.55382 .04563 m
.596 .12488 L
s
.54192 .08096 m
.51909 .14078 L
s
.54192 .08096 m
.596 .12488 L
s
.54192 .08096 m
.55329 .18891 L
s
.51909 .14078 m
.48512 .19599 L
s
.51909 .14078 m
.55329 .18891 L
s
.51909 .14078 m
.48882 .23247 L
s
.48512 .19599 m
.4648 .25296 L
s
.48512 .19599 m
.48882 .23247 L
s
.48512 .19599 m
.4289 .25469 L
s
.4648 .25296 m
.46859 .24615 L
s
.4648 .25296 m
.4289 .25469 L
s
.4648 .25296 m
.39411 .2495 L
s
.46859 .24615 m
.50028 .19128 L
s
.46859 .24615 m
.39411 .2495 L
s
.46859 .24615 m
.40564 .21799 L
s
.50028 .19128 m
.40564 .21799 L
s
.61372 .03016 m
.61202 .06141 L
s
.61372 .03016 m
.66818 .0965 L
s
.61202 .06141 m
.596 .12488 L
s
.61202 .06141 m
.66818 .0965 L
s
.61202 .06141 m
.64651 .15951 L
s
.596 .12488 m
.55329 .18891 L
s
.596 .12488 m
.64651 .15951 L
s
.596 .12488 m
.58828 .21847 L
s
.55329 .18891 m
.48882 .23247 L
s
.55329 .18891 m
.58828 .21847 L
s
.55329 .18891 m
.49954 .25388 L
s
.48882 .23247 m
.4289 .25469 L
s
.48882 .23247 m
.49954 .25388 L
s
.48882 .23247 m
.41437 .24492 L
s
.4289 .25469 m
.39411 .2495 L
s
.4289 .25469 m
.41437 .24492 L
s
.4289 .25469 m
.34863 .24451 L
s
.39411 .2495 m
.40564 .21799 L
s
.39411 .2495 m
.34863 .24451 L
s
.39411 .2495 m
.31893 .22803 L
s
.40564 .21799 m
.31893 .22803 L
s
.66818 .0965 m
.64651 .15951 L
s
.66818 .0965 m
.68864 .2063 L
s
.64651 .15951 m
.58828 .21847 L
s
.64651 .15951 m
.68864 .2063 L
s
.64651 .15951 m
.62207 .23994 L
s
.58828 .21847 m
.49954 .25388 L
s
.58828 .21847 m
.62207 .23994 L
s
.58828 .21847 m
.52662 .26513 L
s
.49954 .25388 m
.41437 .24492 L
s
.49954 .25388 m
.52662 .26513 L
s
.49954 .25388 m
.42226 .24981 L
s
.41437 .24492 m
.34863 .24451 L
s
.41437 .24492 m
.42226 .24981 L
s
.41437 .24492 m
.33518 .22621 L
s
.34863 .24451 m
.31893 .22803 L
s
.34863 .24451 m
.33518 .22621 L
s
.34863 .24451 m
.26802 .22349 L
s
.31893 .22803 m
.26802 .22349 L
s
.68864 .2063 m
.62207 .23994 L
s
.68864 .2063 m
.64916 .27233 L
s
.62207 .23994 m
.52662 .26513 L
s
.62207 .23994 m
.64916 .27233 L
s
.62207 .23994 m
.55956 .2888 L
s
.52662 .26513 m
.42226 .24981 L
s
.52662 .26513 m
.55956 .2888 L
s
.52662 .26513 m
.45267 .25815 L
s
.42226 .24981 m
.33518 .22621 L
s
.42226 .24981 m
.45267 .25815 L
s
.42226 .24981 m
.33641 .21234 L
s
.33518 .22621 m
.26802 .22349 L
s
.33518 .22621 m
.33641 .21234 L
s
.33518 .22621 m
.24899 .19901 L
s
.26802 .22349 m
.24899 .19901 L
s
.64916 .27233 m
.55956 .2888 L
s
.64916 .27233 m
.58079 .32904 L
s
.55956 .2888 m
.45267 .25815 L
s
.55956 .2888 m
.58079 .32904 L
s
.55956 .2888 m
.48047 .27148 L
s
.45267 .25815 m
.33641 .21234 L
s
.45267 .25815 m
.48047 .27148 L
s
.45267 .25815 m
.39455 .18936 L
s
.33641 .21234 m
.24899 .19901 L
s
.33641 .21234 m
.39455 .18936 L
s
.33641 .21234 m
.29081 .16556 L
s
.24899 .19901 m
.29081 .16556 L
s
.58079 .32904 m
.48047 .27148 L
s
.58079 .32904 m
.52581 .24306 L
s
.48047 .27148 m
.39455 .18936 L
s
.48047 .27148 m
.52581 .24306 L
s
.48047 .27148 m
.45221 .16588 L
s
.39455 .18936 m
.29081 .16556 L
s
.39455 .18936 m
.45221 .16588 L
s
.39455 .18936 m
.36412 .10512 L
s
.29081 .16556 m
.36412 .10512 L
s
.52581 .24306 m
.45221 .16588 L
s
.52581 .24306 m
.50519 .14594 L
s
.45221 .16588 m
.36412 .10512 L
s
.45221 .16588 m
.50519 .14594 L
s
.45221 .16588 m
.43113 .10149 L
s
.36412 .10512 m
.43113 .10149 L
s
.50519 .14594 m
.43113 .10149 L
s
.50519 .14594 m
.49164 .05919 L
s
.43113 .10149 m
.49164 .05919 L
s
.1147 .37713 m
.11118 .42773 L
s
.1147 .37713 m
.08988 .34793 L
s
.1147 .37713 m
.12575 .41129 L
s
.1147 .37713 m
.08043 .42246 L
s
.11118 .42773 m
.02381 .41924 L
s
.11118 .42773 m
.08988 .34793 L
s
.11118 .42773 m
.03068 .39475 L
s
.11118 .42773 m
.08043 .42246 L
s
.11118 .42773 m
.04803 .39184 L
s
.02381 .41924 m
.07117 .45472 L
s
.02381 .41924 m
.03068 .39475 L
s
.02381 .41924 m
.05058 .45608 L
s
.02381 .41924 m
.04803 .39184 L
s
.02381 .41924 m
.06318 .39075 L
s
.07117 .45472 m
.09179 .48663 L
s
.07117 .45472 m
.05058 .45608 L
s
.07117 .45472 m
.06602 .51522 L
s
.07117 .45472 m
.06318 .39075 L
s
.07117 .45472 m
.11066 .40527 L
s
.09179 .48663 m
.12909 .51423 L
s
.09179 .48663 m
.06602 .51522 L
s
.09179 .48663 m
.08581 .56664 L
s
.09179 .48663 m
.11066 .40527 L
s
.09179 .48663 m
.16357 .44584 L
s
.12909 .51423 m
.19894 .58349 L
s
.12909 .51423 m
.08581 .56664 L
s
.12909 .51423 m
.1617 .61139 L
s
.12909 .51423 m
.16357 .44584 L
s
.12909 .51423 m
.18459 .51376 L
s
.19894 .58349 m
.24881 .68179 L
s
.19894 .58349 m
.1617 .61139 L
s
.19894 .58349 m
.23603 .66752 L
s
.19894 .58349 m
.18459 .51376 L
s
.19894 .58349 m
.24211 .60258 L
s
.24881 .68179 m
.30854 .77403 L
s
.24881 .68179 m
.23603 .66752 L
s
.24881 .68179 m
.30135 .73876 L
s
.24881 .68179 m
.24211 .60258 L
s
.24881 .68179 m
.28349 .71116 L
s
.30854 .77403 m
.36922 .83669 L
s
.30854 .77403 m
.30135 .73876 L
s
.30854 .77403 m
.36814 .81147 L
s
.30854 .77403 m
.28349 .71116 L
s
.30854 .77403 m
.3299 .80936 L
s
.36922 .83669 m
.45166 .83716 L
s
.36922 .83669 m
.36814 .81147 L
s
.36922 .83669 m
.4239 .86774 L
s
.36922 .83669 m
.3299 .80936 L
s
.36922 .83669 m
.39771 .84195 L
s
.45166 .83716 m
.46998 .90787 L
s
.45166 .83716 m
.49078 .86742 L
s
.45166 .83716 m
.4239 .86774 L
s
.45166 .83716 m
.45367 .86392 L
s
.45166 .83716 m
.39771 .84195 L
s
.46998 .90787 m
.49078 .86742 L
s
.46998 .90787 m
.45367 .86392 L
s
.46998 .90787 m
.45212 .95946 L
s
.46998 .90787 m
.43066 .96459 L
s
.49078 .86742 m
.52833 .81581 L
s
.49078 .86742 m
.4239 .86774 L
s
.52833 .81581 m
.46723 .88445 L
s
.52833 .81581 m
.4239 .86774 L
s
.52833 .81581 m
.43074 .84069 L
s
.46723 .88445 m
.49297 .8481 L
s
.46723 .88445 m
.43074 .84069 L
s
.46723 .88445 m
.39174 .88546 L
s
.49297 .8481 m
.50513 .89667 L
s
.49297 .8481 m
.39174 .88546 L
s
.49297 .8481 m
.39246 .89527 L
s
.50513 .89667 m
.55182 .85073 L
s
.50513 .89667 m
.39246 .89527 L
s
.50513 .89667 m
.4308 .85249 L
s
.55182 .85073 m
.5978 .7444 L
s
.55182 .85073 m
.4308 .85249 L
s
.55182 .85073 m
.49877 .76711 L
s
.5978 .7444 m
.65471 .58826 L
s
.5978 .7444 m
.49877 .76711 L
s
.5978 .7444 m
.57723 .65122 L
s
.65471 .58826 m
.67488 .42369 L
s
.65471 .58826 m
.57723 .65122 L
s
.65471 .58826 m
.59609 .50193 L
s
.67488 .42369 m
.70198 .29051 L
s
.67488 .42369 m
.59609 .50193 L
s
.67488 .42369 m
.63728 .37016 L
s
.70198 .29051 m
.73445 .20226 L
s
.70198 .29051 m
.63728 .37016 L
s
.70198 .29051 m
.68903 .24317 L
s
.73445 .20226 m
.68903 .24317 L
s
.08988 .34793 m
.03068 .39475 L
s
.08988 .34793 m
.05152 .32433 L
s
.03068 .39475 m
.05058 .45608 L
s
.03068 .39475 m
.05152 .32433 L
s
.03068 .39475 m
.08044 .40813 L
s
.05058 .45608 m
.06602 .51522 L
s
.05058 .45608 m
.08044 .40813 L
s
.05058 .45608 m
.10641 .48816 L
s
.06602 .51522 m
.08581 .56664 L
s
.06602 .51522 m
.10641 .48816 L
s
.06602 .51522 m
.10929 .58729 L
s
.08581 .56664 m
.1617 .61139 L
s
.08581 .56664 m
.10929 .58729 L
s
.08581 .56664 m
.12363 .64631 L
s
.1617 .61139 m
.23603 .66752 L
s
.1617 .61139 m
.12363 .64631 L
s
.1617 .61139 m
.1873 .70675 L
s
.23603 .66752 m
.30135 .73876 L
s
.23603 .66752 m
.1873 .70675 L
s
.23603 .66752 m
.26766 .75952 L
s
.30135 .73876 m
.36814 .81147 L
s
.30135 .73876 m
.26766 .75952 L
s
.30135 .73876 m
.37122 .78055 L
s
.36814 .81147 m
.4239 .86774 L
s
.36814 .81147 m
.37122 .78055 L
s
.36814 .81147 m
.43074 .84069 L
s
.4239 .86774 m
.43074 .84069 L
s
.05152 .32433 m
.08044 .40813 L
s
.05152 .32433 m
.11098 .34661 L
s
.08044 .40813 m
.10641 .48816 L
s
.08044 .40813 m
.11098 .34661 L
s
.08044 .40813 m
.16895 .43627 L
s
.10641 .48816 m
.10929 .58729 L
s
.10641 .48816 m
.16895 .43627 L
s
.10641 .48816 m
.18115 .52689 L
s
.10929 .58729 m
.12363 .64631 L
s
.10929 .58729 m
.18115 .52689 L
s
.10929 .58729 m
.16361 .63191 L
s
.12363 .64631 m
.1873 .70675 L
s
.12363 .64631 m
.16361 .63191 L
s
.12363 .64631 m
.20991 .73217 L
s
.1873 .70675 m
.26766 .75952 L
s
.1873 .70675 m
.20991 .73217 L
s
.1873 .70675 m
.25628 .81172 L
s
.26766 .75952 m
.37122 .78055 L
s
.26766 .75952 m
.25628 .81172 L
s
.26766 .75952 m
.32518 .84735 L
s
.37122 .78055 m
.43074 .84069 L
s
.37122 .78055 m
.32518 .84735 L
s
.37122 .78055 m
.39174 .88546 L
s
.43074 .84069 m
.39174 .88546 L
s
.11098 .34661 m
.16895 .43627 L
s
.11098 .34661 m
.1464 .35603 L
s
.16895 .43627 m
.18115 .52689 L
s
.16895 .43627 m
.1464 .35603 L
s
.16895 .43627 m
.1899 .45573 L
s
.18115 .52689 m
.16361 .63191 L
s
.18115 .52689 m
.1899 .45573 L
s
.18115 .52689 m
.21961 .57616 L
s
.16361 .63191 m
.20991 .73217 L
s
.16361 .63191 m
.21961 .57616 L
s
.16361 .63191 m
.23642 .64455 L
s
.20991 .73217 m
.25628 .81172 L
s
.20991 .73217 m
.23642 .64455 L
s
.20991 .73217 m
.28396 .768 L
s
.25628 .81172 m
.32518 .84735 L
s
.25628 .81172 m
.28396 .768 L
s
.25628 .81172 m
.32937 .8461 L
s
.32518 .84735 m
.39174 .88546 L
s
.32518 .84735 m
.32937 .8461 L
s
.32518 .84735 m
.39246 .89527 L
s
.39174 .88546 m
.39246 .89527 L
s
.1464 .35603 m
.1899 .45573 L
s
.1464 .35603 m
.21386 .39094 L
s
.1899 .45573 m
.21961 .57616 L
s
.1899 .45573 m
.21386 .39094 L
s
.1899 .45573 m
.26076 .49979 L
s
.21961 .57616 m
.23642 .64455 L
s
.21961 .57616 m
.26076 .49979 L
s
.21961 .57616 m
.29706 .57787 L
s
.23642 .64455 m
.28396 .768 L
s
.23642 .64455 m
.29706 .57787 L
s
.23642 .64455 m
.32966 .66882 L
s
.28396 .768 m
.32937 .8461 L
s
.28396 .768 m
.32966 .66882 L
s
.28396 .768 m
.38228 .76959 L
s
.32937 .8461 m
.39246 .89527 L
s
.32937 .8461 m
.38228 .76959 L
s
.32937 .8461 m
.4308 .85249 L
s
.39246 .89527 m
.4308 .85249 L
s
.21386 .39094 m
.26076 .49979 L
s
.21386 .39094 m
.30697 .40173 L
s
.26076 .49979 m
.29706 .57787 L
s
.26076 .49979 m
.30697 .40173 L
s
.26076 .49979 m
.34277 .48812 L
s
.29706 .57787 m
.32966 .66882 L
s
.29706 .57787 m
.34277 .48812 L
s
.29706 .57787 m
.39708 .58128 L
s
.32966 .66882 m
.38228 .76959 L
s
.32966 .66882 m
.39708 .58128 L
s
.32966 .66882 m
.44837 .67631 L
s
.38228 .76959 m
.4308 .85249 L
s
.38228 .76959 m
.44837 .67631 L
s
.38228 .76959 m
.49877 .76711 L
s
.4308 .85249 m
.49877 .76711 L
s
.30697 .40173 m
.34277 .48812 L
s
.30697 .40173 m
.39275 .39415 L
s
.34277 .48812 m
.39708 .58128 L
s
.34277 .48812 m
.39275 .39415 L
s
.34277 .48812 m
.4532 .47556 L
s
.39708 .58128 m
.44837 .67631 L
s
.39708 .58128 m
.4532 .47556 L
s
.39708 .58128 m
.51142 .55479 L
s
.44837 .67631 m
.49877 .76711 L
s
.44837 .67631 m
.51142 .55479 L
s
.44837 .67631 m
.57723 .65122 L
s
.49877 .76711 m
.57723 .65122 L
s
.39275 .39415 m
.4532 .47556 L
s
.39275 .39415 m
.49286 .35809 L
s
.4532 .47556 m
.51142 .55479 L
s
.4532 .47556 m
.49286 .35809 L
s
.4532 .47556 m
.55303 .42523 L
s
.51142 .55479 m
.57723 .65122 L
s
.51142 .55479 m
.55303 .42523 L
s
.51142 .55479 m
.59609 .50193 L
s
.57723 .65122 m
.59609 .50193 L
s
.49286 .35809 m
.55303 .42523 L
s
.49286 .35809 m
.60697 .28703 L
s
.55303 .42523 m
.59609 .50193 L
s
.55303 .42523 m
.60697 .28703 L
s
.55303 .42523 m
.63728 .37016 L
s
.59609 .50193 m
.63728 .37016 L
s
.60697 .28703 m
.63728 .37016 L
s
.60697 .28703 m
.68903 .24317 L
s
.63728 .37016 m
.68903 .24317 L
s
.12575 .41129 m
.17994 .46242 L
s
.12575 .41129 m
.08043 .42246 L
s
.17994 .46242 m
.12684 .36178 L
s
.17994 .46242 m
.08043 .42246 L
s
.17994 .46242 m
.11191 .39383 L
s
.12684 .36178 m
.14922 .26235 L
s
.12684 .36178 m
.11191 .39383 L
s
.12684 .36178 m
.1379 .30362 L
s
.14922 .26235 m
.2265 .19088 L
s
.14922 .26235 m
.1379 .30362 L
s
.14922 .26235 m
.19582 .22582 L
s
.2265 .19088 m
.33515 .20193 L
s
.2265 .19088 m
.19582 .22582 L
s
.2265 .19088 m
.28973 .19192 L
s
.33515 .20193 m
.43812 .26957 L
s
.33515 .20193 m
.28973 .19192 L
s
.33515 .20193 m
.40224 .2161 L
s
.43812 .26957 m
.50922 .3153 L
s
.43812 .26957 m
.40224 .2161 L
s
.43812 .26957 m
.49107 .26484 L
s
.50922 .3153 m
.53802 .40006 L
s
.50922 .3153 m
.49107 .26484 L
s
.50922 .3153 m
.55105 .34443 L
s
.53802 .40006 m
.53581 .51053 L
s
.53802 .40006 m
.55105 .34443 L
s
.53802 .40006 m
.55294 .44058 L
s
.53581 .51053 m
.53837 .62011 L
s
.53581 .51053 m
.55294 .44058 L
s
.53581 .51053 m
.59662 .54363 L
s
.53837 .62011 m
.57205 .69574 L
s
.53837 .62011 m
.61425 .65149 L
s
.53837 .62011 m
.59662 .54363 L
s
.57205 .69574 m
.61425 .65149 L
s
.57205 .69574 m
.65772 .70559 L
s
.61425 .65149 m
.67591 .59467 L
s
.61425 .65149 m
.59662 .54363 L
s
.61425 .65149 m
.65772 .70559 L
s
.61425 .65149 m
.70757 .66373 L
s
.67591 .59467 m
.73312 .55426 L
s
.67591 .59467 m
.59662 .54363 L
s
.67591 .59467 m
.66872 .48211 L
s
.67591 .59467 m
.70757 .66373 L
s
.67591 .59467 m
.74081 .6263 L
s
.73312 .55426 m
.75956 .5154 L
s
.73312 .55426 m
.66872 .48211 L
s
.73312 .55426 m
.68059 .42637 L
s
.73312 .55426 m
.74081 .6263 L
s
.73312 .55426 m
.81066 .5848 L
s
.75956 .5154 m
.75586 .56499 L
s
.75956 .5154 m
.68059 .42637 L
s
.75956 .5154 m
.66792 .44809 L
s
.75956 .5154 m
.81066 .5848 L
s
.75956 .5154 m
.84155 .59014 L
s
.75586 .56499 m
.71362 .59675 L
s
.75586 .56499 m
.66792 .44809 L
s
.75586 .56499 m
.62154 .51336 L
s
.75586 .56499 m
.84155 .59014 L
s
.75586 .56499 m
.80416 .63309 L
s
.71362 .59675 m
.61278 .67882 L
s
.71362 .59675 m
.62154 .51336 L
s
.71362 .59675 m
.60143 .57496 L
s
.71362 .59675 m
.80416 .63309 L
s
.71362 .59675 m
.73833 .68602 L
s
.61278 .67882 m
.54176 .73667 L
s
.61278 .67882 m
.60143 .57496 L
s
.61278 .67882 m
.51212 .65809 L
s
.61278 .67882 m
.73833 .68602 L
s
.61278 .67882 m
.67493 .74529 L
s
.54176 .73667 m
.4782 .80203 L
s
.54176 .73667 m
.51212 .65809 L
s
.54176 .73667 m
.43755 .7319 L
s
.54176 .73667 m
.67493 .74529 L
s
.54176 .73667 m
.58678 .81893 L
s
.4782 .80203 m
.44344 .86142 L
s
.4782 .80203 m
.43755 .7319 L
s
.4782 .80203 m
.40607 .81628 L
s
.4782 .80203 m
.58678 .81893 L
s
.4782 .80203 m
.52721 .88015 L
s
.44344 .86142 m
.45367 .86392 L
s
.44344 .86142 m
.40607 .81628 L
s
.44344 .86142 m
.39771 .84195 L
s
.44344 .86142 m
.52721 .88015 L
s
.44344 .86142 m
.48396 .87092 L
s
.45367 .86392 m
.39771 .84195 L
s
.45367 .86392 m
.45212 .95946 L
s
.45367 .86392 m
.48396 .87092 L
s
.08043 .42246 m
.11191 .39383 L
s
.08043 .42246 m
.04803 .39184 L
s
.11191 .39383 m
.1379 .30362 L
s
.11191 .39383 m
.04803 .39184 L
s
.11191 .39383 m
.12046 .35276 L
s
.1379 .30362 m
.19582 .22582 L
s
.1379 .30362 m
.12046 .35276 L
s
.1379 .30362 m
.19622 .28631 L
s
.19582 .22582 m
.28973 .19192 L
s
.19582 .22582 m
.19622 .28631 L
s
.19582 .22582 m
.27305 .23284 L
s
.28973 .19192 m
.40224 .2161 L
s
.28973 .19192 m
.27305 .23284 L
s
.28973 .19192 m
.3752 .21824 L
s
.40224 .2161 m
.49107 .26484 L
s
.40224 .2161 m
.3752 .21824 L
s
.40224 .2161 m
.48728 .24458 L
s
.49107 .26484 m
.55105 .34443 L
s
.49107 .26484 m
.48728 .24458 L
s
.49107 .26484 m
.55567 .3041 L
s
.55105 .34443 m
.55294 .44058 L
s
.55105 .34443 m
.55567 .3041 L
s
.55105 .34443 m
.60509 .3766 L
s
.55294 .44058 m
.59662 .54363 L
s
.55294 .44058 m
.60509 .3766 L
s
.55294 .44058 m
.66872 .48211 L
s
.59662 .54363 m
.66872 .48211 L
s
.04803 .39184 m
.12046 .35276 L
s
.04803 .39184 m
.06318 .39075 L
s
.12046 .35276 m
.19622 .28631 L
s
.12046 .35276 m
.06318 .39075 L
s
.12046 .35276 m
.15116 .35091 L
s
.19622 .28631 m
.27305 .23284 L
s
.19622 .28631 m
.15116 .35091 L
s
.19622 .28631 m
.27032 .30019 L
s
.27305 .23284 m
.3752 .21824 L
s
.27305 .23284 m
.27032 .30019 L
s
.27305 .23284 m
.3579 .26309 L
s
.3752 .21824 m
.48728 .24458 L
s
.3752 .21824 m
.3579 .26309 L
s
.3752 .21824 m
.45496 .26762 L
s
.48728 .24458 m
.55567 .3041 L
s
.48728 .24458 m
.45496 .26762 L
s
.48728 .24458 m
.55069 .30714 L
s
.55567 .3041 m
.60509 .3766 L
s
.55567 .3041 m
.55069 .30714 L
s
.55567 .3041 m
.6285 .36292 L
s
.60509 .3766 m
.66872 .48211 L
s
.60509 .3766 m
.6285 .36292 L
s
.60509 .3766 m
.68059 .42637 L
s
.66872 .48211 m
.68059 .42637 L
s
.06318 .39075 m
.15116 .35091 L
s
.06318 .39075 m
.11066 .40527 L
s
.15116 .35091 m
.27032 .30019 L
s
.15116 .35091 m
.11066 .40527 L
s
.15116 .35091 m
.21414 .36847 L
s
.27032 .30019 m
.3579 .26309 L
s
.27032 .30019 m
.21414 .36847 L
s
.27032 .30019 m
.30887 .33671 L
s
.3579 .26309 m
.45496 .26762 L
s
.3579 .26309 m
.30887 .33671 L
s
.3579 .26309 m
.40066 .33867 L
s
.45496 .26762 m
.55069 .30714 L
s
.45496 .26762 m
.40066 .33867 L
s
.45496 .26762 m
.50191 .36919 L
s
.55069 .30714 m
.6285 .36292 L
s
.55069 .30714 m
.50191 .36919 L
s
.55069 .30714 m
.59842 .42091 L
s
.6285 .36292 m
.68059 .42637 L
s
.6285 .36292 m
.59842 .42091 L
s
.6285 .36292 m
.66792 .44809 L
s
.68059 .42637 m
.66792 .44809 L
s
.11066 .40527 m
.21414 .36847 L
s
.11066 .40527 m
.16357 .44584 L
s
.21414 .36847 m
.30887 .33671 L
s
.21414 .36847 m
.16357 .44584 L
s
.21414 .36847 m
.25401 .41249 L
s
.30887 .33671 m
.40066 .33867 L
s
.30887 .33671 m
.25401 .41249 L
s
.30887 .33671 m
.336 .41211 L
s
.40066 .33867 m
.50191 .36919 L
s
.40066 .33867 m
.336 .41211 L
s
.40066 .33867 m
.43629 .43998 L
s
.50191 .36919 m
.59842 .42091 L
s
.50191 .36919 m
.43629 .43998 L
s
.50191 .36919 m
.52926 .48647 L
s
.59842 .42091 m
.66792 .44809 L
s
.59842 .42091 m
.52926 .48647 L
s
.59842 .42091 m
.62154 .51336 L
s
.66792 .44809 m
.62154 .51336 L
s
.16357 .44584 m
.25401 .41249 L
s
.16357 .44584 m
.18459 .51376 L
s
.25401 .41249 m
.336 .41211 L
s
.25401 .41249 m
.18459 .51376 L
s
.25401 .41249 m
.27305 .49848 L
s
.336 .41211 m
.43629 .43998 L
s
.336 .41211 m
.27305 .49848 L
s
.336 .41211 m
.36508 .50597 L
s
.43629 .43998 m
.52926 .48647 L
s
.43629 .43998 m
.36508 .50597 L
s
.43629 .43998 m
.46859 .5527 L
s
.52926 .48647 m
.62154 .51336 L
s
.52926 .48647 m
.46859 .5527 L
s
.52926 .48647 m
.60143 .57496 L
s
.62154 .51336 m
.60143 .57496 L
s
.18459 .51376 m
.27305 .49848 L
s
.18459 .51376 m
.24211 .60258 L
s
.27305 .49848 m
.36508 .50597 L
s
.27305 .49848 m
.24211 .60258 L
s
.27305 .49848 m
.31095 .5929 L
s
.36508 .50597 m
.46859 .5527 L
s
.36508 .50597 m
.31095 .5929 L
s
.36508 .50597 m
.4014 .61557 L
s
.46859 .5527 m
.60143 .57496 L
s
.46859 .5527 m
.4014 .61557 L
s
.46859 .5527 m
.51212 .65809 L
s
.60143 .57496 m
.51212 .65809 L
s
.24211 .60258 m
.31095 .5929 L
s
.24211 .60258 m
.28349 .71116 L
s
.31095 .5929 m
.4014 .61557 L
s
.31095 .5929 m
.28349 .71116 L
s
.31095 .5929 m
.34831 .72539 L
s
.4014 .61557 m
.51212 .65809 L
s
.4014 .61557 m
.34831 .72539 L
s
.4014 .61557 m
.43755 .7319 L
s
.51212 .65809 m
.43755 .7319 L
s
.28349 .71116 m
.34831 .72539 L
s
.28349 .71116 m
.3299 .80936 L
s
.34831 .72539 m
.43755 .7319 L
s
.34831 .72539 m
.3299 .80936 L
s
.34831 .72539 m
.40607 .81628 L
s
.43755 .7319 m
.40607 .81628 L
s
.3299 .80936 m
.40607 .81628 L
s
.3299 .80936 m
.39771 .84195 L
s
.40607 .81628 m
.39771 .84195 L
s
.65772 .70559 m
.72248 .7121 L
s
.65772 .70559 m
.70757 .66373 L
s
.72248 .7121 m
.77306 .71093 L
s
.72248 .7121 m
.70757 .66373 L
s
.72248 .7121 m
.75012 .6729 L
s
.77306 .71093 m
.8347 .78254 L
s
.77306 .71093 m
.75012 .6729 L
s
.77306 .71093 m
.84116 .7394 L
s
.8347 .78254 m
.79279 .7868 L
s
.8347 .78254 m
.84116 .7394 L
s
.8347 .78254 m
.80915 .76085 L
s
.79279 .7868 m
.83047 .79501 L
s
.79279 .7868 m
.80915 .76085 L
s
.79279 .7868 m
.7696 .73986 L
s
.83047 .79501 m
.83712 .74647 L
s
.83047 .79501 m
.7696 .73986 L
s
.83047 .79501 m
.8499 .74999 L
s
.83712 .74647 m
.82975 .72133 L
s
.83712 .74647 m
.8499 .74999 L
s
.83712 .74647 m
.83101 .71484 L
s
.82975 .72133 m
.80853 .79292 L
s
.82975 .72133 m
.83101 .71484 L
s
.82975 .72133 m
.85016 .76749 L
s
.80853 .79292 m
.71721 .79038 L
s
.80853 .79292 m
.85016 .76749 L
s
.80853 .79292 m
.75702 .74562 L
s
.71721 .79038 m
.61883 .79693 L
s
.71721 .79038 m
.75702 .74562 L
s
.71721 .79038 m
.67699 .76985 L
s
.61883 .79693 m
.58303 .85784 L
s
.61883 .79693 m
.63877 .83421 L
s
.61883 .79693 m
.67699 .76985 L
s
.58303 .85784 m
.63877 .83421 L
s
.58303 .85784 m
.61798 .83149 L
s
.58303 .85784 m
.56725 .7988 L
s
.63877 .83421 m
.71046 .82185 L
s
.63877 .83421 m
.67699 .76985 L
s
.63877 .83421 m
.61798 .83149 L
s
.63877 .83421 m
.68605 .83492 L
s
.71046 .82185 m
.74702 .76494 L
s
.71046 .82185 m
.67699 .76985 L
s
.71046 .82185 m
.76252 .77699 L
s
.71046 .82185 m
.71559 .79346 L
s
.71046 .82185 m
.68605 .83492 L
s
.74702 .76494 m
.74035 .69074 L
s
.74702 .76494 m
.76252 .77699 L
s
.74702 .76494 m
.82022 .75576 L
s
.74702 .76494 m
.7054 .72367 L
s
.74702 .76494 m
.71559 .79346 L
s
.74035 .69074 m
.7091 .62159 L
s
.74035 .69074 m
.82022 .75576 L
s
.74035 .69074 m
.8067 .68743 L
s
.74035 .69074 m
.65976 .62364 L
s
.74035 .69074 m
.7054 .72367 L
s
.7091 .62159 m
.63347 .59568 L
s
.7091 .62159 m
.8067 .68743 L
s
.7091 .62159 m
.74999 .62288 L
s
.7091 .62159 m
.60851 .58732 L
s
.7091 .62159 m
.65976 .62364 L
s
.63347 .59568 m
.57048 .68062 L
s
.63347 .59568 m
.74999 .62288 L
s
.63347 .59568 m
.66048 .62825 L
s
.63347 .59568 m
.55754 .65461 L
s
.63347 .59568 m
.60851 .58732 L
s
.57048 .68062 m
.53507 .78816 L
s
.57048 .68062 m
.66048 .62825 L
s
.57048 .68062 m
.61071 .7339 L
s
.57048 .68062 m
.52187 .75415 L
s
.57048 .68062 m
.55754 .65461 L
s
.53507 .78816 m
.50473 .88964 L
s
.53507 .78816 m
.61071 .7339 L
s
.53507 .78816 m
.57183 .84133 L
s
.53507 .78816 m
.49781 .85241 L
s
.53507 .78816 m
.52187 .75415 L
s
.50473 .88964 m
.47804 .94098 L
s
.50473 .88964 m
.57183 .84133 L
s
.50473 .88964 m
.53063 .93046 L
s
.50473 .88964 m
.47612 .91835 L
s
.50473 .88964 m
.49781 .85241 L
s
.47804 .94098 m
.45212 .95946 L
s
.47804 .94098 m
.53063 .93046 L
s
.47804 .94098 m
.48396 .87092 L
s
.47804 .94098 m
.43441 .93879 L
s
.47804 .94098 m
.47612 .91835 L
s
.45212 .95946 m
.48396 .87092 L
s
.45212 .95946 m
.43066 .96459 L
s
.45212 .95946 m
.43441 .93879 L
s
.70757 .66373 m
.75012 .6729 L
s
.70757 .66373 m
.74081 .6263 L
s
.75012 .6729 m
.84116 .7394 L
s
.75012 .6729 m
.74081 .6263 L
s
.75012 .6729 m
.81241 .68044 L
s
.84116 .7394 m
.80915 .76085 L
s
.84116 .7394 m
.81241 .68044 L
s
.84116 .7394 m
.82599 .69805 L
s
.80915 .76085 m
.7696 .73986 L
s
.80915 .76085 m
.82599 .69805 L
s
.80915 .76085 m
.74888 .67358 L
s
.7696 .73986 m
.8499 .74999 L
s
.7696 .73986 m
.74888 .67358 L
s
.7696 .73986 m
.79149 .6817 L
s
.8499 .74999 m
.83101 .71484 L
s
.8499 .74999 m
.79149 .6817 L
s
.8499 .74999 m
.86025 .69809 L
s
.83101 .71484 m
.85016 .76749 L
s
.83101 .71484 m
.86025 .69809 L
s
.83101 .71484 m
.86204 .70116 L
s
.85016 .76749 m
.75702 .74562 L
s
.85016 .76749 m
.86204 .70116 L
s
.85016 .76749 m
.83255 .74307 L
s
.75702 .74562 m
.67699 .76985 L
s
.75702 .74562 m
.83255 .74307 L
s
.75702 .74562 m
.76252 .77699 L
s
.67699 .76985 m
.76252 .77699 L
s
.74081 .6263 m
.81241 .68044 L
s
.74081 .6263 m
.81066 .5848 L
s
.81241 .68044 m
.82599 .69805 L
s
.81241 .68044 m
.81066 .5848 L
s
.81241 .68044 m
.85104 .64017 L
s
.82599 .69805 m
.74888 .67358 L
s
.82599 .69805 m
.85104 .64017 L
s
.82599 .69805 m
.772 .61769 L
s
.74888 .67358 m
.79149 .6817 L
s
.74888 .67358 m
.772 .61769 L
s
.74888 .67358 m
.80605 .63181 L
s
.79149 .6817 m
.86025 .69809 L
s
.79149 .6817 m
.80605 .63181 L
s
.79149 .6817 m
.88536 .6749 L
s
.86025 .69809 m
.86204 .70116 L
s
.86025 .69809 m
.88536 .6749 L
s
.86025 .69809 m
.91537 .6863 L
s
.86204 .70116 m
.83255 .74307 L
s
.86204 .70116 m
.91537 .6863 L
s
.86204 .70116 m
.85831 .72617 L
s
.83255 .74307 m
.76252 .77699 L
s
.83255 .74307 m
.85831 .72617 L
s
.83255 .74307 m
.82022 .75576 L
s
.76252 .77699 m
.82022 .75576 L
s
.81066 .5848 m
.85104 .64017 L
s
.81066 .5848 m
.84155 .59014 L
s
.85104 .64017 m
.772 .61769 L
s
.85104 .64017 m
.84155 .59014 L
s
.85104 .64017 m
.85745 .62565 L
s
.772 .61769 m
.80605 .63181 L
s
.772 .61769 m
.85745 .62565 L
s
.772 .61769 m
.84904 .6351 L
s
.80605 .63181 m
.88536 .6749 L
s
.80605 .63181 m
.84904 .6351 L
s
.80605 .63181 m
.84318 .61648 L
s
.88536 .6749 m
.91537 .6863 L
s
.88536 .6749 m
.84318 .61648 L
s
.88536 .6749 m
.86733 .65426 L
s
.91537 .6863 m
.85831 .72617 L
s
.91537 .6863 m
.86733 .65426 L
s
.91537 .6863 m
.84575 .66481 L
s
.85831 .72617 m
.82022 .75576 L
s
.85831 .72617 m
.84575 .66481 L
s
.85831 .72617 m
.8067 .68743 L
s
.82022 .75576 m
.8067 .68743 L
s
.84155 .59014 m
.85745 .62565 L
s
.84155 .59014 m
.80416 .63309 L
s
.85745 .62565 m
.84904 .6351 L
s
.85745 .62565 m
.80416 .63309 L
s
.85745 .62565 m
.81679 .70045 L
s
.84904 .6351 m
.84318 .61648 L
s
.84904 .6351 m
.81679 .70045 L
s
.84904 .6351 m
.79524 .66415 L
s
.84318 .61648 m
.86733 .65426 L
s
.84318 .61648 m
.79524 .66415 L
s
.84318 .61648 m
.78748 .67273 L
s
.86733 .65426 m
.84575 .66481 L
s
.86733 .65426 m
.78748 .67273 L
s
.86733 .65426 m
.76398 .59981 L
s
.84575 .66481 m
.8067 .68743 L
s
.84575 .66481 m
.76398 .59981 L
s
.84575 .66481 m
.74999 .62288 L
s
.8067 .68743 m
.74999 .62288 L
s
.80416 .63309 m
.81679 .70045 L
s
.80416 .63309 m
.73833 .68602 L
s
.81679 .70045 m
.79524 .66415 L
s
.81679 .70045 m
.73833 .68602 L
s
.81679 .70045 m
.74183 .74803 L
s
.79524 .66415 m
.78748 .67273 L
s
.79524 .66415 m
.74183 .74803 L
s
.79524 .66415 m
.73094 .73663 L
s
.78748 .67273 m
.76398 .59981 L
s
.78748 .67273 m
.73094 .73663 L
s
.78748 .67273 m
.69521 .67073 L
s
.76398 .59981 m
.74999 .62288 L
s
.76398 .59981 m
.69521 .67073 L
s
.76398 .59981 m
.66048 .62825 L
s
.74999 .62288 m
.66048 .62825 L
s
.73833 .68602 m
.74183 .74803 L
s
.73833 .68602 m
.67493 .74529 L
s
.74183 .74803 m
.73094 .73663 L
s
.74183 .74803 m
.67493 .74529 L
s
.74183 .74803 m
.66929 .79735 L
s
.73094 .73663 m
.69521 .67073 L
s
.73094 .73663 m
.66929 .79735 L
s
.73094 .73663 m
.64652 .77789 L
s
.69521 .67073 m
.66048 .62825 L
s
.69521 .67073 m
.64652 .77789 L
s
.69521 .67073 m
.61071 .7339 L
s
.66048 .62825 m
.61071 .7339 L
s
.67493 .74529 m
.66929 .79735 L
s
.67493 .74529 m
.58678 .81893 L
s
.66929 .79735 m
.64652 .77789 L
s
.66929 .79735 m
.58678 .81893 L
s
.66929 .79735 m
.59544 .86215 L
s
.64652 .77789 m
.61071 .7339 L
s
.64652 .77789 m
.59544 .86215 L
s
.64652 .77789 m
.57183 .84133 L
s
.61071 .7339 m
.57183 .84133 L
s
.58678 .81893 m
.59544 .86215 L
s
.58678 .81893 m
.52721 .88015 L
s
.59544 .86215 m
.57183 .84133 L
s
.59544 .86215 m
.52721 .88015 L
s
.59544 .86215 m
.53063 .93046 L
s
.57183 .84133 m
.53063 .93046 L
s
.52721 .88015 m
.53063 .93046 L
s
.52721 .88015 m
.48396 .87092 L
s
.53063 .93046 m
.48396 .87092 L
s
.61798 .83149 m
.65483 .76879 L
s
.61798 .83149 m
.68605 .83492 L
s
.61798 .83149 m
.56725 .7988 L
s
.61798 .83149 m
.68455 .76963 L
s
.65483 .76879 m
.75635 .69045 L
s
.65483 .76879 m
.68605 .83492 L
s
.65483 .76879 m
.73206 .76247 L
s
.65483 .76879 m
.73657 .69643 L
s
.65483 .76879 m
.68455 .76963 L
s
.75635 .69045 m
.80729 .59556 L
s
.75635 .69045 m
.73206 .76247 L
s
.75635 .69045 m
.75879 .66853 L
s
.75635 .69045 m
.82583 .61546 L
s
.75635 .69045 m
.73657 .69643 L
s
.80729 .59556 m
.8643 .51981 L
s
.80729 .59556 m
.75879 .66853 L
s
.80729 .59556 m
.77838 .57297 L
s
.80729 .59556 m
.86481 .53118 L
s
.80729 .59556 m
.82583 .61546 L
s
.8643 .51981 m
.90142 .46185 L
s
.8643 .51981 m
.77838 .57297 L
s
.8643 .51981 m
.83541 .51284 L
s
.8643 .51981 m
.90331 .45933 L
s
.8643 .51981 m
.86481 .53118 L
s
.90142 .46185 m
.89384 .42064 L
s
.90142 .46185 m
.83541 .51284 L
s
.90142 .46185 m
.89843 .48344 L
s
.90142 .46185 m
.88128 .40532 L
s
.90142 .46185 m
.90331 .45933 L
s
.89384 .42064 m
.81948 .40011 L
s
.89384 .42064 m
.89843 .48344 L
s
.89384 .42064 m
.91771 .45222 L
s
.89384 .42064 m
.83928 .41601 L
s
.89384 .42064 m
.88128 .40532 L
s
.81948 .40011 m
.76836 .46792 L
s
.81948 .40011 m
.91771 .45222 L
s
.81948 .40011 m
.88293 .48423 L
s
.81948 .40011 m
.74075 .43374 L
s
.81948 .40011 m
.83928 .41601 L
s
.76836 .46792 m
.69941 .51371 L
s
.76836 .46792 m
.88293 .48423 L
s
.76836 .46792 m
.84641 .52365 L
s
.76836 .46792 m
.66273 .48536 L
s
.76836 .46792 m
.74075 .43374 L
s
.69941 .51371 m
.5943 .54978 L
s
.69941 .51371 m
.84641 .52365 L
s
.69941 .51371 m
.77608 .54226 L
s
.69941 .51371 m
.58099 .53244 L
s
.69941 .51371 m
.66273 .48536 L
s
.5943 .54978 m
.49074 .5712 L
s
.5943 .54978 m
.67797 .55449 L
s
.5943 .54978 m
.77608 .54226 L
s
.5943 .54978 m
.48673 .57193 L
s
.5943 .54978 m
.58099 .53244 L
s
.49074 .5712 m
.67797 .55449 L
s
.49074 .5712 m
.48673 .57193 L
s
.49074 .5712 m
.38186 .59853 L
s
.49074 .5712 m
.38458 .57272 L
s
.67797 .55449 m
.82441 .5545 L
s
.67797 .55449 m
.77608 .54226 L
s
.82441 .5545 m
.94525 .58153 L
s
.82441 .5545 m
.891 .55201 L
s
.82441 .5545 m
.77608 .54226 L
s
.94525 .58153 m
.96939 .64299 L
s
.94525 .58153 m
.95559 .5903 L
s
.94525 .58153 m
.891 .55201 L
s
.96939 .64299 m
.90001 .70712 L
s
.96939 .64299 m
.89895 .63855 L
s
.96939 .64299 m
.95559 .5903 L
s
.90001 .70712 m
.82095 .79876 L
s
.90001 .70712 m
.84465 .72805 L
s
.90001 .70712 m
.89895 .63855 L
s
.82095 .79876 m
.69321 .82953 L
s
.82095 .79876 m
.76576 .80417 L
s
.82095 .79876 m
.84465 .72805 L
s
.69321 .82953 m
.61367 .91681 L
s
.69321 .82953 m
.6706 .87575 L
s
.69321 .82953 m
.76576 .80417 L
s
.61367 .91681 m
.51293 .91619 L
s
.61367 .91681 m
.56038 .91836 L
s
.61367 .91681 m
.6706 .87575 L
s
.51293 .91619 m
.43467 .87508 L
s
.51293 .91619 m
.45681 .85312 L
s
.51293 .91619 m
.56038 .91836 L
s
.43467 .87508 m
.43066 .96459 L
s
.43467 .87508 m
.43441 .93879 L
s
.43467 .87508 m
.45681 .85312 L
s
.43066 .96459 m
.43441 .93879 L
s
.43441 .93879 m
.47612 .91835 L
s
.43441 .93879 m
.45681 .85312 L
s
.47612 .91835 m
.49781 .85241 L
s
.47612 .91835 m
.45681 .85312 L
s
.47612 .91835 m
.49637 .87793 L
s
.49781 .85241 m
.52187 .75415 L
s
.49781 .85241 m
.49637 .87793 L
s
.49781 .85241 m
.53313 .82014 L
s
.52187 .75415 m
.55754 .65461 L
s
.52187 .75415 m
.53313 .82014 L
s
.52187 .75415 m
.54832 .72182 L
s
.55754 .65461 m
.60851 .58732 L
s
.55754 .65461 m
.54832 .72182 L
s
.55754 .65461 m
.53692 .60539 L
s
.60851 .58732 m
.65976 .62364 L
s
.60851 .58732 m
.53692 .60539 L
s
.60851 .58732 m
.58518 .57163 L
s
.65976 .62364 m
.7054 .72367 L
s
.65976 .62364 m
.58518 .57163 L
s
.65976 .62364 m
.64583 .66293 L
s
.7054 .72367 m
.71559 .79346 L
s
.7054 .72367 m
.64583 .66293 L
s
.7054 .72367 m
.68843 .71744 L
s
.71559 .79346 m
.68605 .83492 L
s
.71559 .79346 m
.68843 .71744 L
s
.71559 .79346 m
.73206 .76247 L
s
.68605 .83492 m
.73206 .76247 L
s
.45681 .85312 m
.49637 .87793 L
s
.45681 .85312 m
.56038 .91836 L
s
.49637 .87793 m
.53313 .82014 L
s
.49637 .87793 m
.56038 .91836 L
s
.49637 .87793 m
.58997 .87024 L
s
.53313 .82014 m
.54832 .72182 L
s
.53313 .82014 m
.58997 .87024 L
s
.53313 .82014 m
.60317 .78448 L
s
.54832 .72182 m
.53692 .60539 L
s
.54832 .72182 m
.60317 .78448 L
s
.54832 .72182 m
.59496 .67416 L
s
.53692 .60539 m
.58518 .57163 L
s
.53692 .60539 m
.59496 .67416 L
s
.53692 .60539 m
.56588 .56144 L
s
.58518 .57163 m
.64583 .66293 L
s
.58518 .57163 m
.56588 .56144 L
s
.58518 .57163 m
.631 .58923 L
s
.64583 .66293 m
.68843 .71744 L
s
.64583 .66293 m
.631 .58923 L
s
.64583 .66293 m
.70242 .63166 L
s
.68843 .71744 m
.73206 .76247 L
s
.68843 .71744 m
.70242 .63166 L
s
.68843 .71744 m
.75879 .66853 L
s
.73206 .76247 m
.75879 .66853 L
s
.56038 .91836 m
.58997 .87024 L
s
.56038 .91836 m
.6706 .87575 L
s
.58997 .87024 m
.60317 .78448 L
s
.58997 .87024 m
.6706 .87575 L
s
.58997 .87024 m
.68859 .8079 L
s
.60317 .78448 m
.59496 .67416 L
s
.60317 .78448 m
.68859 .8079 L
s
.60317 .78448 m
.68447 .70716 L
s
.59496 .67416 m
.56588 .56144 L
s
.59496 .67416 m
.68447 .70716 L
s
.59496 .67416 m
.67715 .60914 L
s
.56588 .56144 m
.631 .58923 L
s
.56588 .56144 m
.67715 .60914 L
s
.56588 .56144 m
.67888 .54296 L
s
.631 .58923 m
.70242 .63166 L
s
.631 .58923 m
.67888 .54296 L
s
.631 .58923 m
.70522 .54176 L
s
.70242 .63166 m
.75879 .66853 L
s
.70242 .63166 m
.70522 .54176 L
s
.70242 .63166 m
.77838 .57297 L
s
.75879 .66853 m
.77838 .57297 L
s
.6706 .87575 m
.68859 .8079 L
s
.6706 .87575 m
.76576 .80417 L
s
.68859 .8079 m
.68447 .70716 L
s
.68859 .8079 m
.76576 .80417 L
s
.68859 .8079 m
.75357 .7191 L
s
.68447 .70716 m
.67715 .60914 L
s
.68447 .70716 m
.75357 .7191 L
s
.68447 .70716 m
.78597 .64863 L
s
.67715 .60914 m
.67888 .54296 L
s
.67715 .60914 m
.78597 .64863 L
s
.67715 .60914 m
.78894 .57117 L
s
.67888 .54296 m
.70522 .54176 L
s
.67888 .54296 m
.78894 .57117 L
s
.67888 .54296 m
.79407 .51084 L
s
.70522 .54176 m
.77838 .57297 L
s
.70522 .54176 m
.79407 .51084 L
s
.70522 .54176 m
.83541 .51284 L
s
.77838 .57297 m
.83541 .51284 L
s
.76576 .80417 m
.75357 .7191 L
s
.76576 .80417 m
.84465 .72805 L
s
.75357 .7191 m
.78597 .64863 L
s
.75357 .7191 m
.84465 .72805 L
s
.75357 .7191 m
.86392 .65874 L
s
.78597 .64863 m
.78894 .57117 L
s
.78597 .64863 m
.86392 .65874 L
s
.78597 .64863 m
.86541 .58367 L
s
.78894 .57117 m
.79407 .51084 L
s
.78894 .57117 m
.86541 .58367 L
s
.78894 .57117 m
.88394 .51124 L
s
.79407 .51084 m
.83541 .51284 L
s
.79407 .51084 m
.88394 .51124 L
s
.79407 .51084 m
.89843 .48344 L
s
.83541 .51284 m
.89843 .48344 L
s
.84465 .72805 m
.86392 .65874 L
s
.84465 .72805 m
.89895 .63855 L
s
.86392 .65874 m
.86541 .58367 L
s
.86392 .65874 m
.89895 .63855 L
s
.86392 .65874 m
.92765 .59498 L
s
.86541 .58367 m
.88394 .51124 L
s
.86541 .58367 m
.92765 .59498 L
s
.86541 .58367 m
.88707 .50738 L
s
.88394 .51124 m
.89843 .48344 L
s
.88394 .51124 m
.88707 .50738 L
s
.88394 .51124 m
.91771 .45222 L
s
.89843 .48344 m
.91771 .45222 L
s
.89895 .63855 m
.92765 .59498 L
s
.89895 .63855 m
.95559 .5903 L
s
.92765 .59498 m
.88707 .50738 L
s
.92765 .59498 m
.95559 .5903 L
s
.92765 .59498 m
.93051 .54775 L
s
.88707 .50738 m
.91771 .45222 L
s
.88707 .50738 m
.93051 .54775 L
s
.88707 .50738 m
.88293 .48423 L
s
.91771 .45222 m
.88293 .48423 L
s
.95559 .5903 m
.93051 .54775 L
s
.95559 .5903 m
.891 .55201 L
s
.93051 .54775 m
.88293 .48423 L
s
.93051 .54775 m
.891 .55201 L
s
.93051 .54775 m
.84641 .52365 L
s
.88293 .48423 m
.84641 .52365 L
s
.891 .55201 m
.84641 .52365 L
s
.891 .55201 m
.77608 .54226 L
s
.84641 .52365 m
.77608 .54226 L
s
.56725 .7988 m
.70188 .75317 L
s
.56725 .7988 m
.68455 .76963 L
s
.70188 .75317 m
.84121 .68127 L
s
.70188 .75317 m
.68455 .76963 L
s
.70188 .75317 m
.81971 .70239 L
s
.84121 .68127 m
.93919 .59938 L
s
.84121 .68127 m
.81971 .70239 L
s
.84121 .68127 m
.92644 .62696 L
s
.93919 .59938 m
.96308 .5228 L
s
.93919 .59938 m
.92644 .62696 L
s
.93919 .59938 m
.97619 .54789 L
s
.96308 .5228 m
.87477 .48462 L
s
.96308 .5228 m
.97619 .54789 L
s
.96308 .5228 m
.91976 .4917 L
s
.87477 .48462 m
.77784 .52903 L
s
.87477 .48462 m
.91976 .4917 L
s
.87477 .48462 m
.81546 .48986 L
s
.77784 .52903 m
.69949 .609 L
s
.77784 .52903 m
.81546 .48986 L
s
.77784 .52903 m
.7237 .55086 L
s
.69949 .609 m
.64281 .71128 L
s
.69949 .609 m
.7237 .55086 L
s
.69949 .609 m
.6569 .6505 L
s
.64281 .71128 m
.64234 .83861 L
s
.64281 .71128 m
.6569 .6505 L
s
.64281 .71128 m
.63161 .7635 L
s
.64234 .83861 m
.64247 .92151 L
s
.64234 .83861 m
.63161 .7635 L
s
.64234 .83861 m
.61634 .85864 L
s
.64247 .92151 m
.63329 .86684 L
s
.64247 .92151 m
.63879 .88157 L
s
.64247 .92151 m
.61634 .85864 L
s
.63329 .86684 m
.63879 .88157 L
s
.63329 .86684 m
.6717 .8452 L
s
.63879 .88157 m
.59036 .82844 L
s
.63879 .88157 m
.61634 .85864 L
s
.63879 .88157 m
.6717 .8452 L
s
.63879 .88157 m
.65251 .83409 L
s
.59036 .82844 m
.5289 .75282 L
s
.59036 .82844 m
.56989 .7763 L
s
.59036 .82844 m
.61634 .85864 L
s
.59036 .82844 m
.59843 .80139 L
s
.59036 .82844 m
.65251 .83409 L
s
.5289 .75282 m
.48765 .74993 L
s
.5289 .75282 m
.52256 .70446 L
s
.5289 .75282 m
.56989 .7763 L
s
.5289 .75282 m
.54884 .79601 L
s
.5289 .75282 m
.59843 .80139 L
s
.48765 .74993 m
.46723 .72819 L
s
.48765 .74993 m
.50445 .66105 L
s
.48765 .74993 m
.52256 .70446 L
s
.48765 .74993 m
.49493 .78814 L
s
.48765 .74993 m
.54884 .79601 L
s
.46723 .72819 m
.44606 .7018 L
s
.46723 .72819 m
.51715 .63571 L
s
.46723 .72819 m
.50445 .66105 L
s
.46723 .72819 m
.40703 .77435 L
s
.46723 .72819 m
.49493 .78814 L
s
.44606 .7018 m
.42657 .70406 L
s
.44606 .7018 m
.52962 .61817 L
s
.44606 .7018 m
.51715 .63571 L
s
.44606 .7018 m
.37942 .78466 L
s
.44606 .7018 m
.40703 .77435 L
s
.42657 .70406 m
.43422 .64253 L
s
.42657 .70406 m
.53857 .60766 L
s
.42657 .70406 m
.52962 .61817 L
s
.42657 .70406 m
.37002 .72464 L
s
.42657 .70406 m
.37942 .78466 L
s
.43422 .64253 m
.43963 .61144 L
s
.43422 .64253 m
.53514 .57274 L
s
.43422 .64253 m
.53857 .60766 L
s
.43422 .64253 m
.32183 .67696 L
s
.43422 .64253 m
.37002 .72464 L
s
.43963 .61144 m
.44918 .58221 L
s
.43963 .61144 m
.55751 .53907 L
s
.43963 .61144 m
.53514 .57274 L
s
.43963 .61144 m
.34516 .66322 L
s
.43963 .61144 m
.32183 .67696 L
s
.44918 .58221 m
.48673 .57193 L
s
.44918 .58221 m
.58099 .53244 L
s
.44918 .58221 m
.55751 .53907 L
s
.44918 .58221 m
.37105 .60986 L
s
.44918 .58221 m
.34516 .66322 L
s
.48673 .57193 m
.58099 .53244 L
s
.48673 .57193 m
.38186 .59853 L
s
.48673 .57193 m
.37105 .60986 L
s
.58099 .53244 m
.66273 .48536 L
s
.58099 .53244 m
.55751 .53907 L
s
.66273 .48536 m
.74075 .43374 L
s
.66273 .48536 m
.55751 .53907 L
s
.66273 .48536 m
.6378 .50667 L
s
.74075 .43374 m
.83928 .41601 L
s
.74075 .43374 m
.6378 .50667 L
s
.74075 .43374 m
.73509 .45226 L
s
.83928 .41601 m
.88128 .40532 L
s
.83928 .41601 m
.73509 .45226 L
s
.83928 .41601 m
.8127 .41374 L
s
.88128 .40532 m
.90331 .45933 L
s
.88128 .40532 m
.8127 .41374 L
s
.88128 .40532 m
.8733 .40282 L
s
.90331 .45933 m
.86481 .53118 L
s
.90331 .45933 m
.8733 .40282 L
s
.90331 .45933 m
.8618 .45301 L
s
.86481 .53118 m
.82583 .61546 L
s
.86481 .53118 m
.8618 .45301 L
s
.86481 .53118 m
.87965 .54338 L
s
.82583 .61546 m
.73657 .69643 L
s
.82583 .61546 m
.87965 .54338 L
s
.82583 .61546 m
.87085 .62487 L
s
.73657 .69643 m
.68455 .76963 L
s
.73657 .69643 m
.87085 .62487 L
s
.73657 .69643 m
.81971 .70239 L
s
.68455 .76963 m
.81971 .70239 L
s
.55751 .53907 m
.6378 .50667 L
s
.55751 .53907 m
.53514 .57274 L
s
.6378 .50667 m
.73509 .45226 L
s
.6378 .50667 m
.53514 .57274 L
s
.6378 .50667 m
.64718 .54625 L
s
.73509 .45226 m
.8127 .41374 L
s
.73509 .45226 m
.64718 .54625 L
s
.73509 .45226 m
.72842 .48146 L
s
.8127 .41374 m
.8733 .40282 L
s
.8127 .41374 m
.72842 .48146 L
s
.8127 .41374 m
.78342 .42349 L
s
.8733 .40282 m
.8618 .45301 L
s
.8733 .40282 m
.78342 .42349 L
s
.8733 .40282 m
.84025 .40343 L
s
.8618 .45301 m
.87965 .54338 L
s
.8618 .45301 m
.84025 .40343 L
s
.8618 .45301 m
.84489 .45864 L
s
.87965 .54338 m
.87085 .62487 L
s
.87965 .54338 m
.84489 .45864 L
s
.87965 .54338 m
.93004 .5461 L
s
.87085 .62487 m
.81971 .70239 L
s
.87085 .62487 m
.93004 .5461 L
s
.87085 .62487 m
.92644 .62696 L
s
.81971 .70239 m
.92644 .62696 L
s
.53514 .57274 m
.64718 .54625 L
s
.53514 .57274 m
.53857 .60766 L
s
.64718 .54625 m
.72842 .48146 L
s
.64718 .54625 m
.53857 .60766 L
s
.64718 .54625 m
.62599 .53543 L
s
.72842 .48146 m
.78342 .42349 L
s
.72842 .48146 m
.62599 .53543 L
s
.72842 .48146 m
.68904 .47238 L
s
.78342 .42349 m
.84025 .40343 L
s
.78342 .42349 m
.68904 .47238 L
s
.78342 .42349 m
.75418 .44242 L
s
.84025 .40343 m
.84489 .45864 L
s
.84025 .40343 m
.75418 .44242 L
s
.84025 .40343 m
.81449 .41428 L
s
.84489 .45864 m
.93004 .5461 L
s
.84489 .45864 m
.81449 .41428 L
s
.84489 .45864 m
.91167 .47979 L
s
.93004 .5461 m
.92644 .62696 L
s
.93004 .5461 m
.91167 .47979 L
s
.93004 .5461 m
.97619 .54789 L
s
.92644 .62696 m
.97619 .54789 L
s
.53857 .60766 m
.62599 .53543 L
s
.53857 .60766 m
.52962 .61817 L
s
.62599 .53543 m
.68904 .47238 L
s
.62599 .53543 m
.52962 .61817 L
s
.62599 .53543 m
.6102 .55034 L
s
.68904 .47238 m
.75418 .44242 L
s
.68904 .47238 m
.6102 .55034 L
s
.68904 .47238 m
.6705 .48874 L
s
.75418 .44242 m
.81449 .41428 L
s
.75418 .44242 m
.6705 .48874 L
s
.75418 .44242 m
.73209 .44648 L
s
.81449 .41428 m
.91167 .47979 L
s
.81449 .41428 m
.73209 .44648 L
s
.81449 .41428 m
.82182 .45147 L
s
.91167 .47979 m
.97619 .54789 L
s
.91167 .47979 m
.82182 .45147 L
s
.91167 .47979 m
.91976 .4917 L
s
.97619 .54789 m
.91976 .4917 L
s
.52962 .61817 m
.6102 .55034 L
s
.52962 .61817 m
.51715 .63571 L
s
.6102 .55034 m
.6705 .48874 L
s
.6102 .55034 m
.51715 .63571 L
s
.6102 .55034 m
.58289 .5636 L
s
.6705 .48874 m
.73209 .44648 L
s
.6705 .48874 m
.58289 .5636 L
s
.6705 .48874 m
.64006 .51077 L
s
.73209 .44648 m
.82182 .45147 L
s
.73209 .44648 m
.64006 .51077 L
s
.73209 .44648 m
.7195 .48914 L
s
.82182 .45147 m
.91976 .4917 L
s
.82182 .45147 m
.7195 .48914 L
s
.82182 .45147 m
.81546 .48986 L
s
.91976 .4917 m
.81546 .48986 L
s
.51715 .63571 m
.58289 .5636 L
s
.51715 .63571 m
.50445 .66105 L
s
.58289 .5636 m
.64006 .51077 L
s
.58289 .5636 m
.50445 .66105 L
s
.58289 .5636 m
.5671 .60901 L
s
.64006 .51077 m
.7195 .48914 L
s
.64006 .51077 m
.5671 .60901 L
s
.64006 .51077 m
.63632 .57074 L
s
.7195 .48914 m
.81546 .48986 L
s
.7195 .48914 m
.63632 .57074 L
s
.7195 .48914 m
.7237 .55086 L
s
.81546 .48986 m
.7237 .55086 L
s
.50445 .66105 m
.5671 .60901 L
s
.50445 .66105 m
.52256 .70446 L
s
.5671 .60901 m
.63632 .57074 L
s
.5671 .60901 m
.52256 .70446 L
s
.5671 .60901 m
.58513 .67877 L
s
.63632 .57074 m
.7237 .55086 L
s
.63632 .57074 m
.58513 .67877 L
s
.63632 .57074 m
.6569 .6505 L
s
.7237 .55086 m
.6569 .6505 L
s
.52256 .70446 m
.58513 .67877 L
s
.52256 .70446 m
.56989 .7763 L
s
.58513 .67877 m
.6569 .6505 L
s
.58513 .67877 m
.56989 .7763 L
s
.58513 .67877 m
.63161 .7635 L
s
.6569 .6505 m
.63161 .7635 L
s
.56989 .7763 m
.63161 .7635 L
s
.56989 .7763 m
.61634 .85864 L
s
.63161 .7635 m
.61634 .85864 L
s
.6717 .8452 m
.66129 .72776 L
s
.6717 .8452 m
.65251 .83409 L
s
.66129 .72776 m
.67067 .63833 L
s
.66129 .72776 m
.65251 .83409 L
s
.66129 .72776 m
.64624 .75715 L
s
.67067 .63833 m
.70285 .64654 L
s
.67067 .63833 m
.64624 .75715 L
s
.67067 .63833 m
.64459 .69924 L
s
.70285 .64654 m
.69263 .5916 L
s
.70285 .64654 m
.64459 .69924 L
s
.70285 .64654 m
.62812 .67081 L
s
.69263 .5916 m
.66705 .50577 L
s
.69263 .5916 m
.62812 .67081 L
s
.69263 .5916 m
.59863 .60084 L
s
.66705 .50577 m
.59494 .42658 L
s
.66705 .50577 m
.59863 .60084 L
s
.66705 .50577 m
.55585 .51098 L
s
.59494 .42658 m
.52861 .32153 L
s
.59494 .42658 m
.55585 .51098 L
s
.59494 .42658 m
.50628 .42358 L
s
.52861 .32153 m
.45032 .23296 L
s
.52861 .32153 m
.50628 .42358 L
s
.52861 .32153 m
.45917 .32408 L
s
.45032 .23296 m
.35226 .15622 L
s
.45032 .23296 m
.45917 .32408 L
s
.45032 .23296 m
.39039 .24422 L
s
.35226 .15622 m
.25704 .16041 L
s
.35226 .15622 m
.39039 .24422 L
s
.35226 .15622 m
.31381 .20195 L
s
.25704 .16041 m
.20892 .23099 L
s
.25704 .16041 m
.24916 .21143 L
s
.25704 .16041 m
.31381 .20195 L
s
.20892 .23099 m
.24916 .21143 L
s
.20892 .23099 m
.19506 .29324 L
s
.20892 .23099 m
.14135 .32458 L
s
.24916 .21143 m
.32729 .23122 L
s
.24916 .21143 m
.31381 .20195 L
s
.24916 .21143 m
.19506 .29324 L
s
.24916 .21143 m
.22364 .28327 L
s
.32729 .23122 m
.34901 .27181 L
s
.32729 .23122 m
.35897 .25837 L
s
.32729 .23122 m
.31381 .20195 L
s
.32729 .23122 m
.25552 .31053 L
s
.32729 .23122 m
.22364 .28327 L
s
.34901 .27181 m
.33981 .33728 L
s
.34901 .27181 m
.34891 .35691 L
s
.34901 .27181 m
.35897 .25837 L
s
.34901 .27181 m
.27347 .34338 L
s
.34901 .27181 m
.25552 .31053 L
s
.33981 .33728 m
.27162 .4275 L
s
.33981 .33728 m
.31684 .43516 L
s
.33981 .33728 m
.34891 .35691 L
s
.33981 .33728 m
.2466 .3928 L
s
.33981 .33728 m
.27347 .34338 L
s
.27162 .4275 m
.19192 .52683 L
s
.27162 .4275 m
.26255 .51514 L
s
.27162 .4275 m
.31684 .43516 L
s
.27162 .4275 m
.20696 .45426 L
s
.27162 .4275 m
.2466 .3928 L
s
.19192 .52683 m
.11807 .56557 L
s
.19192 .52683 m
.21216 .5946 L
s
.19192 .52683 m
.26255 .51514 L
s
.19192 .52683 m
.15536 .50827 L
s
.19192 .52683 m
.20696 .45426 L
s
.11807 .56557 m
.13397 .59878 L
s
.11807 .56557 m
.1341 .66224 L
s
.11807 .56557 m
.21216 .5946 L
s
.11807 .56557 m
.16226 .5368 L
s
.11807 .56557 m
.15536 .50827 L
s
.13397 .59878 m
.2179 .62946 L
s
.13397 .59878 m
.16308 .67692 L
s
.13397 .59878 m
.1341 .66224 L
s
.13397 .59878 m
.17192 .55657 L
s
.13397 .59878 m
.16226 .5368 L
s
.2179 .62946 m
.2809 .61725 L
s
.2179 .62946 m
.24666 .66329 L
s
.2179 .62946 m
.16308 .67692 L
s
.2179 .62946 m
.26159 .54922 L
s
.2179 .62946 m
.17192 .55657 L
s
.2809 .61725 m
.38186 .59853 L
s
.2809 .61725 m
.37105 .60986 L
s
.2809 .61725 m
.24666 .66329 L
s
.2809 .61725 m
.32248 .56241 L
s
.2809 .61725 m
.26159 .54922 L
s
.38186 .59853 m
.37105 .60986 L
s
.38186 .59853 m
.38458 .57272 L
s
.38186 .59853 m
.32248 .56241 L
s
.37105 .60986 m
.34516 .66322 L
s
.37105 .60986 m
.24666 .66329 L
s
.34516 .66322 m
.32183 .67696 L
s
.34516 .66322 m
.24666 .66329 L
s
.34516 .66322 m
.22697 .7005 L
s
.32183 .67696 m
.37002 .72464 L
s
.32183 .67696 m
.22697 .7005 L
s
.32183 .67696 m
.26326 .7523 L
s
.37002 .72464 m
.37942 .78466 L
s
.37002 .72464 m
.26326 .7523 L
s
.37002 .72464 m
.30871 .78835 L
s
.37942 .78466 m
.40703 .77435 L
s
.37942 .78466 m
.30871 .78835 L
s
.37942 .78466 m
.36415 .81045 L
s
.40703 .77435 m
.49493 .78814 L
s
.40703 .77435 m
.36415 .81045 L
s
.40703 .77435 m
.43093 .80397 L
s
.49493 .78814 m
.54884 .79601 L
s
.49493 .78814 m
.43093 .80397 L
s
.49493 .78814 m
.52238 .80762 L
s
.54884 .79601 m
.59843 .80139 L
s
.54884 .79601 m
.52238 .80762 L
s
.54884 .79601 m
.60421 .78 L
s
.59843 .80139 m
.65251 .83409 L
s
.59843 .80139 m
.60421 .78 L
s
.59843 .80139 m
.64624 .75715 L
s
.65251 .83409 m
.64624 .75715 L
s
.24666 .66329 m
.22697 .7005 L
s
.24666 .66329 m
.16308 .67692 L
s
.22697 .7005 m
.26326 .7523 L
s
.22697 .7005 m
.16308 .67692 L
s
.22697 .7005 m
.17787 .73776 L
s
.26326 .7523 m
.30871 .78835 L
s
.26326 .7523 m
.17787 .73776 L
s
.26326 .7523 m
.23205 .75795 L
s
.30871 .78835 m
.36415 .81045 L
s
.30871 .78835 m
.23205 .75795 L
s
.30871 .78835 m
.32366 .76342 L
s
.36415 .81045 m
.43093 .80397 L
s
.36415 .81045 m
.32366 .76342 L
s
.36415 .81045 m
.39306 .75866 L
s
.43093 .80397 m
.52238 .80762 L
s
.43093 .80397 m
.39306 .75866 L
s
.43093 .80397 m
.4877 .75795 L
s
.52238 .80762 m
.60421 .78 L
s
.52238 .80762 m
.4877 .75795 L
s
.52238 .80762 m
.57989 .74095 L
s
.60421 .78 m
.64624 .75715 L
s
.60421 .78 m
.57989 .74095 L
s
.60421 .78 m
.64459 .69924 L
s
.64624 .75715 m
.64459 .69924 L
s
.16308 .67692 m
.17787 .73776 L
s
.16308 .67692 m
.1341 .66224 L
s
.17787 .73776 m
.23205 .75795 L
s
.17787 .73776 m
.1341 .66224 L
s
.17787 .73776 m
.21649 .69716 L
s
.23205 .75795 m
.32366 .76342 L
s
.23205 .75795 m
.21649 .69716 L
s
.23205 .75795 m
.26064 .69534 L
s
.32366 .76342 m
.39306 .75866 L
s
.32366 .76342 m
.26064 .69534 L
s
.32366 .76342 m
.3583 .70293 L
s
.39306 .75866 m
.4877 .75795 L
s
.39306 .75866 m
.3583 .70293 L
s
.39306 .75866 m
.45191 .68945 L
s
.4877 .75795 m
.57989 .74095 L
s
.4877 .75795 m
.45191 .68945 L
s
.4877 .75795 m
.54426 .68132 L
s
.57989 .74095 m
.64459 .69924 L
s
.57989 .74095 m
.54426 .68132 L
s
.57989 .74095 m
.62812 .67081 L
s
.64459 .69924 m
.62812 .67081 L
s
.1341 .66224 m
.21649 .69716 L
s
.1341 .66224 m
.21216 .5946 L
s
.21649 .69716 m
.26064 .69534 L
s
.21649 .69716 m
.21216 .5946 L
s
.21649 .69716 m
.28526 .61408 L
s
.26064 .69534 m
.3583 .70293 L
s
.26064 .69534 m
.28526 .61408 L
s
.26064 .69534 m
.33284 .61751 L
s
.3583 .70293 m
.45191 .68945 L
s
.3583 .70293 m
.33284 .61751 L
s
.3583 .70293 m
.42073 .61159 L
s
.45191 .68945 m
.54426 .68132 L
s
.45191 .68945 m
.42073 .61159 L
s
.45191 .68945 m
.5071 .60349 L
s
.54426 .68132 m
.62812 .67081 L
s
.54426 .68132 m
.5071 .60349 L
s
.54426 .68132 m
.59863 .60084 L
s
.62812 .67081 m
.59863 .60084 L
s
.21216 .5946 m
.28526 .61408 L
s
.21216 .5946 m
.26255 .51514 L
s
.28526 .61408 m
.33284 .61751 L
s
.28526 .61408 m
.26255 .51514 L
s
.28526 .61408 m
.32559 .52263 L
s
.33284 .61751 m
.42073 .61159 L
s
.33284 .61751 m
.32559 .52263 L
s
.33284 .61751 m
.39118 .52792 L
s
.42073 .61159 m
.5071 .60349 L
s
.42073 .61159 m
.39118 .52792 L
s
.42073 .61159 m
.47003 .52116 L
s
.5071 .60349 m
.59863 .60084 L
s
.5071 .60349 m
.47003 .52116 L
s
.5071 .60349 m
.55585 .51098 L
s
.59863 .60084 m
.55585 .51098 L
s
.26255 .51514 m
.32559 .52263 L
s
.26255 .51514 m
.31684 .43516 L
s
.32559 .52263 m
.39118 .52792 L
s
.32559 .52263 m
.31684 .43516 L
s
.32559 .52263 m
.37129 .4362 L
s
.39118 .52792 m
.47003 .52116 L
s
.39118 .52792 m
.37129 .4362 L
s
.39118 .52792 m
.43559 .42686 L
s
.47003 .52116 m
.55585 .51098 L
s
.47003 .52116 m
.43559 .42686 L
s
.47003 .52116 m
.50628 .42358 L
s
.55585 .51098 m
.50628 .42358 L
s
.31684 .43516 m
.37129 .4362 L
s
.31684 .43516 m
.34891 .35691 L
s
.37129 .4362 m
.43559 .42686 L
s
.37129 .4362 m
.34891 .35691 L
s
.37129 .4362 m
.39616 .34117 L
s
.43559 .42686 m
.50628 .42358 L
s
.43559 .42686 m
.39616 .34117 L
s
.43559 .42686 m
.45917 .32408 L
s
.50628 .42358 m
.45917 .32408 L
s
.34891 .35691 m
.39616 .34117 L
s
.34891 .35691 m
.35897 .25837 L
s
.39616 .34117 m
.45917 .32408 L
s
.39616 .34117 m
.35897 .25837 L
s
.39616 .34117 m
.39039 .24422 L
s
.45917 .32408 m
.39039 .24422 L
s
.35897 .25837 m
.39039 .24422 L
s
.35897 .25837 m
.31381 .20195 L
s
.39039 .24422 m
.31381 .20195 L
s
.19506 .29324 m
.17784 .36238 L
s
.19506 .29324 m
.22364 .28327 L
s
.19506 .29324 m
.14135 .32458 L
s
.19506 .29324 m
.12734 .40764 L
s
.17784 .36238 m
.20916 .45144 L
s
.17784 .36238 m
.22364 .28327 L
s
.17784 .36238 m
.21387 .38541 L
s
.17784 .36238 m
.16666 .47127 L
s
.17784 .36238 m
.12734 .40764 L
s
.20916 .45144 m
.24992 .53353 L
s
.20916 .45144 m
.21387 .38541 L
s
.20916 .45144 m
.20319 .47572 L
s
.20916 .45144 m
.25411 .51691 L
s
.20916 .45144 m
.16666 .47127 L
s
.24992 .53353 m
.27623 .6152 L
s
.24992 .53353 m
.20319 .47572 L
s
.24992 .53353 m
.16876 .57605 L
s
.24992 .53353 m
.3197 .58667 L
s
.24992 .53353 m
.25411 .51691 L
s
.27623 .6152 m
.29695 .68783 L
s
.27623 .6152 m
.16876 .57605 L
s
.27623 .6152 m
.16856 .65254 L
s
.27623 .6152 m
.35579 .67127 L
s
.27623 .6152 m
.3197 .58667 L
s
.29695 .68783 m
.33813 .72757 L
s
.29695 .68783 m
.16856 .65254 L
s
.29695 .68783 m
.20148 .69598 L
s
.29695 .68783 m
.38804 .73255 L
s
.29695 .68783 m
.35579 .67127 L
s
.33813 .72757 m
.4307 .70979 L
s
.33813 .72757 m
.20148 .69598 L
s
.33813 .72757 m
.27716 .69104 L
s
.33813 .72757 m
.44443 .75443 L
s
.33813 .72757 m
.38804 .73255 L
s
.4307 .70979 m
.49445 .65091 L
s
.4307 .70979 m
.27716 .69104 L
s
.4307 .70979 m
.35289 .65295 L
s
.4307 .70979 m
.5217 .71573 L
s
.4307 .70979 m
.44443 .75443 L
s
.49445 .65091 m
.5565 .57463 L
s
.49445 .65091 m
.35289 .65295 L
s
.49445 .65091 m
.41541 .59495 L
s
.49445 .65091 m
.58623 .63117 L
s
.49445 .65091 m
.5217 .71573 L
s
.5565 .57463 m
.60155 .46949 L
s
.5565 .57463 m
.41541 .59495 L
s
.5565 .57463 m
.4766 .52908 L
s
.5565 .57463 m
.64426 .54063 L
s
.5565 .57463 m
.58623 .63117 L
s
.60155 .46949 m
.64399 .39906 L
s
.60155 .46949 m
.55289 .46469 L
s
.60155 .46949 m
.4766 .52908 L
s
.60155 .46949 m
.68103 .4403 L
s
.60155 .46949 m
.64426 .54063 L
s
.64399 .39906 m
.55289 .46469 L
s
.64399 .39906 m
.68103 .4403 L
s
.64399 .39906 m
.64571 .34121 L
s
.64399 .39906 m
.71217 .35902 L
s
.55289 .46469 m
.44625 .50087 L
s
.55289 .46469 m
.4766 .52908 L
s
.44625 .50087 m
.33107 .51166 L
s
.44625 .50087 m
.37408 .54895 L
s
.44625 .50087 m
.4766 .52908 L
s
.33107 .51166 m
.22833 .49206 L
s
.33107 .51166 m
.2641 .55639 L
s
.33107 .51166 m
.37408 .54895 L
s
.22833 .49206 m
.16487 .42881 L
s
.22833 .49206 m
.16377 .50454 L
s
.22833 .49206 m
.2641 .55639 L
s
.16487 .42881 m
.2032 .35738 L
s
.16487 .42881 m
.14288 .43051 L
s
.16487 .42881 m
.16377 .50454 L
s
.2032 .35738 m
.29648 .29171 L
s
.2032 .35738 m
.19483 .35951 L
s
.2032 .35738 m
.14288 .43051 L
s
.29648 .29171 m
.38787 .31269 L
s
.29648 .29171 m
.26589 .34173 L
s
.29648 .29171 m
.19483 .35951 L
s
.38787 .31269 m
.3437 .41481 L
s
.38787 .31269 m
.28567 .41201 L
s
.38787 .31269 m
.26589 .34173 L
s
.3437 .41481 m
.32452 .52257 L
s
.3437 .41481 m
.28905 .50549 L
s
.3437 .41481 m
.28567 .41201 L
s
.32452 .52257 m
.38458 .57272 L
s
.32452 .52257 m
.32248 .56241 L
s
.32452 .52257 m
.28905 .50549 L
s
.38458 .57272 m
.32248 .56241 L
s
.32248 .56241 m
.26159 .54922 L
s
.32248 .56241 m
.28905 .50549 L
s
.26159 .54922 m
.17192 .55657 L
s
.26159 .54922 m
.28905 .50549 L
s
.26159 .54922 m
.21756 .48632 L
s
.17192 .55657 m
.16226 .5368 L
s
.17192 .55657 m
.21756 .48632 L
s
.17192 .55657 m
.15167 .48373 L
s
.16226 .5368 m
.15536 .50827 L
s
.16226 .5368 m
.15167 .48373 L
s
.16226 .5368 m
.17847 .47065 L
s
.15536 .50827 m
.20696 .45426 L
s
.15536 .50827 m
.17847 .47065 L
s
.15536 .50827 m
.10898 .4845 L
s
.20696 .45426 m
.2466 .3928 L
s
.20696 .45426 m
.10898 .4845 L
s
.20696 .45426 m
.11682 .47266 L
s
.2466 .3928 m
.27347 .34338 L
s
.2466 .3928 m
.11682 .47266 L
s
.2466 .3928 m
.16104 .43998 L
s
.27347 .34338 m
.25552 .31053 L
s
.27347 .34338 m
.16104 .43998 L
s
.27347 .34338 m
.19745 .40809 L
s
.25552 .31053 m
.22364 .28327 L
s
.25552 .31053 m
.19745 .40809 L
s
.25552 .31053 m
.21387 .38541 L
s
.22364 .28327 m
.21387 .38541 L
s
.28905 .50549 m
.21756 .48632 L
s
.28905 .50549 m
.28567 .41201 L
s
.21756 .48632 m
.15167 .48373 L
s
.21756 .48632 m
.28567 .41201 L
s
.21756 .48632 m
.20994 .41065 L
s
.15167 .48373 m
.17847 .47065 L
s
.15167 .48373 m
.20994 .41065 L
s
.15167 .48373 m
.11037 .456 L
s
.17847 .47065 m
.10898 .4845 L
s
.17847 .47065 m
.11037 .456 L
s
.17847 .47065 m
.06203 .50626 L
s
.10898 .4845 m
.11682 .47266 L
s
.10898 .4845 m
.06203 .50626 L
s
.10898 .4845 m
.04769 .53981 L
s
.11682 .47266 m
.16104 .43998 L
s
.11682 .47266 m
.04769 .53981 L
s
.11682 .47266 m
.07637 .5258 L
s
.16104 .43998 m
.19745 .40809 L
s
.16104 .43998 m
.07637 .5258 L
s
.16104 .43998 m
.13293 .51274 L
s
.19745 .40809 m
.21387 .38541 L
s
.19745 .40809 m
.13293 .51274 L
s
.19745 .40809 m
.20319 .47572 L
s
.21387 .38541 m
.20319 .47572 L
s
.28567 .41201 m
.20994 .41065 L
s
.28567 .41201 m
.26589 .34173 L
s
.20994 .41065 m
.11037 .456 L
s
.20994 .41065 m
.26589 .34173 L
s
.20994 .41065 m
.14679 .41007 L
s
.11037 .456 m
.06203 .50626 L
s
.11037 .456 m
.14679 .41007 L
s
.11037 .456 m
.06458 .49705 L
s
.06203 .50626 m
.04769 .53981 L
s
.06203 .50626 m
.06458 .49705 L
s
.06203 .50626 m
.04335 .56094 L
s
.04769 .53981 m
.07637 .5258 L
s
.04769 .53981 m
.04335 .56094 L
s
.04769 .53981 m
.06874 .5918 L
s
.07637 .5258 m
.13293 .51274 L
s
.07637 .5258 m
.06874 .5918 L
s
.07637 .5258 m
.1042 .59352 L
s
.13293 .51274 m
.20319 .47572 L
s
.13293 .51274 m
.1042 .59352 L
s
.13293 .51274 m
.16876 .57605 L
s
.20319 .47572 m
.16876 .57605 L
s
.26589 .34173 m
.14679 .41007 L
s
.26589 .34173 m
.19483 .35951 L
s
.14679 .41007 m
.06458 .49705 L
s
.14679 .41007 m
.19483 .35951 L
s
.14679 .41007 m
.12902 .45655 L
s
.06458 .49705 m
.04335 .56094 L
s
.06458 .49705 m
.12902 .45655 L
s
.06458 .49705 m
.07614 .5448 L
s
.04335 .56094 m
.06874 .5918 L
s
.04335 .56094 m
.07614 .5448 L
s
.04335 .56094 m
.08043 .62079 L
s
.06874 .5918 m
.1042 .59352 L
s
.06874 .5918 m
.08043 .62079 L
s
.06874 .5918 m
.11778 .651 L
s
.1042 .59352 m
.16876 .57605 L
s
.1042 .59352 m
.11778 .651 L
s
.1042 .59352 m
.16856 .65254 L
s
.16876 .57605 m
.16856 .65254 L
s
.19483 .35951 m
.12902 .45655 L
s
.19483 .35951 m
.14288 .43051 L
s
.12902 .45655 m
.07614 .5448 L
s
.12902 .45655 m
.14288 .43051 L
s
.12902 .45655 m
.12336 .53285 L
s
.07614 .5448 m
.08043 .62079 L
s
.07614 .5448 m
.12336 .53285 L
s
.07614 .5448 m
.13013 .6094 L
s
.08043 .62079 m
.11778 .651 L
s
.08043 .62079 m
.13013 .6094 L
s
.08043 .62079 m
.17243 .66017 L
s
.11778 .651 m
.16856 .65254 L
s
.11778 .651 m
.17243 .66017 L
s
.11778 .651 m
.20148 .69598 L
s
.16856 .65254 m
.20148 .69598 L
s
.14288 .43051 m
.12336 .53285 L
s
.14288 .43051 m
.16377 .50454 L
s
.12336 .53285 m
.13013 .6094 L
s
.12336 .53285 m
.16377 .50454 L
s
.12336 .53285 m
.1919 .57625 L
s
.13013 .6094 m
.17243 .66017 L
s
.13013 .6094 m
.1919 .57625 L
s
.13013 .6094 m
.23651 .63861 L
s
.17243 .66017 m
.20148 .69598 L
s
.17243 .66017 m
.23651 .63861 L
s
.17243 .66017 m
.27716 .69104 L
s
.20148 .69598 m
.27716 .69104 L
s
.16377 .50454 m
.1919 .57625 L
s
.16377 .50454 m
.2641 .55639 L
s
.1919 .57625 m
.23651 .63861 L
s
.1919 .57625 m
.2641 .55639 L
s
.1919 .57625 m
.30189 .60005 L
s
.23651 .63861 m
.27716 .69104 L
s
.23651 .63861 m
.30189 .60005 L
s
.23651 .63861 m
.35289 .65295 L
s
.27716 .69104 m
.35289 .65295 L
s
.2641 .55639 m
.30189 .60005 L
s
.2641 .55639 m
.37408 .54895 L
s
.30189 .60005 m
.35289 .65295 L
s
.30189 .60005 m
.37408 .54895 L
s
.30189 .60005 m
.41541 .59495 L
s
.35289 .65295 m
.41541 .59495 L
s
.37408 .54895 m
.41541 .59495 L
s
.37408 .54895 m
.4766 .52908 L
s
.41541 .59495 m
.4766 .52908 L
s
.14135 .32458 m
.10296 .43735 L
s
.14135 .32458 m
.12734 .40764 L
s
.10296 .43735 m
.12229 .54426 L
s
.10296 .43735 m
.12734 .40764 L
s
.10296 .43735 m
.11682 .5146 L
s
.12229 .54426 m
.18718 .63103 L
s
.12229 .54426 m
.11682 .5146 L
s
.12229 .54426 m
.17696 .60614 L
s
.18718 .63103 m
.2585 .69781 L
s
.18718 .63103 m
.17696 .60614 L
s
.18718 .63103 m
.22662 .7048 L
s
.2585 .69781 m
.26465 .83817 L
s
.2585 .69781 m
.22662 .7048 L
s
.2585 .69781 m
.26508 .81652 L
s
.26465 .83817 m
.31045 .89655 L
s
.26465 .83817 m
.26508 .81652 L
s
.26465 .83817 m
.32588 .89977 L
s
.31045 .89655 m
.37749 .85738 L
s
.31045 .89655 m
.32588 .89977 L
s
.31045 .89655 m
.3777 .90476 L
s
.37749 .85738 m
.45408 .79049 L
s
.37749 .85738 m
.3777 .90476 L
s
.37749 .85738 m
.4474 .83311 L
s
.45408 .79049 m
.52564 .697 L
s
.45408 .79049 m
.4474 .83311 L
s
.45408 .79049 m
.52916 .78075 L
s
.52564 .697 m
.58897 .58867 L
s
.52564 .697 m
.52916 .78075 L
s
.52564 .697 m
.59636 .67855 L
s
.58897 .58867 m
.63572 .48678 L
s
.58897 .58867 m
.64618 .55055 L
s
.58897 .58867 m
.59636 .67855 L
s
.63572 .48678 m
.64618 .55055 L
s
.63572 .48678 m
.68887 .45773 L
s
.64618 .55055 m
.67376 .621 L
s
.64618 .55055 m
.59636 .67855 L
s
.64618 .55055 m
.68887 .45773 L
s
.64618 .55055 m
.72916 .528 L
s
.67376 .621 m
.70104 .68946 L
s
.67376 .621 m
.61834 .75315 L
s
.67376 .621 m
.59636 .67855 L
s
.67376 .621 m
.75938 .59395 L
s
.67376 .621 m
.72916 .528 L
s
.70104 .68946 m
.68511 .72604 L
s
.70104 .68946 m
.63079 .81678 L
s
.70104 .68946 m
.61834 .75315 L
s
.70104 .68946 m
.78046 .65694 L
s
.70104 .68946 m
.75938 .59395 L
s
.68511 .72604 m
.73239 .756 L
s
.68511 .72604 m
.67917 .85774 L
s
.68511 .72604 m
.63079 .81678 L
s
.68511 .72604 m
.78939 .70075 L
s
.68511 .72604 m
.78046 .65694 L
s
.73239 .756 m
.79329 .75729 L
s
.73239 .756 m
.72902 .84977 L
s
.73239 .756 m
.67917 .85774 L
s
.73239 .756 m
.82942 .67861 L
s
.73239 .756 m
.78939 .70075 L
s
.79329 .75729 m
.81557 .67017 L
s
.79329 .75729 m
.76975 .76661 L
s
.79329 .75729 m
.72902 .84977 L
s
.79329 .75729 m
.84429 .63888 L
s
.79329 .75729 m
.82942 .67861 L
s
.81557 .67017 m
.78415 .60326 L
s
.81557 .67017 m
.76782 .72471 L
s
.81557 .67017 m
.76975 .76661 L
s
.81557 .67017 m
.84625 .56326 L
s
.81557 .67017 m
.84429 .63888 L
s
.78415 .60326 m
.75062 .51435 L
s
.78415 .60326 m
.70561 .67813 L
s
.78415 .60326 m
.76782 .72471 L
s
.78415 .60326 m
.82596 .49356 L
s
.78415 .60326 m
.84625 .56326 L
s
.75062 .51435 m
.73038 .48101 L
s
.75062 .51435 m
.67226 .60919 L
s
.75062 .51435 m
.70561 .67813 L
s
.75062 .51435 m
.7986 .43786 L
s
.75062 .51435 m
.82596 .49356 L
s
.73038 .48101 m
.68103 .4403 L
s
.73038 .48101 m
.64426 .54063 L
s
.73038 .48101 m
.67226 .60919 L
s
.73038 .48101 m
.73106 .38035 L
s
.73038 .48101 m
.7986 .43786 L
s
.68103 .4403 m
.64426 .54063 L
s
.68103 .4403 m
.71217 .35902 L
s
.68103 .4403 m
.73106 .38035 L
s
.64426 .54063 m
.58623 .63117 L
s
.64426 .54063 m
.67226 .60919 L
s
.58623 .63117 m
.5217 .71573 L
s
.58623 .63117 m
.67226 .60919 L
s
.58623 .63117 m
.60732 .70481 L
s
.5217 .71573 m
.44443 .75443 L
s
.5217 .71573 m
.60732 .70481 L
s
.5217 .71573 m
.54436 .77512 L
s
.44443 .75443 m
.38804 .73255 L
s
.44443 .75443 m
.54436 .77512 L
s
.44443 .75443 m
.47565 .79157 L
s
.38804 .73255 m
.35579 .67127 L
s
.38804 .73255 m
.47565 .79157 L
s
.38804 .73255 m
.44754 .72702 L
s
.35579 .67127 m
.3197 .58667 L
s
.35579 .67127 m
.44754 .72702 L
s
.35579 .67127 m
.3936 .65307 L
s
.3197 .58667 m
.25411 .51691 L
s
.3197 .58667 m
.3936 .65307 L
s
.3197 .58667 m
.32202 .57845 L
s
.25411 .51691 m
.16666 .47127 L
s
.25411 .51691 m
.32202 .57845 L
s
.25411 .51691 m
.2203 .54846 L
s
.16666 .47127 m
.12734 .40764 L
s
.16666 .47127 m
.2203 .54846 L
s
.16666 .47127 m
.11682 .5146 L
s
.12734 .40764 m
.11682 .5146 L
s
.67226 .60919 m
.60732 .70481 L
s
.67226 .60919 m
.70561 .67813 L
s
.60732 .70481 m
.54436 .77512 L
s
.60732 .70481 m
.70561 .67813 L
s
.60732 .70481 m
.64628 .76584 L
s
.54436 .77512 m
.47565 .79157 L
s
.54436 .77512 m
.64628 .76584 L
s
.54436 .77512 m
.58866 .8209 L
s
.47565 .79157 m
.44754 .72702 L
s
.47565 .79157 m
.58866 .8209 L
s
.47565 .79157 m
.51296 .80446 L
s
.44754 .72702 m
.3936 .65307 L
s
.44754 .72702 m
.51296 .80446 L
s
.44754 .72702 m
.43432 .75169 L
s
.3936 .65307 m
.32202 .57845 L
s
.3936 .65307 m
.43432 .75169 L
s
.3936 .65307 m
.37805 .67283 L
s
.32202 .57845 m
.2203 .54846 L
s
.32202 .57845 m
.37805 .67283 L
s
.32202 .57845 m
.27916 .62811 L
s
.2203 .54846 m
.11682 .5146 L
s
.2203 .54846 m
.27916 .62811 L
s
.2203 .54846 m
.17696 .60614 L
s
.11682 .5146 m
.17696 .60614 L
s
.70561 .67813 m
.64628 .76584 L
s
.70561 .67813 m
.76782 .72471 L
s
.64628 .76584 m
.58866 .8209 L
s
.64628 .76584 m
.76782 .72471 L
s
.64628 .76584 m
.68119 .82202 L
s
.58866 .8209 m
.51296 .80446 L
s
.58866 .8209 m
.68119 .82202 L
s
.58866 .8209 m
.57 .8556 L
s
.51296 .80446 m
.43432 .75169 L
s
.51296 .80446 m
.57 .8556 L
s
.51296 .80446 m
.47194 .84499 L
s
.43432 .75169 m
.37805 .67283 L
s
.43432 .75169 m
.47194 .84499 L
s
.43432 .75169 m
.39108 .79639 L
s
.37805 .67283 m
.27916 .62811 L
s
.37805 .67283 m
.39108 .79639 L
s
.37805 .67283 m
.3006 .74911 L
s
.27916 .62811 m
.17696 .60614 L
s
.27916 .62811 m
.3006 .74911 L
s
.27916 .62811 m
.22662 .7048 L
s
.17696 .60614 m
.22662 .7048 L
s
.76782 .72471 m
.68119 .82202 L
s
.76782 .72471 m
.76975 .76661 L
s
.68119 .82202 m
.57 .8556 L
s
.68119 .82202 m
.76975 .76661 L
s
.68119 .82202 m
.66189 .84603 L
s
.57 .8556 m
.47194 .84499 L
s
.57 .8556 m
.66189 .84603 L
s
.57 .8556 m
.54526 .89166 L
s
.47194 .84499 m
.39108 .79639 L
s
.47194 .84499 m
.54526 .89166 L
s
.47194 .84499 m
.44075 .90213 L
s
.39108 .79639 m
.3006 .74911 L
s
.39108 .79639 m
.44075 .90213 L
s
.39108 .79639 m
.34572 .86164 L
s
.3006 .74911 m
.22662 .7048 L
s
.3006 .74911 m
.34572 .86164 L
s
.3006 .74911 m
.26508 .81652 L
s
.22662 .7048 m
.26508 .81652 L
s
.76975 .76661 m
.66189 .84603 L
s
.76975 .76661 m
.72902 .84977 L
s
.66189 .84603 m
.54526 .89166 L
s
.66189 .84603 m
.72902 .84977 L
s
.66189 .84603 m
.61282 .91102 L
s
.54526 .89166 m
.44075 .90213 L
s
.54526 .89166 m
.61282 .91102 L
s
.54526 .89166 m
.50461 .92792 L
s
.44075 .90213 m
.34572 .86164 L
s
.44075 .90213 m
.50461 .92792 L
s
.44075 .90213 m
.40359 .90245 L
s
.34572 .86164 m
.26508 .81652 L
s
.34572 .86164 m
.40359 .90245 L
s
.34572 .86164 m
.32588 .89977 L
s
.26508 .81652 m
.32588 .89977 L
s
.72902 .84977 m
.61282 .91102 L
s
.72902 .84977 m
.67917 .85774 L
s
.61282 .91102 m
.50461 .92792 L
s
.61282 .91102 m
.67917 .85774 L
s
.61282 .91102 m
.5566 .8947 L
s
.50461 .92792 m
.40359 .90245 L
s
.50461 .92792 m
.5566 .8947 L
s
.50461 .92792 m
.4636 .89962 L
s
.40359 .90245 m
.32588 .89977 L
s
.40359 .90245 m
.4636 .89962 L
s
.40359 .90245 m
.3777 .90476 L
s
.32588 .89977 m
.3777 .90476 L
s
.67917 .85774 m
.5566 .8947 L
s
.67917 .85774 m
.63079 .81678 L
s
.5566 .8947 m
.4636 .89962 L
s
.5566 .8947 m
.63079 .81678 L
s
.5566 .8947 m
.5369 .84292 L
s
.4636 .89962 m
.3777 .90476 L
s
.4636 .89962 m
.5369 .84292 L
s
.4636 .89962 m
.4474 .83311 L
s
.3777 .90476 m
.4474 .83311 L
s
.63079 .81678 m
.5369 .84292 L
s
.63079 .81678 m
.61834 .75315 L
s
.5369 .84292 m
.4474 .83311 L
s
.5369 .84292 m
.61834 .75315 L
s
.5369 .84292 m
.52916 .78075 L
s
.4474 .83311 m
.52916 .78075 L
s
.61834 .75315 m
.52916 .78075 L
s
.61834 .75315 m
.59636 .67855 L
s
.52916 .78075 m
.59636 .67855 L
s
.63136 .08741 m
.55365 .08937 L
s
.63136 .08741 m
.55865 .13126 L
s
.55365 .08937 m
.46361 .07099 L
s
.55365 .08937 m
.55865 .13126 L
s
.55365 .08937 m
.46844 .09357 L
s
.46361 .07099 m
.37712 .07215 L
s
.46361 .07099 m
.46844 .09357 L
s
.46361 .07099 m
.39388 .06588 L
s
.37712 .07215 m
.36672 .15755 L
s
.37712 .07215 m
.39388 .06588 L
s
.37712 .07215 m
.34562 .12136 L
s
.36672 .15755 m
.37628 .27753 L
s
.36672 .15755 m
.34562 .12136 L
s
.36672 .15755 m
.32128 .17988 L
s
.37628 .27753 m
.3428 .33184 L
s
.37628 .27753 m
.32128 .17988 L
s
.37628 .27753 m
.31794 .23486 L
s
.3428 .33184 m
.36386 .36905 L
s
.3428 .33184 m
.31794 .23486 L
s
.3428 .33184 m
.36119 .27641 L
s
.36386 .36905 m
.4458 .39132 L
s
.36386 .36905 m
.36119 .27641 L
s
.36386 .36905 m
.43642 .3167 L
s
.4458 .39132 m
.55392 .35278 L
s
.4458 .39132 m
.43642 .3167 L
s
.4458 .39132 m
.54254 .31232 L
s
.55392 .35278 m
.64571 .34121 L
s
.55392 .35278 m
.54254 .31232 L
s
.55392 .35278 m
.64888 .313 L
s
.64571 .34121 m
.71217 .35902 L
s
.64571 .34121 m
.64888 .313 L
s
.71217 .35902 m
.72502 .30574 L
s
.71217 .35902 m
.64888 .313 L
s
.71217 .35902 m
.73106 .38035 L
s
.72502 .30574 m
.725 .25749 L
s
.72502 .30574 m
.64072 .27329 L
s
.72502 .30574 m
.64888 .313 L
s
.72502 .30574 m
.73106 .38035 L
s
.72502 .30574 m
.78496 .34299 L
s
.725 .25749 m
.70928 .22256 L
s
.725 .25749 m
.6287 .22102 L
s
.725 .25749 m
.64072 .27329 L
s
.725 .25749 m
.78496 .34299 L
s
.725 .25749 m
.80779 .28883 L
s
.70928 .22256 m
.67073 .21395 L
s
.70928 .22256 m
.59436 .19333 L
s
.70928 .22256 m
.6287 .22102 L
s
.70928 .22256 m
.80779 .28883 L
s
.70928 .22256 m
.80724 .25019 L
s
.67073 .21395 m
.61663 .21777 L
s
.67073 .21395 m
.53494 .20447 L
s
.67073 .21395 m
.59436 .19333 L
s
.67073 .21395 m
.80724 .25019 L
s
.67073 .21395 m
.76096 .25086 L
s
.61663 .21777 m
.56774 .22958 L
s
.61663 .21777 m
.48643 .21139 L
s
.61663 .21777 m
.53494 .20447 L
s
.61663 .21777 m
.76096 .25086 L
s
.61663 .21777 m
.7055 .24202 L
s
.56774 .22958 m
.54923 .1676 L
s
.56774 .22958 m
.46303 .15627 L
s
.56774 .22958 m
.48643 .21139 L
s
.56774 .22958 m
.7055 .24202 L
s
.56774 .22958 m
.64776 .22365 L
s
.54923 .1676 m
.51779 .08767 L
s
.54923 .1676 m
.44697 .10242 L
s
.54923 .1676 m
.46303 .15627 L
s
.54923 .1676 m
.64776 .22365 L
s
.54923 .1676 m
.63729 .11905 L
s
.51779 .08767 m
.52122 .04629 L
s
.51779 .08767 m
.4525 .09317 L
s
.51779 .08767 m
.44697 .10242 L
s
.51779 .08767 m
.63729 .11905 L
s
.51779 .08767 m
.60607 .08521 L
s
.52122 .04629 m
.5018 .06299 L
s
.52122 .04629 m
.47328 .02928 L
s
.52122 .04629 m
.4525 .09317 L
s
.52122 .04629 m
.60607 .08521 L
s
.52122 .04629 m
.56491 .09091 L
s
.5018 .06299 m
.47328 .02928 L
s
.5018 .06299 m
.48462 .16612 L
s
.5018 .06299 m
.56491 .09091 L
s
.47328 .02928 m
.39351 .0457 L
s
.47328 .02928 m
.4525 .09317 L
s
.39351 .0457 m
.2885 .10823 L
s
.39351 .0457 m
.4525 .09317 L
s
.39351 .0457 m
.36029 .09057 L
s
.2885 .10823 m
.23139 .22727 L
s
.2885 .10823 m
.36029 .09057 L
s
.2885 .10823 m
.27806 .16343 L
s
.23139 .22727 m
.16072 .26538 L
s
.23139 .22727 m
.27806 .16343 L
s
.23139 .22727 m
.21057 .28022 L
s
.16072 .26538 m
.16994 .30829 L
s
.16072 .26538 m
.21057 .28022 L
s
.16072 .26538 m
.16358 .32964 L
s
.16994 .30829 m
.2592 .26777 L
s
.16994 .30829 m
.16358 .32964 L
s
.16994 .30829 m
.22598 .32781 L
s
.2592 .26777 m
.36012 .21762 L
s
.2592 .26777 m
.22598 .32781 L
s
.2592 .26777 m
.29896 .20785 L
s
.36012 .21762 m
.46699 .19783 L
s
.36012 .21762 m
.29896 .20785 L
s
.36012 .21762 m
.38305 .13979 L
s
.46699 .19783 m
.55865 .13126 L
s
.46699 .19783 m
.38305 .13979 L
s
.46699 .19783 m
.46844 .09357 L
s
.55865 .13126 m
.46844 .09357 L
s
.4525 .09317 m
.36029 .09057 L
s
.4525 .09317 m
.44697 .10242 L
s
.36029 .09057 m
.27806 .16343 L
s
.36029 .09057 m
.44697 .10242 L
s
.36029 .09057 m
.36571 .14659 L
s
.27806 .16343 m
.21057 .28022 L
s
.27806 .16343 m
.36571 .14659 L
s
.27806 .16343 m
.28322 .24735 L
s
.21057 .28022 m
.16358 .32964 L
s
.21057 .28022 m
.28322 .24735 L
s
.21057 .28022 m
.22409 .33105 L
s
.16358 .32964 m
.22598 .32781 L
s
.16358 .32964 m
.22409 .33105 L
s
.16358 .32964 m
.2024 .33686 L
s
.22598 .32781 m
.29896 .20785 L
s
.22598 .32781 m
.2024 .33686 L
s
.22598 .32781 m
.25501 .24564 L
s
.29896 .20785 m
.38305 .13979 L
s
.29896 .20785 m
.25501 .24564 L
s
.29896 .20785 m
.3138 .13613 L
s
.38305 .13979 m
.46844 .09357 L
s
.38305 .13979 m
.3138 .13613 L
s
.38305 .13979 m
.39388 .06588 L
s
.46844 .09357 m
.39388 .06588 L
s
.44697 .10242 m
.36571 .14659 L
s
.44697 .10242 m
.46303 .15627 L
s
.36571 .14659 m
.28322 .24735 L
s
.36571 .14659 m
.46303 .15627 L
s
.36571 .14659 m
.37787 .18324 L
s
.28322 .24735 m
.22409 .33105 L
s
.28322 .24735 m
.37787 .18324 L
s
.28322 .24735 m
.30304 .22763 L
s
.22409 .33105 m
.2024 .33686 L
s
.22409 .33105 m
.30304 .22763 L
s
.22409 .33105 m
.24899 .30935 L
s
.2024 .33686 m
.25501 .24564 L
s
.2024 .33686 m
.24899 .30935 L
s
.2024 .33686 m
.22581 .23752 L
s
.25501 .24564 m
.3138 .13613 L
s
.25501 .24564 m
.22581 .23752 L
s
.25501 .24564 m
.27717 .1661 L
s
.3138 .13613 m
.39388 .06588 L
s
.3138 .13613 m
.27717 .1661 L
s
.3138 .13613 m
.34562 .12136 L
s
.39388 .06588 m
.34562 .12136 L
s
.46303 .15627 m
.37787 .18324 L
s
.46303 .15627 m
.48643 .21139 L
s
.37787 .18324 m
.30304 .22763 L
s
.37787 .18324 m
.48643 .21139 L
s
.37787 .18324 m
.41147 .19284 L
s
.30304 .22763 m
.24899 .30935 L
s
.30304 .22763 m
.41147 .19284 L
s
.30304 .22763 m
.33141 .21122 L
s
.24899 .30935 m
.22581 .23752 L
s
.24899 .30935 m
.33141 .21122 L
s
.24899 .30935 m
.28099 .21015 L
s
.22581 .23752 m
.27717 .1661 L
s
.22581 .23752 m
.28099 .21015 L
s
.22581 .23752 m
.26859 .19646 L
s
.27717 .1661 m
.34562 .12136 L
s
.27717 .1661 m
.26859 .19646 L
s
.27717 .1661 m
.32128 .17988 L
s
.34562 .12136 m
.32128 .17988 L
s
.48643 .21139 m
.41147 .19284 L
s
.48643 .21139 m
.53494 .20447 L
s
.41147 .19284 m
.33141 .21122 L
s
.41147 .19284 m
.53494 .20447 L
s
.41147 .19284 m
.46399 .17878 L
s
.33141 .21122 m
.28099 .21015 L
s
.33141 .21122 m
.46399 .17878 L
s
.33141 .21122 m
.38636 .18873 L
s
.28099 .21015 m
.26859 .19646 L
s
.28099 .21015 m
.38636 .18873 L
s
.28099 .21015 m
.33204 .21763 L
s
.26859 .19646 m
.32128 .17988 L
s
.26859 .19646 m
.33204 .21763 L
s
.26859 .19646 m
.31794 .23486 L
s
.32128 .17988 m
.31794 .23486 L
s
.53494 .20447 m
.46399 .17878 L
s
.53494 .20447 m
.59436 .19333 L
s
.46399 .17878 m
.38636 .18873 L
s
.46399 .17878 m
.59436 .19333 L
s
.46399 .17878 m
.49476 .20922 L
s
.38636 .18873 m
.33204 .21763 L
s
.38636 .18873 m
.49476 .20922 L
s
.38636 .18873 m
.41394 .24984 L
s
.33204 .21763 m
.31794 .23486 L
s
.33204 .21763 m
.41394 .24984 L
s
.33204 .21763 m
.36119 .27641 L
s
.31794 .23486 m
.36119 .27641 L
s
.59436 .19333 m
.49476 .20922 L
s
.59436 .19333 m
.6287 .22102 L
s
.49476 .20922 m
.41394 .24984 L
s
.49476 .20922 m
.6287 .22102 L
s
.49476 .20922 m
.53188 .25218 L
s
.41394 .24984 m
.36119 .27641 L
s
.41394 .24984 m
.53188 .25218 L
s
.41394 .24984 m
.43642 .3167 L
s
.36119 .27641 m
.43642 .3167 L
s
.6287 .22102 m
.53188 .25218 L
s
.6287 .22102 m
.64072 .27329 L
s
.53188 .25218 m
.43642 .3167 L
s
.53188 .25218 m
.64072 .27329 L
s
.53188 .25218 m
.54254 .31232 L
s
.43642 .3167 m
.54254 .31232 L
s
.64072 .27329 m
.54254 .31232 L
s
.64072 .27329 m
.64888 .313 L
s
.54254 .31232 m
.64888 .313 L
s
.68887 .45773 m
.75893 .43439 L
s
.68887 .45773 m
.72916 .528 L
s
.75893 .43439 m
.82334 .41079 L
s
.75893 .43439 m
.72916 .528 L
s
.75893 .43439 m
.81155 .4983 L
s
.82334 .41079 m
.91969 .45703 L
s
.82334 .41079 m
.81155 .4983 L
s
.82334 .41079 m
.91053 .47578 L
s
.91969 .45703 m
.86857 .45973 L
s
.91969 .45703 m
.91053 .47578 L
s
.91969 .45703 m
.92309 .47082 L
s
.86857 .45973 m
.7969 .41186 L
s
.86857 .45973 m
.92309 .47082 L
s
.86857 .45973 m
.86368 .42178 L
s
.7969 .41186 m
.74856 .31612 L
s
.7969 .41186 m
.86368 .42178 L
s
.7969 .41186 m
.82169 .32947 L
s
.74856 .31612 m
.75168 .19046 L
s
.74856 .31612 m
.82169 .32947 L
s
.74856 .31612 m
.80888 .24515 L
s
.75168 .19046 m
.67305 .1357 L
s
.75168 .19046 m
.80888 .24515 L
s
.75168 .19046 m
.75029 .15317 L
s
.67305 .1357 m
.54665 .17398 L
s
.67305 .1357 m
.75029 .15317 L
s
.67305 .1357 m
.65794 .10933 L
s
.54665 .17398 m
.48462 .16612 L
s
.54665 .17398 m
.65794 .10933 L
s
.54665 .17398 m
.56491 .09091 L
s
.48462 .16612 m
.56491 .09091 L
s
.73106 .38035 m
.7986 .43786 L
s
.73106 .38035 m
.78496 .34299 L
s
.7986 .43786 m
.82596 .49356 L
s
.7986 .43786 m
.78496 .34299 L
s
.7986 .43786 m
.84017 .38933 L
s
.82596 .49356 m
.84625 .56326 L
s
.82596 .49356 m
.84017 .38933 L
s
.82596 .49356 m
.86813 .44586 L
s
.84625 .56326 m
.84429 .63888 L
s
.84625 .56326 m
.86813 .44586 L
s
.84625 .56326 m
.87508 .52418 L
s
.84429 .63888 m
.82942 .67861 L
s
.84429 .63888 m
.87508 .52418 L
s
.84429 .63888 m
.86108 .5781 L
s
.82942 .67861 m
.78939 .70075 L
s
.82942 .67861 m
.86108 .5781 L
s
.82942 .67861 m
.81676 .61956 L
s
.78939 .70075 m
.78046 .65694 L
s
.78939 .70075 m
.81676 .61956 L
s
.78939 .70075 m
.84089 .6079 L
s
.78046 .65694 m
.75938 .59395 L
s
.78046 .65694 m
.84089 .6079 L
s
.78046 .65694 m
.86043 .55123 L
s
.75938 .59395 m
.72916 .528 L
s
.75938 .59395 m
.86043 .55123 L
s
.75938 .59395 m
.81155 .4983 L
s
.72916 .528 m
.81155 .4983 L
s
.78496 .34299 m
.84017 .38933 L
s
.78496 .34299 m
.80779 .28883 L
s
.84017 .38933 m
.86813 .44586 L
s
.84017 .38933 m
.80779 .28883 L
s
.84017 .38933 m
.85627 .34438 L
s
.86813 .44586 m
.87508 .52418 L
s
.86813 .44586 m
.85627 .34438 L
s
.86813 .44586 m
.87389 .40583 L
s
.87508 .52418 m
.86108 .5781 L
s
.87508 .52418 m
.87389 .40583 L
s
.87508 .52418 m
.85561 .47179 L
s
.86108 .5781 m
.81676 .61956 L
s
.86108 .5781 m
.85561 .47179 L
s
.86108 .5781 m
.85406 .50499 L
s
.81676 .61956 m
.84089 .6079 L
s
.81676 .61956 m
.85406 .50499 L
s
.81676 .61956 m
.79542 .55781 L
s
.84089 .6079 m
.86043 .55123 L
s
.84089 .6079 m
.79542 .55781 L
s
.84089 .6079 m
.89585 .54032 L
s
.86043 .55123 m
.81155 .4983 L
s
.86043 .55123 m
.89585 .54032 L
s
.86043 .55123 m
.91053 .47578 L
s
.81155 .4983 m
.91053 .47578 L
s
.80779 .28883 m
.85627 .34438 L
s
.80779 .28883 m
.80724 .25019 L
s
.85627 .34438 m
.87389 .40583 L
s
.85627 .34438 m
.80724 .25019 L
s
.85627 .34438 m
.85051 .31933 L
s
.87389 .40583 m
.85561 .47179 L
s
.87389 .40583 m
.85051 .31933 L
s
.87389 .40583 m
.86404 .36451 L
s
.85561 .47179 m
.85406 .50499 L
s
.85561 .47179 m
.86404 .36451 L
s
.85561 .47179 m
.8667 .43243 L
s
.85406 .50499 m
.79542 .55781 L
s
.85406 .50499 m
.8667 .43243 L
s
.85406 .50499 m
.82158 .47636 L
s
.79542 .55781 m
.89585 .54032 L
s
.79542 .55781 m
.82158 .47636 L
s
.79542 .55781 m
.85811 .49457 L
s
.89585 .54032 m
.91053 .47578 L
s
.89585 .54032 m
.85811 .49457 L
s
.89585 .54032 m
.92309 .47082 L
s
.91053 .47578 m
.92309 .47082 L
s
.80724 .25019 m
.85051 .31933 L
s
.80724 .25019 m
.76096 .25086 L
s
.85051 .31933 m
.86404 .36451 L
s
.85051 .31933 m
.76096 .25086 L
s
.85051 .31933 m
.79308 .30089 L
s
.86404 .36451 m
.8667 .43243 L
s
.86404 .36451 m
.79308 .30089 L
s
.86404 .36451 m
.79412 .3591 L
s
.8667 .43243 m
.82158 .47636 L
s
.8667 .43243 m
.79412 .3591 L
s
.8667 .43243 m
.79097 .39122 L
s
.82158 .47636 m
.85811 .49457 L
s
.82158 .47636 m
.79097 .39122 L
s
.82158 .47636 m
.78738 .42761 L
s
.85811 .49457 m
.92309 .47082 L
s
.85811 .49457 m
.78738 .42761 L
s
.85811 .49457 m
.86368 .42178 L
s
.92309 .47082 m
.86368 .42178 L
s
.76096 .25086 m
.79308 .30089 L
s
.76096 .25086 m
.7055 .24202 L
s
.79308 .30089 m
.79412 .3591 L
s
.79308 .30089 m
.7055 .24202 L
s
.79308 .30089 m
.74422 .26822 L
s
.79412 .3591 m
.79097 .39122 L
s
.79412 .3591 m
.74422 .26822 L
s
.79412 .3591 m
.79338 .2505 L
s
.79097 .39122 m
.78738 .42761 L
s
.79097 .39122 m
.79338 .2505 L
s
.79097 .39122 m
.82729 .29709 L
s
.78738 .42761 m
.86368 .42178 L
s
.78738 .42761 m
.82729 .29709 L
s
.78738 .42761 m
.82169 .32947 L
s
.86368 .42178 m
.82169 .32947 L
s
.7055 .24202 m
.74422 .26822 L
s
.7055 .24202 m
.64776 .22365 L
s
.74422 .26822 m
.79338 .2505 L
s
.74422 .26822 m
.64776 .22365 L
s
.74422 .26822 m
.72778 .17692 L
s
.79338 .2505 m
.82729 .29709 L
s
.79338 .2505 m
.72778 .17692 L
s
.79338 .2505 m
.80033 .19515 L
s
.82729 .29709 m
.82169 .32947 L
s
.82729 .29709 m
.80033 .19515 L
s
.82729 .29709 m
.80888 .24515 L
s
.82169 .32947 m
.80888 .24515 L
s
.64776 .22365 m
.72778 .17692 L
s
.64776 .22365 m
.63729 .11905 L
s
.72778 .17692 m
.80033 .19515 L
s
.72778 .17692 m
.63729 .11905 L
s
.72778 .17692 m
.71973 .11379 L
s
.80033 .19515 m
.80888 .24515 L
s
.80033 .19515 m
.71973 .11379 L
s
.80033 .19515 m
.75029 .15317 L
s
.80888 .24515 m
.75029 .15317 L
s
.63729 .11905 m
.71973 .11379 L
s
.63729 .11905 m
.60607 .08521 L
s
.71973 .11379 m
.75029 .15317 L
s
.71973 .11379 m
.60607 .08521 L
s
.71973 .11379 m
.65794 .10933 L
s
.75029 .15317 m
.65794 .10933 L
s
.60607 .08521 m
.65794 .10933 L
s
.60607 .08521 m
.56491 .09091 L
s
.65794 .10933 m
.56491 .09091 L
s
.008 w
.30988 .24758 Mdot
.29965 .27891 Mdot
.29173 .28332 Mdot
.23067 .25862 Mdot
.14597 .21748 Mdot
.17717 .29495 Mdot
.19285 .35278 Mdot
.15151 .31528 Mdot
.20524 .26563 Mdot
.23479 .18149 Mdot
.2845 .21608 Mdot
.14934 .24312 Mdot
.09917 .32591 Mdot
.12778 .29539 Mdot
.11035 .27011 Mdot
.09884 .26812 Mdot
.119 .27632 Mdot
.17514 .29284 Mdot
.26316 .29286 Mdot
.36028 .28915 Mdot
.45548 .28038 Mdot
.56325 .23268 Mdot
.63997 .20385 Mdot
.68731 .13799 Mdot
.6947 .10761 Mdot
.65386 .11276 Mdot
.6154 .15954 Mdot
.58723 .21183 Mdot
.54654 .28465 Mdot
.50647 .18895 Mdot
.45938 .09941 Mdot
.43568 .03849 Mdot
.39695 .04925 Mdot
.40193 .07425 Mdot
.38281 .11418 Mdot
.35484 .20751 Mdot
.30949 .16646 Mdot
.26139 .18365 Mdot
.17291 .17407 Mdot
.11742 .20467 Mdot
.1216 .27643 Mdot
.1265 .32029 Mdot
.16002 .29097 Mdot
.17727 .21762 Mdot
.24101 .20951 Mdot
.18574 .22971 Mdot
.29896 .09756 Mdot
.25809 .15705 Mdot
.18052 .13806 Mdot
.13671 .20003 Mdot
.12817 .28066 Mdot
.179 .34402 Mdot
.12866 .24506 Mdot
.13743 .18879 Mdot
.17977 .22471 Mdot
.31797 .07298 Mdot
.25465 .09646 Mdot
.20863 .15337 Mdot
.18672 .24361 Mdot
.18601 .31685 Mdot
.17204 .28849 Mdot
.14956 .23498 Mdot
.09917 .21601 Mdot
.34124 .06167 Mdot
.29688 .12612 Mdot
.26967 .20202 Mdot
.26428 .30209 Mdot
.25724 .33423 Mdot
.23946 .29629 Mdot
.15733 .23976 Mdot
.38264 .0869 Mdot
.36057 .17176 Mdot
.34185 .24086 Mdot
.34174 .30838 Mdot
.28265 .25967 Mdot
.2149 .241 Mdot
.43773 .14475 Mdot
.42814 .21118 Mdot
.41422 .24294 Mdot
.35475 .21448 Mdot
.29119 .2368 Mdot
.50017 .23116 Mdot
.49481 .21311 Mdot
.46207 .15452 Mdot
.38769 .21229 Mdot
.56308 .21598 Mdot
.52617 .14445 Mdot
.48502 .1912 Mdot
.60256 .15059 Mdot
.57019 .14237 Mdot
.64365 .11828 Mdot
.6267 .13789 Mdot
.5404 .20276 Mdot
.42166 .22327 Mdot
.32388 .2559 Mdot
.22453 .28047 Mdot
.17414 .25591 Mdot
.20053 .19733 Mdot
.27786 .1349 Mdot
.36677 .06812 Mdot
.43265 .04792 Mdot
.49312 .08741 Mdot
.50717 .09576 Mdot
.54059 .06824 Mdot
.54728 .13226 Mdot
.55772 .22082 Mdot
.57053 .3312 Mdot
.65176 .33097 Mdot
.71013 .24206 Mdot
.71237 .14049 Mdot
.65096 .0955 Mdot
.5595 .03502 Mdot
.47784 .10331 Mdot
.38225 .12401 Mdot
.42397 .07549 Mdot
.45149 .03483 Mdot
.49043 .07392 Mdot
.48281 .02411 Mdot
.49532 .06021 Mdot
.49854 .13057 Mdot
.5079 .22436 Mdot
.52277 .2745 Mdot
.5528 .19591 Mdot
.58915 .1584 Mdot
.51534 .02658 Mdot
.54152 .02353 Mdot
.55382 .04563 Mdot
.54192 .08096 Mdot
.51909 .14078 Mdot
.48512 .19599 Mdot
.4648 .25296 Mdot
.46859 .24615 Mdot
.50028 .19128 Mdot
.61372 .03016 Mdot
.61202 .06141 Mdot
.596 .12488 Mdot
.55329 .18891 Mdot
.48882 .23247 Mdot
.4289 .25469 Mdot
.39411 .2495 Mdot
.40564 .21799 Mdot
.66818 .0965 Mdot
.64651 .15951 Mdot
.58828 .21847 Mdot
.49954 .25388 Mdot
.41437 .24492 Mdot
.34863 .24451 Mdot
.31893 .22803 Mdot
.68864 .2063 Mdot
.62207 .23994 Mdot
.52662 .26513 Mdot
.42226 .24981 Mdot
.33518 .22621 Mdot
.26802 .22349 Mdot
.64916 .27233 Mdot
.55956 .2888 Mdot
.45267 .25815 Mdot
.33641 .21234 Mdot
.24899 .19901 Mdot
.58079 .32904 Mdot
.48047 .27148 Mdot
.39455 .18936 Mdot
.29081 .16556 Mdot
.52581 .24306 Mdot
.45221 .16588 Mdot
.36412 .10512 Mdot
.50519 .14594 Mdot
.43113 .10149 Mdot
.49164 .05919 Mdot
.1147 .37713 Mdot
.11118 .42773 Mdot
.02381 .41924 Mdot
.07117 .45472 Mdot
.09179 .48663 Mdot
.12909 .51423 Mdot
.19894 .58349 Mdot
.24881 .68179 Mdot
.30854 .77403 Mdot
.36922 .83669 Mdot
.45166 .83716 Mdot
.46998 .90787 Mdot
.49078 .86742 Mdot
.52833 .81581 Mdot
.46723 .88445 Mdot
.49297 .8481 Mdot
.50513 .89667 Mdot
.55182 .85073 Mdot
.5978 .7444 Mdot
.65471 .58826 Mdot
.67488 .42369 Mdot
.70198 .29051 Mdot
.73445 .20226 Mdot
.08988 .34793 Mdot
.03068 .39475 Mdot
.05058 .45608 Mdot
.06602 .51522 Mdot
.08581 .56664 Mdot
.1617 .61139 Mdot
.23603 .66752 Mdot
.30135 .73876 Mdot
.36814 .81147 Mdot
.4239 .86774 Mdot
.05152 .32433 Mdot
.08044 .40813 Mdot
.10641 .48816 Mdot
.10929 .58729 Mdot
.12363 .64631 Mdot
.1873 .70675 Mdot
.26766 .75952 Mdot
.37122 .78055 Mdot
.43074 .84069 Mdot
.11098 .34661 Mdot
.16895 .43627 Mdot
.18115 .52689 Mdot
.16361 .63191 Mdot
.20991 .73217 Mdot
.25628 .81172 Mdot
.32518 .84735 Mdot
.39174 .88546 Mdot
.1464 .35603 Mdot
.1899 .45573 Mdot
.21961 .57616 Mdot
.23642 .64455 Mdot
.28396 .768 Mdot
.32937 .8461 Mdot
.39246 .89527 Mdot
.21386 .39094 Mdot
.26076 .49979 Mdot
.29706 .57787 Mdot
.32966 .66882 Mdot
.38228 .76959 Mdot
.4308 .85249 Mdot
.30697 .40173 Mdot
.34277 .48812 Mdot
.39708 .58128 Mdot
.44837 .67631 Mdot
.49877 .76711 Mdot
.39275 .39415 Mdot
.4532 .47556 Mdot
.51142 .55479 Mdot
.57723 .65122 Mdot
.49286 .35809 Mdot
.55303 .42523 Mdot
.59609 .50193 Mdot
.60697 .28703 Mdot
.63728 .37016 Mdot
.68903 .24317 Mdot
.12575 .41129 Mdot
.17994 .46242 Mdot
.12684 .36178 Mdot
.14922 .26235 Mdot
.2265 .19088 Mdot
.33515 .20193 Mdot
.43812 .26957 Mdot
.50922 .3153 Mdot
.53802 .40006 Mdot
.53581 .51053 Mdot
.53837 .62011 Mdot
.57205 .69574 Mdot
.61425 .65149 Mdot
.67591 .59467 Mdot
.73312 .55426 Mdot
.75956 .5154 Mdot
.75586 .56499 Mdot
.71362 .59675 Mdot
.61278 .67882 Mdot
.54176 .73667 Mdot
.4782 .80203 Mdot
.44344 .86142 Mdot
.45367 .86392 Mdot
.08043 .42246 Mdot
.11191 .39383 Mdot
.1379 .30362 Mdot
.19582 .22582 Mdot
.28973 .19192 Mdot
.40224 .2161 Mdot
.49107 .26484 Mdot
.55105 .34443 Mdot
.55294 .44058 Mdot
.59662 .54363 Mdot
.04803 .39184 Mdot
.12046 .35276 Mdot
.19622 .28631 Mdot
.27305 .23284 Mdot
.3752 .21824 Mdot
.48728 .24458 Mdot
.55567 .3041 Mdot
.60509 .3766 Mdot
.66872 .48211 Mdot
.06318 .39075 Mdot
.15116 .35091 Mdot
.27032 .30019 Mdot
.3579 .26309 Mdot
.45496 .26762 Mdot
.55069 .30714 Mdot
.6285 .36292 Mdot
.68059 .42637 Mdot
.11066 .40527 Mdot
.21414 .36847 Mdot
.30887 .33671 Mdot
.40066 .33867 Mdot
.50191 .36919 Mdot
.59842 .42091 Mdot
.66792 .44809 Mdot
.16357 .44584 Mdot
.25401 .41249 Mdot
.336 .41211 Mdot
.43629 .43998 Mdot
.52926 .48647 Mdot
.62154 .51336 Mdot
.18459 .51376 Mdot
.27305 .49848 Mdot
.36508 .50597 Mdot
.46859 .5527 Mdot
.60143 .57496 Mdot
.24211 .60258 Mdot
.31095 .5929 Mdot
.4014 .61557 Mdot
.51212 .65809 Mdot
.28349 .71116 Mdot
.34831 .72539 Mdot
.43755 .7319 Mdot
.3299 .80936 Mdot
.40607 .81628 Mdot
.39771 .84195 Mdot
.65772 .70559 Mdot
.72248 .7121 Mdot
.77306 .71093 Mdot
.8347 .78254 Mdot
.79279 .7868 Mdot
.83047 .79501 Mdot
.83712 .74647 Mdot
.82975 .72133 Mdot
.80853 .79292 Mdot
.71721 .79038 Mdot
.61883 .79693 Mdot
.58303 .85784 Mdot
.63877 .83421 Mdot
.71046 .82185 Mdot
.74702 .76494 Mdot
.74035 .69074 Mdot
.7091 .62159 Mdot
.63347 .59568 Mdot
.57048 .68062 Mdot
.53507 .78816 Mdot
.50473 .88964 Mdot
.47804 .94098 Mdot
.45212 .95946 Mdot
.70757 .66373 Mdot
.75012 .6729 Mdot
.84116 .7394 Mdot
.80915 .76085 Mdot
.7696 .73986 Mdot
.8499 .74999 Mdot
.83101 .71484 Mdot
.85016 .76749 Mdot
.75702 .74562 Mdot
.67699 .76985 Mdot
.74081 .6263 Mdot
.81241 .68044 Mdot
.82599 .69805 Mdot
.74888 .67358 Mdot
.79149 .6817 Mdot
.86025 .69809 Mdot
.86204 .70116 Mdot
.83255 .74307 Mdot
.76252 .77699 Mdot
.81066 .5848 Mdot
.85104 .64017 Mdot
.772 .61769 Mdot
.80605 .63181 Mdot
.88536 .6749 Mdot
.91537 .6863 Mdot
.85831 .72617 Mdot
.82022 .75576 Mdot
.84155 .59014 Mdot
.85745 .62565 Mdot
.84904 .6351 Mdot
.84318 .61648 Mdot
.86733 .65426 Mdot
.84575 .66481 Mdot
.8067 .68743 Mdot
.80416 .63309 Mdot
.81679 .70045 Mdot
.79524 .66415 Mdot
.78748 .67273 Mdot
.76398 .59981 Mdot
.74999 .62288 Mdot
.73833 .68602 Mdot
.74183 .74803 Mdot
.73094 .73663 Mdot
.69521 .67073 Mdot
.66048 .62825 Mdot
.67493 .74529 Mdot
.66929 .79735 Mdot
.64652 .77789 Mdot
.61071 .7339 Mdot
.58678 .81893 Mdot
.59544 .86215 Mdot
.57183 .84133 Mdot
.52721 .88015 Mdot
.53063 .93046 Mdot
.48396 .87092 Mdot
.61798 .83149 Mdot
.65483 .76879 Mdot
.75635 .69045 Mdot
.80729 .59556 Mdot
.8643 .51981 Mdot
.90142 .46185 Mdot
.89384 .42064 Mdot
.81948 .40011 Mdot
.76836 .46792 Mdot
.69941 .51371 Mdot
.5943 .54978 Mdot
.49074 .5712 Mdot
.67797 .55449 Mdot
.82441 .5545 Mdot
.94525 .58153 Mdot
.96939 .64299 Mdot
.90001 .70712 Mdot
.82095 .79876 Mdot
.69321 .82953 Mdot
.61367 .91681 Mdot
.51293 .91619 Mdot
.43467 .87508 Mdot
.43066 .96459 Mdot
.43441 .93879 Mdot
.47612 .91835 Mdot
.49781 .85241 Mdot
.52187 .75415 Mdot
.55754 .65461 Mdot
.60851 .58732 Mdot
.65976 .62364 Mdot
.7054 .72367 Mdot
.71559 .79346 Mdot
.68605 .83492 Mdot
.45681 .85312 Mdot
.49637 .87793 Mdot
.53313 .82014 Mdot
.54832 .72182 Mdot
.53692 .60539 Mdot
.58518 .57163 Mdot
.64583 .66293 Mdot
.68843 .71744 Mdot
.73206 .76247 Mdot
.56038 .91836 Mdot
.58997 .87024 Mdot
.60317 .78448 Mdot
.59496 .67416 Mdot
.56588 .56144 Mdot
.631 .58923 Mdot
.70242 .63166 Mdot
.75879 .66853 Mdot
.6706 .87575 Mdot
.68859 .8079 Mdot
.68447 .70716 Mdot
.67715 .60914 Mdot
.67888 .54296 Mdot
.70522 .54176 Mdot
.77838 .57297 Mdot
.76576 .80417 Mdot
.75357 .7191 Mdot
.78597 .64863 Mdot
.78894 .57117 Mdot
.79407 .51084 Mdot
.83541 .51284 Mdot
.84465 .72805 Mdot
.86392 .65874 Mdot
.86541 .58367 Mdot
.88394 .51124 Mdot
.89843 .48344 Mdot
.89895 .63855 Mdot
.92765 .59498 Mdot
.88707 .50738 Mdot
.91771 .45222 Mdot
.95559 .5903 Mdot
.93051 .54775 Mdot
.88293 .48423 Mdot
.891 .55201 Mdot
.84641 .52365 Mdot
.77608 .54226 Mdot
.56725 .7988 Mdot
.70188 .75317 Mdot
.84121 .68127 Mdot
.93919 .59938 Mdot
.96308 .5228 Mdot
.87477 .48462 Mdot
.77784 .52903 Mdot
.69949 .609 Mdot
.64281 .71128 Mdot
.64234 .83861 Mdot
.64247 .92151 Mdot
.63329 .86684 Mdot
.63879 .88157 Mdot
.59036 .82844 Mdot
.5289 .75282 Mdot
.48765 .74993 Mdot
.46723 .72819 Mdot
.44606 .7018 Mdot
.42657 .70406 Mdot
.43422 .64253 Mdot
.43963 .61144 Mdot
.44918 .58221 Mdot
.48673 .57193 Mdot
.58099 .53244 Mdot
.66273 .48536 Mdot
.74075 .43374 Mdot
.83928 .41601 Mdot
.88128 .40532 Mdot
.90331 .45933 Mdot
.86481 .53118 Mdot
.82583 .61546 Mdot
.73657 .69643 Mdot
.68455 .76963 Mdot
.55751 .53907 Mdot
.6378 .50667 Mdot
.73509 .45226 Mdot
.8127 .41374 Mdot
.8733 .40282 Mdot
.8618 .45301 Mdot
.87965 .54338 Mdot
.87085 .62487 Mdot
.81971 .70239 Mdot
.53514 .57274 Mdot
.64718 .54625 Mdot
.72842 .48146 Mdot
.78342 .42349 Mdot
.84025 .40343 Mdot
.84489 .45864 Mdot
.93004 .5461 Mdot
.92644 .62696 Mdot
.53857 .60766 Mdot
.62599 .53543 Mdot
.68904 .47238 Mdot
.75418 .44242 Mdot
.81449 .41428 Mdot
.91167 .47979 Mdot
.97619 .54789 Mdot
.52962 .61817 Mdot
.6102 .55034 Mdot
.6705 .48874 Mdot
.73209 .44648 Mdot
.82182 .45147 Mdot
.91976 .4917 Mdot
.51715 .63571 Mdot
.58289 .5636 Mdot
.64006 .51077 Mdot
.7195 .48914 Mdot
.81546 .48986 Mdot
.50445 .66105 Mdot
.5671 .60901 Mdot
.63632 .57074 Mdot
.7237 .55086 Mdot
.52256 .70446 Mdot
.58513 .67877 Mdot
.6569 .6505 Mdot
.56989 .7763 Mdot
.63161 .7635 Mdot
.61634 .85864 Mdot
.6717 .8452 Mdot
.66129 .72776 Mdot
.67067 .63833 Mdot
.70285 .64654 Mdot
.69263 .5916 Mdot
.66705 .50577 Mdot
.59494 .42658 Mdot
.52861 .32153 Mdot
.45032 .23296 Mdot
.35226 .15622 Mdot
.25704 .16041 Mdot
.20892 .23099 Mdot
.24916 .21143 Mdot
.32729 .23122 Mdot
.34901 .27181 Mdot
.33981 .33728 Mdot
.27162 .4275 Mdot
.19192 .52683 Mdot
.11807 .56557 Mdot
.13397 .59878 Mdot
.2179 .62946 Mdot
.2809 .61725 Mdot
.38186 .59853 Mdot
.37105 .60986 Mdot
.34516 .66322 Mdot
.32183 .67696 Mdot
.37002 .72464 Mdot
.37942 .78466 Mdot
.40703 .77435 Mdot
.49493 .78814 Mdot
.54884 .79601 Mdot
.59843 .80139 Mdot
.65251 .83409 Mdot
.24666 .66329 Mdot
.22697 .7005 Mdot
.26326 .7523 Mdot
.30871 .78835 Mdot
.36415 .81045 Mdot
.43093 .80397 Mdot
.52238 .80762 Mdot
.60421 .78 Mdot
.64624 .75715 Mdot
.16308 .67692 Mdot
.17787 .73776 Mdot
.23205 .75795 Mdot
.32366 .76342 Mdot
.39306 .75866 Mdot
.4877 .75795 Mdot
.57989 .74095 Mdot
.64459 .69924 Mdot
.1341 .66224 Mdot
.21649 .69716 Mdot
.26064 .69534 Mdot
.3583 .70293 Mdot
.45191 .68945 Mdot
.54426 .68132 Mdot
.62812 .67081 Mdot
.21216 .5946 Mdot
.28526 .61408 Mdot
.33284 .61751 Mdot
.42073 .61159 Mdot
.5071 .60349 Mdot
.59863 .60084 Mdot
.26255 .51514 Mdot
.32559 .52263 Mdot
.39118 .52792 Mdot
.47003 .52116 Mdot
.55585 .51098 Mdot
.31684 .43516 Mdot
.37129 .4362 Mdot
.43559 .42686 Mdot
.50628 .42358 Mdot
.34891 .35691 Mdot
.39616 .34117 Mdot
.45917 .32408 Mdot
.35897 .25837 Mdot
.39039 .24422 Mdot
.31381 .20195 Mdot
.19506 .29324 Mdot
.17784 .36238 Mdot
.20916 .45144 Mdot
.24992 .53353 Mdot
.27623 .6152 Mdot
.29695 .68783 Mdot
.33813 .72757 Mdot
.4307 .70979 Mdot
.49445 .65091 Mdot
.5565 .57463 Mdot
.60155 .46949 Mdot
.64399 .39906 Mdot
.55289 .46469 Mdot
.44625 .50087 Mdot
.33107 .51166 Mdot
.22833 .49206 Mdot
.16487 .42881 Mdot
.2032 .35738 Mdot
.29648 .29171 Mdot
.38787 .31269 Mdot
.3437 .41481 Mdot
.32452 .52257 Mdot
.38458 .57272 Mdot
.32248 .56241 Mdot
.26159 .54922 Mdot
.17192 .55657 Mdot
.16226 .5368 Mdot
.15536 .50827 Mdot
.20696 .45426 Mdot
.2466 .3928 Mdot
.27347 .34338 Mdot
.25552 .31053 Mdot
.22364 .28327 Mdot
.28905 .50549 Mdot
.21756 .48632 Mdot
.15167 .48373 Mdot
.17847 .47065 Mdot
.10898 .4845 Mdot
.11682 .47266 Mdot
.16104 .43998 Mdot
.19745 .40809 Mdot
.21387 .38541 Mdot
.28567 .41201 Mdot
.20994 .41065 Mdot
.11037 .456 Mdot
.06203 .50626 Mdot
.04769 .53981 Mdot
.07637 .5258 Mdot
.13293 .51274 Mdot
.20319 .47572 Mdot
.26589 .34173 Mdot
.14679 .41007 Mdot
.06458 .49705 Mdot
.04335 .56094 Mdot
.06874 .5918 Mdot
.1042 .59352 Mdot
.16876 .57605 Mdot
.19483 .35951 Mdot
.12902 .45655 Mdot
.07614 .5448 Mdot
.08043 .62079 Mdot
.11778 .651 Mdot
.16856 .65254 Mdot
.14288 .43051 Mdot
.12336 .53285 Mdot
.13013 .6094 Mdot
.17243 .66017 Mdot
.20148 .69598 Mdot
.16377 .50454 Mdot
.1919 .57625 Mdot
.23651 .63861 Mdot
.27716 .69104 Mdot
.2641 .55639 Mdot
.30189 .60005 Mdot
.35289 .65295 Mdot
.37408 .54895 Mdot
.41541 .59495 Mdot
.4766 .52908 Mdot
.14135 .32458 Mdot
.10296 .43735 Mdot
.12229 .54426 Mdot
.18718 .63103 Mdot
.2585 .69781 Mdot
.26465 .83817 Mdot
.31045 .89655 Mdot
.37749 .85738 Mdot
.45408 .79049 Mdot
.52564 .697 Mdot
.58897 .58867 Mdot
.63572 .48678 Mdot
.64618 .55055 Mdot
.67376 .621 Mdot
.70104 .68946 Mdot
.68511 .72604 Mdot
.73239 .756 Mdot
.79329 .75729 Mdot
.81557 .67017 Mdot
.78415 .60326 Mdot
.75062 .51435 Mdot
.73038 .48101 Mdot
.68103 .4403 Mdot
.64426 .54063 Mdot
.58623 .63117 Mdot
.5217 .71573 Mdot
.44443 .75443 Mdot
.38804 .73255 Mdot
.35579 .67127 Mdot
.3197 .58667 Mdot
.25411 .51691 Mdot
.16666 .47127 Mdot
.12734 .40764 Mdot
.67226 .60919 Mdot
.60732 .70481 Mdot
.54436 .77512 Mdot
.47565 .79157 Mdot
.44754 .72702 Mdot
.3936 .65307 Mdot
.32202 .57845 Mdot
.2203 .54846 Mdot
.11682 .5146 Mdot
.70561 .67813 Mdot
.64628 .76584 Mdot
.58866 .8209 Mdot
.51296 .80446 Mdot
.43432 .75169 Mdot
.37805 .67283 Mdot
.27916 .62811 Mdot
.17696 .60614 Mdot
.76782 .72471 Mdot
.68119 .82202 Mdot
.57 .8556 Mdot
.47194 .84499 Mdot
.39108 .79639 Mdot
.3006 .74911 Mdot
.22662 .7048 Mdot
.76975 .76661 Mdot
.66189 .84603 Mdot
.54526 .89166 Mdot
.44075 .90213 Mdot
.34572 .86164 Mdot
.26508 .81652 Mdot
.72902 .84977 Mdot
.61282 .91102 Mdot
.50461 .92792 Mdot
.40359 .90245 Mdot
.32588 .89977 Mdot
.67917 .85774 Mdot
.5566 .8947 Mdot
.4636 .89962 Mdot
.3777 .90476 Mdot
.63079 .81678 Mdot
.5369 .84292 Mdot
.4474 .83311 Mdot
.61834 .75315 Mdot
.52916 .78075 Mdot
.59636 .67855 Mdot
.63136 .08741 Mdot
.55365 .08937 Mdot
.46361 .07099 Mdot
.37712 .07215 Mdot
.36672 .15755 Mdot
.37628 .27753 Mdot
.3428 .33184 Mdot
.36386 .36905 Mdot
.4458 .39132 Mdot
.55392 .35278 Mdot
.64571 .34121 Mdot
.71217 .35902 Mdot
.72502 .30574 Mdot
.725 .25749 Mdot
.70928 .22256 Mdot
.67073 .21395 Mdot
.61663 .21777 Mdot
.56774 .22958 Mdot
.54923 .1676 Mdot
.51779 .08767 Mdot
.52122 .04629 Mdot
.5018 .06299 Mdot
.47328 .02928 Mdot
.39351 .0457 Mdot
.2885 .10823 Mdot
.23139 .22727 Mdot
.16072 .26538 Mdot
.16994 .30829 Mdot
.2592 .26777 Mdot
.36012 .21762 Mdot
.46699 .19783 Mdot
.55865 .13126 Mdot
.4525 .09317 Mdot
.36029 .09057 Mdot
.27806 .16343 Mdot
.21057 .28022 Mdot
.16358 .32964 Mdot
.22598 .32781 Mdot
.29896 .20785 Mdot
.38305 .13979 Mdot
.46844 .09357 Mdot
.44697 .10242 Mdot
.36571 .14659 Mdot
.28322 .24735 Mdot
.22409 .33105 Mdot
.2024 .33686 Mdot
.25501 .24564 Mdot
.3138 .13613 Mdot
.39388 .06588 Mdot
.46303 .15627 Mdot
.37787 .18324 Mdot
.30304 .22763 Mdot
.24899 .30935 Mdot
.22581 .23752 Mdot
.27717 .1661 Mdot
.34562 .12136 Mdot
.48643 .21139 Mdot
.41147 .19284 Mdot
.33141 .21122 Mdot
.28099 .21015 Mdot
.26859 .19646 Mdot
.32128 .17988 Mdot
.53494 .20447 Mdot
.46399 .17878 Mdot
.38636 .18873 Mdot
.33204 .21763 Mdot
.31794 .23486 Mdot
.59436 .19333 Mdot
.49476 .20922 Mdot
.41394 .24984 Mdot
.36119 .27641 Mdot
.6287 .22102 Mdot
.53188 .25218 Mdot
.43642 .3167 Mdot
.64072 .27329 Mdot
.54254 .31232 Mdot
.64888 .313 Mdot
.68887 .45773 Mdot
.75893 .43439 Mdot
.82334 .41079 Mdot
.91969 .45703 Mdot
.86857 .45973 Mdot
.7969 .41186 Mdot
.74856 .31612 Mdot
.75168 .19046 Mdot
.67305 .1357 Mdot
.54665 .17398 Mdot
.48462 .16612 Mdot
.73106 .38035 Mdot
.7986 .43786 Mdot
.82596 .49356 Mdot
.84625 .56326 Mdot
.84429 .63888 Mdot
.82942 .67861 Mdot
.78939 .70075 Mdot
.78046 .65694 Mdot
.75938 .59395 Mdot
.72916 .528 Mdot
.78496 .34299 Mdot
.84017 .38933 Mdot
.86813 .44586 Mdot
.87508 .52418 Mdot
.86108 .5781 Mdot
.81676 .61956 Mdot
.84089 .6079 Mdot
.86043 .55123 Mdot
.81155 .4983 Mdot
.80779 .28883 Mdot
.85627 .34438 Mdot
.87389 .40583 Mdot
.85561 .47179 Mdot
.85406 .50499 Mdot
.79542 .55781 Mdot
.89585 .54032 Mdot
.91053 .47578 Mdot
.80724 .25019 Mdot
.85051 .31933 Mdot
.86404 .36451 Mdot
.8667 .43243 Mdot
.82158 .47636 Mdot
.85811 .49457 Mdot
.92309 .47082 Mdot
.76096 .25086 Mdot
.79308 .30089 Mdot
.79412 .3591 Mdot
.79097 .39122 Mdot
.78738 .42761 Mdot
.86368 .42178 Mdot
.7055 .24202 Mdot
.74422 .26822 Mdot
.79338 .2505 Mdot
.82729 .29709 Mdot
.82169 .32947 Mdot
.64776 .22365 Mdot
.72778 .17692 Mdot
.80033 .19515 Mdot
.80888 .24515 Mdot
.63729 .11905 Mdot
.71973 .11379 Mdot
.75029 .15317 Mdot
.60607 .08521 Mdot
.65794 .10933 Mdot
.56491 .09091 Mdot
0 0 m
1 0 L
1 .98812 L
0 .98812 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 197.625},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.01004 
%%ImageSize: 200 202.007 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.496564 0.489623 0.496364 0.489623 [
[ 0 0 0 0 ]
[ 1 1.01004 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.3662 .21691 m
.33434 .23778 L
s
.3662 .21691 m
.38233 .17595 L
s
.3662 .21691 m
.42394 .12502 L
s
.33434 .23778 m
.29534 .24544 L
s
.33434 .23778 m
.38233 .17595 L
s
.33434 .23778 m
.32824 .14534 L
s
.29534 .24544 m
.22982 .23148 L
s
.29534 .24544 m
.32824 .14534 L
s
.29534 .24544 m
.27102 .1617 L
s
.22982 .23148 m
.16246 .19362 L
s
.22982 .23148 m
.27102 .1617 L
s
.22982 .23148 m
.20242 .16114 L
s
.16246 .19362 m
.17216 .2694 L
s
.16246 .19362 m
.20242 .16114 L
s
.16246 .19362 m
.15787 .18039 L
s
.17216 .2694 m
.17986 .32414 L
s
.17216 .2694 m
.15787 .18039 L
s
.17216 .2694 m
.14222 .24143 L
s
.17986 .32414 m
.14388 .29475 L
s
.17986 .32414 m
.14222 .24143 L
s
.17986 .32414 m
.13784 .28381 L
s
.14388 .29475 m
.18012 .2632 L
s
.14388 .29475 m
.13784 .28381 L
s
.14388 .29475 m
.14711 .27594 L
s
.18012 .2632 m
.19038 .21684 L
s
.18012 .2632 m
.14711 .27594 L
s
.18012 .2632 m
.1533 .22779 L
s
.19038 .21684 m
.23718 .2519 L
s
.19038 .21684 m
.1533 .22779 L
s
.19038 .21684 m
.20088 .23717 L
s
.23718 .2519 m
.11857 .27575 L
s
.23718 .2519 m
.20088 .23717 L
s
.23718 .2519 m
.15113 .27213 L
s
.11857 .27575 m
.081 .33346 L
s
.11857 .27575 m
.10149 .31708 L
s
.11857 .27575 m
.15113 .27213 L
s
.081 .33346 m
.10149 .31708 L
s
.081 .33346 m
.0959 .37077 L
s
.081 .33346 m
.10874 .39405 L
s
.10149 .31708 m
.08839 .29369 L
s
.10149 .31708 m
.15113 .27213 L
s
.10149 .31708 m
.0959 .37077 L
s
.10149 .31708 m
.07187 .35422 L
s
.08839 .29369 m
.07995 .29359 L
s
.08839 .29369 m
.15113 .27213 L
s
.08839 .29369 m
.14633 .26123 L
s
.08839 .29369 m
.07187 .35422 L
s
.08839 .29369 m
.04006 .34522 L
s
.07995 .29359 m
.10141 .31928 L
s
.07995 .29359 m
.14633 .26123 L
s
.07995 .29359 m
.07504 .25752 L
s
.07995 .29359 m
.04006 .34522 L
s
.07995 .29359 m
.08717 .36414 L
s
.10141 .31928 m
.16122 .33711 L
s
.10141 .31928 m
.07504 .25752 L
s
.10141 .31928 m
.13157 .27901 L
s
.10141 .31928 m
.08717 .36414 L
s
.10141 .31928 m
.1313 .37632 L
s
.16122 .33711 m
.2472 .34077 L
s
.16122 .33711 m
.13157 .27901 L
s
.16122 .33711 m
.20116 .28672 L
s
.16122 .33711 m
.1313 .37632 L
s
.16122 .33711 m
.22534 .40768 L
s
.2472 .34077 m
.33299 .31887 L
s
.2472 .34077 m
.20116 .28672 L
s
.2472 .34077 m
.27876 .27249 L
s
.2472 .34077 m
.22534 .40768 L
s
.2472 .34077 m
.30656 .38612 L
s
.33299 .31887 m
.43017 .26993 L
s
.33299 .31887 m
.27876 .27249 L
s
.33299 .31887 m
.36216 .24233 L
s
.33299 .31887 m
.30656 .38612 L
s
.33299 .31887 m
.38846 .36751 L
s
.43017 .26993 m
.51604 .26324 L
s
.43017 .26993 m
.36216 .24233 L
s
.43017 .26993 m
.44872 .21431 L
s
.43017 .26993 m
.38846 .36751 L
s
.43017 .26993 m
.47306 .31565 L
s
.51604 .26324 m
.5941 .21178 L
s
.51604 .26324 m
.44872 .21431 L
s
.51604 .26324 m
.51741 .17796 L
s
.51604 .26324 m
.47306 .31565 L
s
.51604 .26324 m
.55181 .28843 L
s
.5941 .21178 m
.64586 .17409 L
s
.5941 .21178 m
.51741 .17796 L
s
.5941 .21178 m
.5795 .14523 L
s
.5941 .21178 m
.55181 .28843 L
s
.5941 .21178 m
.61165 .24041 L
s
.64586 .17409 m
.65235 .11935 L
s
.64586 .17409 m
.6275 .11735 L
s
.64586 .17409 m
.5795 .14523 L
s
.64586 .17409 m
.65738 .17947 L
s
.64586 .17409 m
.61165 .24041 L
s
.65235 .11935 m
.6275 .11735 L
s
.65235 .11935 m
.59218 .11967 L
s
.65235 .11935 m
.65738 .17947 L
s
.65235 .11935 m
.59318 .07034 L
s
.6275 .11735 m
.60683 .14385 L
s
.6275 .11735 m
.5795 .14523 L
s
.6275 .11735 m
.59218 .11967 L
s
.6275 .11735 m
.58491 .13991 L
s
.60683 .14385 m
.56176 .18441 L
s
.60683 .14385 m
.55294 .14829 L
s
.60683 .14385 m
.5795 .14523 L
s
.60683 .14385 m
.56205 .16902 L
s
.60683 .14385 m
.58491 .13991 L
s
.56176 .18441 m
.53444 .24241 L
s
.56176 .18441 m
.5296 .18761 L
s
.56176 .18441 m
.55294 .14829 L
s
.56176 .18441 m
.53247 .2341 L
s
.56176 .18441 m
.56205 .16902 L
s
.53444 .24241 m
.48652 .16239 L
s
.53444 .24241 m
.48013 .19971 L
s
.53444 .24241 m
.5296 .18761 L
s
.53444 .24241 m
.50555 .19012 L
s
.53444 .24241 m
.53247 .2341 L
s
.48652 .16239 m
.44433 .0947 L
s
.48652 .16239 m
.42336 .12744 L
s
.48652 .16239 m
.48013 .19971 L
s
.48652 .16239 m
.48083 .11167 L
s
.48652 .16239 m
.50555 .19012 L
s
.44433 .0947 m
.41355 .04886 L
s
.44433 .0947 m
.36994 .08276 L
s
.44433 .0947 m
.42336 .12744 L
s
.44433 .0947 m
.46849 .05338 L
s
.44433 .0947 m
.48083 .11167 L
s
.41355 .04886 m
.40097 .04348 L
s
.41355 .04886 m
.34094 .05325 L
s
.41355 .04886 m
.36994 .08276 L
s
.41355 .04886 m
.46703 .02405 L
s
.41355 .04886 m
.46849 .05338 L
s
.40097 .04348 m
.39881 .06448 L
s
.40097 .04348 m
.32423 .06158 L
s
.40097 .04348 m
.34094 .05325 L
s
.40097 .04348 m
.4706 .06421 L
s
.40097 .04348 m
.46703 .02405 L
s
.39881 .06448 m
.38384 .09687 L
s
.39881 .06448 m
.3121 .09105 L
s
.39881 .06448 m
.32423 .06158 L
s
.39881 .06448 m
.44521 .03811 L
s
.39881 .06448 m
.4706 .06421 L
s
.38384 .09687 m
.38233 .17595 L
s
.38384 .09687 m
.32824 .14534 L
s
.38384 .09687 m
.3121 .09105 L
s
.38384 .09687 m
.41944 .09612 L
s
.38384 .09687 m
.44521 .03811 L
s
.38233 .17595 m
.32824 .14534 L
s
.38233 .17595 m
.42394 .12502 L
s
.38233 .17595 m
.41944 .09612 L
s
.32824 .14534 m
.27102 .1617 L
s
.32824 .14534 m
.3121 .09105 L
s
.27102 .1617 m
.20242 .16114 L
s
.27102 .1617 m
.3121 .09105 L
s
.27102 .1617 m
.26821 .13473 L
s
.20242 .16114 m
.15787 .18039 L
s
.20242 .16114 m
.26821 .13473 L
s
.20242 .16114 m
.20637 .12155 L
s
.15787 .18039 m
.14222 .24143 L
s
.15787 .18039 m
.20637 .12155 L
s
.15787 .18039 m
.1741 .16909 L
s
.14222 .24143 m
.13784 .28381 L
s
.14222 .24143 m
.1741 .16909 L
s
.14222 .24143 m
.16529 .23449 L
s
.13784 .28381 m
.14711 .27594 L
s
.13784 .28381 m
.16529 .23449 L
s
.13784 .28381 m
.17692 .30854 L
s
.14711 .27594 m
.1533 .22779 L
s
.14711 .27594 m
.17692 .30854 L
s
.14711 .27594 m
.12081 .24525 L
s
.1533 .22779 m
.20088 .23717 L
s
.1533 .22779 m
.12081 .24525 L
s
.1533 .22779 m
.11524 .22209 L
s
.20088 .23717 m
.15113 .27213 L
s
.20088 .23717 m
.11524 .22209 L
s
.20088 .23717 m
.14633 .26123 L
s
.15113 .27213 m
.14633 .26123 L
s
.3121 .09105 m
.26821 .13473 L
s
.3121 .09105 m
.32423 .06158 L
s
.26821 .13473 m
.20637 .12155 L
s
.26821 .13473 m
.32423 .06158 L
s
.26821 .13473 m
.27135 .07695 L
s
.20637 .12155 m
.1741 .16909 L
s
.20637 .12155 m
.27135 .07695 L
s
.20637 .12155 m
.23514 .12827 L
s
.1741 .16909 m
.16529 .23449 L
s
.1741 .16909 m
.23514 .12827 L
s
.1741 .16909 m
.21686 .20774 L
s
.16529 .23449 m
.17692 .30854 L
s
.16529 .23449 m
.21686 .20774 L
s
.16529 .23449 m
.20764 .27247 L
s
.17692 .30854 m
.12081 .24525 L
s
.17692 .30854 m
.20764 .27247 L
s
.17692 .30854 m
.17036 .26589 L
s
.12081 .24525 m
.11524 .22209 L
s
.12081 .24525 m
.17036 .26589 L
s
.12081 .24525 m
.13126 .2413 L
s
.11524 .22209 m
.14633 .26123 L
s
.11524 .22209 m
.13126 .2413 L
s
.11524 .22209 m
.07504 .25752 L
s
.14633 .26123 m
.07504 .25752 L
s
.32423 .06158 m
.27135 .07695 L
s
.32423 .06158 m
.34094 .05325 L
s
.27135 .07695 m
.23514 .12827 L
s
.27135 .07695 m
.34094 .05325 L
s
.27135 .07695 m
.30554 .10833 L
s
.23514 .12827 m
.21686 .20774 L
s
.23514 .12827 m
.30554 .10833 L
s
.23514 .12827 m
.28259 .1749 L
s
.21686 .20774 m
.20764 .27247 L
s
.21686 .20774 m
.28259 .1749 L
s
.21686 .20774 m
.27478 .26051 L
s
.20764 .27247 m
.17036 .26589 L
s
.20764 .27247 m
.27478 .26051 L
s
.20764 .27247 m
.25046 .29641 L
s
.17036 .26589 m
.13126 .2413 L
s
.17036 .26589 m
.25046 .29641 L
s
.17036 .26589 m
.21222 .28495 L
s
.13126 .2413 m
.07504 .25752 L
s
.13126 .2413 m
.21222 .28495 L
s
.13126 .2413 m
.13157 .27901 L
s
.07504 .25752 m
.13157 .27901 L
s
.34094 .05325 m
.30554 .10833 L
s
.34094 .05325 m
.36994 .08276 L
s
.30554 .10833 m
.28259 .1749 L
s
.30554 .10833 m
.36994 .08276 L
s
.30554 .10833 m
.35447 .14872 L
s
.28259 .1749 m
.27478 .26051 L
s
.28259 .1749 m
.35447 .14872 L
s
.28259 .1749 m
.3368 .21024 L
s
.27478 .26051 m
.25046 .29641 L
s
.27478 .26051 m
.3368 .21024 L
s
.27478 .26051 m
.32455 .27362 L
s
.25046 .29641 m
.21222 .28495 L
s
.25046 .29641 m
.32455 .27362 L
s
.25046 .29641 m
.25165 .25381 L
s
.21222 .28495 m
.13157 .27901 L
s
.21222 .28495 m
.25165 .25381 L
s
.21222 .28495 m
.20116 .28672 L
s
.13157 .27901 m
.20116 .28672 L
s
.36994 .08276 m
.35447 .14872 L
s
.36994 .08276 m
.42336 .12744 L
s
.35447 .14872 m
.3368 .21024 L
s
.35447 .14872 m
.42336 .12744 L
s
.35447 .14872 m
.40961 .18417 L
s
.3368 .21024 m
.32455 .27362 L
s
.3368 .21024 m
.40961 .18417 L
s
.3368 .21024 m
.38596 .22017 L
s
.32455 .27362 m
.25165 .25381 L
s
.32455 .27362 m
.38596 .22017 L
s
.32455 .27362 m
.34253 .20968 L
s
.25165 .25381 m
.20116 .28672 L
s
.25165 .25381 m
.34253 .20968 L
s
.25165 .25381 m
.27876 .27249 L
s
.20116 .28672 m
.27876 .27249 L
s
.42336 .12744 m
.40961 .18417 L
s
.42336 .12744 m
.48013 .19971 L
s
.40961 .18417 m
.38596 .22017 L
s
.40961 .18417 m
.48013 .19971 L
s
.40961 .18417 m
.45881 .19218 L
s
.38596 .22017 m
.34253 .20968 L
s
.38596 .22017 m
.45881 .19218 L
s
.38596 .22017 m
.40277 .20467 L
s
.34253 .20968 m
.27876 .27249 L
s
.34253 .20968 m
.40277 .20467 L
s
.34253 .20968 m
.36216 .24233 L
s
.27876 .27249 m
.36216 .24233 L
s
.48013 .19971 m
.45881 .19218 L
s
.48013 .19971 m
.5296 .18761 L
s
.45881 .19218 m
.40277 .20467 L
s
.45881 .19218 m
.5296 .18761 L
s
.45881 .19218 m
.48201 .16531 L
s
.40277 .20467 m
.36216 .24233 L
s
.40277 .20467 m
.48201 .16531 L
s
.40277 .20467 m
.44872 .21431 L
s
.36216 .24233 m
.44872 .21431 L
s
.5296 .18761 m
.48201 .16531 L
s
.5296 .18761 m
.55294 .14829 L
s
.48201 .16531 m
.44872 .21431 L
s
.48201 .16531 m
.55294 .14829 L
s
.48201 .16531 m
.51741 .17796 L
s
.44872 .21431 m
.51741 .17796 L
s
.55294 .14829 m
.51741 .17796 L
s
.55294 .14829 m
.5795 .14523 L
s
.51741 .17796 m
.5795 .14523 L
s
.59218 .11967 m
.53873 .17145 L
s
.59218 .11967 m
.58491 .13991 L
s
.59218 .11967 m
.59318 .07034 L
s
.59218 .11967 m
.53475 .11193 L
s
.53873 .17145 m
.46084 .19107 L
s
.53873 .17145 m
.58491 .13991 L
s
.53873 .17145 m
.52035 .1651 L
s
.53873 .17145 m
.47026 .16723 L
s
.53873 .17145 m
.53475 .11193 L
s
.46084 .19107 m
.38467 .21711 L
s
.46084 .19107 m
.52035 .1651 L
s
.46084 .19107 m
.45342 .19409 L
s
.46084 .19107 m
.39747 .18433 L
s
.46084 .19107 m
.47026 .16723 L
s
.38467 .21711 m
.31293 .24409 L
s
.38467 .21711 m
.45342 .19409 L
s
.38467 .21711 m
.38403 .20247 L
s
.38467 .21711 m
.32462 .231 L
s
.38467 .21711 m
.39747 .18433 L
s
.31293 .24409 m
.2699 .22815 L
s
.31293 .24409 m
.38403 .20247 L
s
.31293 .24409 m
.33806 .1948 L
s
.31293 .24409 m
.25546 .27062 L
s
.31293 .24409 m
.32462 .231 L
s
.2699 .22815 m
.27669 .17589 L
s
.2699 .22815 m
.33806 .1948 L
s
.2699 .22815 m
.32549 .17993 L
s
.2699 .22815 m
.24071 .23239 L
s
.2699 .22815 m
.25546 .27062 L
s
.27669 .17589 m
.32522 .12564 L
s
.27669 .17589 m
.32549 .17993 L
s
.27669 .17589 m
.35058 .14608 L
s
.27669 .17589 m
.28618 .19505 L
s
.27669 .17589 m
.24071 .23239 L
s
.32522 .12564 m
.38511 .06736 L
s
.32522 .12564 m
.35058 .14608 L
s
.32522 .12564 m
.39264 .10017 L
s
.32522 .12564 m
.3629 .09911 L
s
.32522 .12564 m
.28618 .19505 L
s
.38511 .06736 m
.44849 .04605 L
s
.38511 .06736 m
.39264 .10017 L
s
.38511 .06736 m
.44024 .08455 L
s
.38511 .06736 m
.42843 .05191 L
s
.38511 .06736 m
.3629 .09911 L
s
.44849 .04605 m
.49049 .0728 L
s
.44849 .04605 m
.44024 .08455 L
s
.44849 .04605 m
.49205 .04645 L
s
.44849 .04605 m
.50137 .03522 L
s
.44849 .04605 m
.42843 .05191 L
s
.49049 .0728 m
.51899 .08005 L
s
.49049 .0728 m
.52394 .05669 L
s
.49049 .0728 m
.49205 .04645 L
s
.49049 .0728 m
.54109 .08187 L
s
.49049 .0728 m
.50137 .03522 L
s
.51899 .08005 m
.52394 .05669 L
s
.51899 .08005 m
.54109 .08187 L
s
.51899 .08005 m
.52939 .1511 L
s
.52394 .05669 m
.5268 .11237 L
s
.52394 .05669 m
.49205 .04645 L
s
.5268 .11237 m
.54271 .18692 L
s
.5268 .11237 m
.4976 .12308 L
s
.5268 .11237 m
.49205 .04645 L
s
.54271 .18692 m
.56546 .28082 L
s
.54271 .18692 m
.52259 .20691 L
s
.54271 .18692 m
.4976 .12308 L
s
.56546 .28082 m
.62925 .28112 L
s
.56546 .28082 m
.57041 .28019 L
s
.56546 .28082 m
.52259 .20691 L
s
.62925 .28112 m
.6751 .20626 L
s
.62925 .28112 m
.62276 .23168 L
s
.62925 .28112 m
.57041 .28019 L
s
.6751 .20626 m
.6724 .12213 L
s
.6751 .20626 m
.65099 .17588 L
s
.6751 .20626 m
.62276 .23168 L
s
.6724 .12213 m
.62718 .0791 L
s
.6724 .12213 m
.62613 .08526 L
s
.6724 .12213 m
.65099 .17588 L
s
.62718 .0791 m
.56208 .03665 L
s
.62718 .0791 m
.5711 .03155 L
s
.62718 .0791 m
.62613 .08526 L
s
.56208 .03665 m
.49478 .08711 L
s
.56208 .03665 m
.49295 .03149 L
s
.56208 .03665 m
.5711 .03155 L
s
.49478 .08711 m
.42394 .12502 L
s
.49478 .08711 m
.41944 .09612 L
s
.49478 .08711 m
.49295 .03149 L
s
.42394 .12502 m
.41944 .09612 L
s
.41944 .09612 m
.44521 .03811 L
s
.41944 .09612 m
.49295 .03149 L
s
.44521 .03811 m
.4706 .06421 L
s
.44521 .03811 m
.49295 .03149 L
s
.44521 .03811 m
.52036 .03016 L
s
.4706 .06421 m
.46703 .02405 L
s
.4706 .06421 m
.52036 .03016 L
s
.4706 .06421 m
.53012 .04983 L
s
.46703 .02405 m
.46849 .05338 L
s
.46703 .02405 m
.53012 .04983 L
s
.46703 .02405 m
.51457 .07014 L
s
.46849 .05338 m
.48083 .11167 L
s
.46849 .05338 m
.51457 .07014 L
s
.46849 .05338 m
.50225 .11911 L
s
.48083 .11167 m
.50555 .19012 L
s
.48083 .11167 m
.50225 .11911 L
s
.48083 .11167 m
.48817 .16499 L
s
.50555 .19012 m
.53247 .2341 L
s
.50555 .19012 m
.48817 .16499 L
s
.50555 .19012 m
.48784 .21636 L
s
.53247 .2341 m
.56205 .16902 L
s
.53247 .2341 m
.48784 .21636 L
s
.53247 .2341 m
.50263 .21313 L
s
.56205 .16902 m
.58491 .13991 L
s
.56205 .16902 m
.50263 .21313 L
s
.56205 .16902 m
.52035 .1651 L
s
.58491 .13991 m
.52035 .1651 L
s
.49295 .03149 m
.52036 .03016 L
s
.49295 .03149 m
.5711 .03155 L
s
.52036 .03016 m
.53012 .04983 L
s
.52036 .03016 m
.5711 .03155 L
s
.52036 .03016 m
.58028 .05933 L
s
.53012 .04983 m
.51457 .07014 L
s
.53012 .04983 m
.58028 .05933 L
s
.53012 .04983 m
.5655 .10646 L
s
.51457 .07014 m
.50225 .11911 L
s
.51457 .07014 m
.5655 .10646 L
s
.51457 .07014 m
.53634 .15961 L
s
.50225 .11911 m
.48817 .16499 L
s
.50225 .11911 m
.53634 .15961 L
s
.50225 .11911 m
.49724 .19713 L
s
.48817 .16499 m
.48784 .21636 L
s
.48817 .16499 m
.49724 .19713 L
s
.48817 .16499 m
.46163 .21861 L
s
.48784 .21636 m
.50263 .21313 L
s
.48784 .21636 m
.46163 .21861 L
s
.48784 .21636 m
.44207 .21595 L
s
.50263 .21313 m
.52035 .1651 L
s
.50263 .21313 m
.44207 .21595 L
s
.50263 .21313 m
.45342 .19409 L
s
.52035 .1651 m
.45342 .19409 L
s
.5711 .03155 m
.58028 .05933 L
s
.5711 .03155 m
.62613 .08526 L
s
.58028 .05933 m
.5655 .10646 L
s
.58028 .05933 m
.62613 .08526 L
s
.58028 .05933 m
.61193 .13574 L
s
.5655 .10646 m
.53634 .15961 L
s
.5655 .10646 m
.61193 .13574 L
s
.5655 .10646 m
.5707 .18503 L
s
.53634 .15961 m
.49724 .19713 L
s
.53634 .15961 m
.5707 .18503 L
s
.53634 .15961 m
.51058 .21576 L
s
.49724 .19713 m
.46163 .21861 L
s
.49724 .19713 m
.51058 .21576 L
s
.49724 .19713 m
.4476 .21295 L
s
.46163 .21861 m
.44207 .21595 L
s
.46163 .21861 m
.4476 .21295 L
s
.46163 .21861 m
.40046 .20661 L
s
.44207 .21595 m
.45342 .19409 L
s
.44207 .21595 m
.40046 .20661 L
s
.44207 .21595 m
.38403 .20247 L
s
.45342 .19409 m
.38403 .20247 L
s
.62613 .08526 m
.61193 .13574 L
s
.62613 .08526 m
.65099 .17588 L
s
.61193 .13574 m
.5707 .18503 L
s
.61193 .13574 m
.65099 .17588 L
s
.61193 .13574 m
.60175 .20397 L
s
.5707 .18503 m
.51058 .21576 L
s
.5707 .18503 m
.60175 .20397 L
s
.5707 .18503 m
.53198 .22525 L
s
.51058 .21576 m
.4476 .21295 L
s
.51058 .21576 m
.53198 .22525 L
s
.51058 .21576 m
.45722 .21479 L
s
.4476 .21295 m
.40046 .20661 L
s
.4476 .21295 m
.45722 .21479 L
s
.4476 .21295 m
.38698 .19527 L
s
.40046 .20661 m
.38403 .20247 L
s
.40046 .20661 m
.38698 .19527 L
s
.40046 .20661 m
.33806 .1948 L
s
.38403 .20247 m
.33806 .1948 L
s
.65099 .17588 m
.60175 .20397 L
s
.65099 .17588 m
.62276 .23168 L
s
.60175 .20397 m
.53198 .22525 L
s
.60175 .20397 m
.62276 .23168 L
s
.60175 .20397 m
.55564 .2459 L
s
.53198 .22525 m
.45722 .21479 L
s
.53198 .22525 m
.55564 .2459 L
s
.53198 .22525 m
.47058 .22034 L
s
.45722 .21479 m
.38698 .19527 L
s
.45722 .21479 m
.47058 .22034 L
s
.45722 .21479 m
.39387 .18673 L
s
.38698 .19527 m
.33806 .1948 L
s
.38698 .19527 m
.39387 .18673 L
s
.38698 .19527 m
.32549 .17993 L
s
.33806 .1948 m
.32549 .17993 L
s
.62276 .23168 m
.55564 .2459 L
s
.62276 .23168 m
.57041 .28019 L
s
.55564 .2459 m
.47058 .22034 L
s
.55564 .2459 m
.57041 .28019 L
s
.55564 .2459 m
.493 .23136 L
s
.47058 .22034 m
.39387 .18673 L
s
.47058 .22034 m
.493 .23136 L
s
.47058 .22034 m
.42477 .16152 L
s
.39387 .18673 m
.32549 .17993 L
s
.39387 .18673 m
.42477 .16152 L
s
.39387 .18673 m
.35058 .14608 L
s
.32549 .17993 m
.35058 .14608 L
s
.57041 .28019 m
.493 .23136 L
s
.57041 .28019 m
.52259 .20691 L
s
.493 .23136 m
.42477 .16152 L
s
.493 .23136 m
.52259 .20691 L
s
.493 .23136 m
.46209 .14691 L
s
.42477 .16152 m
.35058 .14608 L
s
.42477 .16152 m
.46209 .14691 L
s
.42477 .16152 m
.39264 .10017 L
s
.35058 .14608 m
.39264 .10017 L
s
.52259 .20691 m
.46209 .14691 L
s
.52259 .20691 m
.4976 .12308 L
s
.46209 .14691 m
.39264 .10017 L
s
.46209 .14691 m
.4976 .12308 L
s
.46209 .14691 m
.44024 .08455 L
s
.39264 .10017 m
.44024 .08455 L
s
.4976 .12308 m
.44024 .08455 L
s
.4976 .12308 m
.49205 .04645 L
s
.44024 .08455 m
.49205 .04645 L
s
.0959 .37077 m
.094 .41142 L
s
.0959 .37077 m
.07187 .35422 L
s
.0959 .37077 m
.10874 .39405 L
s
.0959 .37077 m
.07441 .39605 L
s
.094 .41142 m
.02752 .4164 L
s
.094 .41142 m
.07187 .35422 L
s
.094 .41142 m
.02381 .39559 L
s
.094 .41142 m
.07441 .39605 L
s
.094 .41142 m
.04739 .38212 L
s
.02752 .4164 m
.05496 .45475 L
s
.02752 .4164 m
.02381 .39559 L
s
.02752 .4164 m
.03887 .4472 L
s
.02752 .4164 m
.04739 .38212 L
s
.02752 .4164 m
.05909 .40336 L
s
.05496 .45475 m
.08564 .50206 L
s
.05496 .45475 m
.03887 .4472 L
s
.05496 .45475 m
.05681 .5213 L
s
.05496 .45475 m
.05909 .40336 L
s
.05496 .45475 m
.10322 .43775 L
s
.08564 .50206 m
.14853 .58391 L
s
.08564 .50206 m
.05681 .5213 L
s
.08564 .50206 m
.0908 .59467 L
s
.08564 .50206 m
.10322 .43775 L
s
.08564 .50206 m
.14195 .50137 L
s
.14853 .58391 m
.20632 .64812 L
s
.14853 .58391 m
.0908 .59467 L
s
.14853 .58391 m
.15753 .65518 L
s
.14853 .58391 m
.14195 .50137 L
s
.14853 .58391 m
.2023 .57972 L
s
.20632 .64812 m
.26124 .73344 L
s
.20632 .64812 m
.15753 .65518 L
s
.20632 .64812 m
.22901 .71421 L
s
.20632 .64812 m
.2023 .57972 L
s
.20632 .64812 m
.26378 .66872 L
s
.26124 .73344 m
.30844 .81217 L
s
.26124 .73344 m
.22901 .71421 L
s
.26124 .73344 m
.29025 .78216 L
s
.26124 .73344 m
.26378 .66872 L
s
.26124 .73344 m
.31425 .75708 L
s
.30844 .81217 m
.36514 .87004 L
s
.30844 .81217 m
.29025 .78216 L
s
.30844 .81217 m
.34474 .84396 L
s
.30844 .81217 m
.31425 .75708 L
s
.30844 .81217 m
.34766 .83714 L
s
.36514 .87004 m
.42345 .86837 L
s
.36514 .87004 m
.34474 .84396 L
s
.36514 .87004 m
.39336 .88897 L
s
.36514 .87004 m
.34766 .83714 L
s
.36514 .87004 m
.40445 .88044 L
s
.42345 .86837 m
.44371 .93123 L
s
.42345 .86837 m
.44931 .89236 L
s
.42345 .86837 m
.39336 .88897 L
s
.42345 .86837 m
.44689 .89969 L
s
.42345 .86837 m
.40445 .88044 L
s
.44371 .93123 m
.44931 .89236 L
s
.44371 .93123 m
.44689 .89969 L
s
.44371 .93123 m
.46122 .96781 L
s
.44371 .93123 m
.44557 .98599 L
s
.44931 .89236 m
.47036 .83592 L
s
.44931 .89236 m
.39336 .88897 L
s
.47036 .83592 m
.41128 .88568 L
s
.47036 .83592 m
.39336 .88897 L
s
.47036 .83592 m
.38428 .86138 L
s
.41128 .88568 m
.43418 .8496 L
s
.41128 .88568 m
.38428 .86138 L
s
.41128 .88568 m
.34653 .86413 L
s
.43418 .8496 m
.43989 .81791 L
s
.43418 .8496 m
.34653 .86413 L
s
.43418 .8496 m
.36417 .81549 L
s
.43989 .81791 m
.48996 .73751 L
s
.43989 .81791 m
.36417 .81549 L
s
.43989 .81791 m
.40481 .7538 L
s
.48996 .73751 m
.54306 .62373 L
s
.48996 .73751 m
.40481 .7538 L
s
.48996 .73751 m
.46001 .65391 L
s
.54306 .62373 m
.59111 .50985 L
s
.54306 .62373 m
.46001 .65391 L
s
.54306 .62373 m
.5029 .54438 L
s
.59111 .50985 m
.62208 .38902 L
s
.59111 .50985 m
.5029 .54438 L
s
.59111 .50985 m
.5445 .43122 L
s
.62208 .38902 m
.64692 .26759 L
s
.62208 .38902 m
.5445 .43122 L
s
.62208 .38902 m
.58721 .33677 L
s
.64692 .26759 m
.65738 .17947 L
s
.64692 .26759 m
.58721 .33677 L
s
.64692 .26759 m
.61165 .24041 L
s
.65738 .17947 m
.61165 .24041 L
s
.07187 .35422 m
.02381 .39559 L
s
.07187 .35422 m
.04006 .34522 L
s
.02381 .39559 m
.03887 .4472 L
s
.02381 .39559 m
.04006 .34522 L
s
.02381 .39559 m
.06236 .41085 L
s
.03887 .4472 m
.05681 .5213 L
s
.03887 .4472 m
.06236 .41085 L
s
.03887 .4472 m
.08598 .48426 L
s
.05681 .5213 m
.0908 .59467 L
s
.05681 .5213 m
.08598 .48426 L
s
.05681 .5213 m
.12334 .59508 L
s
.0908 .59467 m
.15753 .65518 L
s
.0908 .59467 m
.12334 .59508 L
s
.0908 .59467 m
.15027 .64357 L
s
.15753 .65518 m
.22901 .71421 L
s
.15753 .65518 m
.15027 .64357 L
s
.15753 .65518 m
.19583 .7179 L
s
.22901 .71421 m
.29025 .78216 L
s
.22901 .71421 m
.19583 .7179 L
s
.22901 .71421 m
.26008 .77402 L
s
.29025 .78216 m
.34474 .84396 L
s
.29025 .78216 m
.26008 .77402 L
s
.29025 .78216 m
.34016 .80914 L
s
.34474 .84396 m
.39336 .88897 L
s
.34474 .84396 m
.34016 .80914 L
s
.34474 .84396 m
.38428 .86138 L
s
.39336 .88897 m
.38428 .86138 L
s
.04006 .34522 m
.06236 .41085 L
s
.04006 .34522 m
.08717 .36414 L
s
.06236 .41085 m
.08598 .48426 L
s
.06236 .41085 m
.08717 .36414 L
s
.06236 .41085 m
.13826 .43636 L
s
.08598 .48426 m
.12334 .59508 L
s
.08598 .48426 m
.13826 .43636 L
s
.08598 .48426 m
.14941 .52716 L
s
.12334 .59508 m
.15027 .64357 L
s
.12334 .59508 m
.14941 .52716 L
s
.12334 .59508 m
.19311 .60571 L
s
.15027 .64357 m
.19583 .7179 L
s
.15027 .64357 m
.19311 .60571 L
s
.15027 .64357 m
.21512 .67521 L
s
.19583 .7179 m
.26008 .77402 L
s
.19583 .7179 m
.21512 .67521 L
s
.19583 .7179 m
.2692 .74496 L
s
.26008 .77402 m
.34016 .80914 L
s
.26008 .77402 m
.2692 .74496 L
s
.26008 .77402 m
.30871 .81111 L
s
.34016 .80914 m
.38428 .86138 L
s
.34016 .80914 m
.30871 .81111 L
s
.34016 .80914 m
.34653 .86413 L
s
.38428 .86138 m
.34653 .86413 L
s
.08717 .36414 m
.13826 .43636 L
s
.08717 .36414 m
.1313 .37632 L
s
.13826 .43636 m
.14941 .52716 L
s
.13826 .43636 m
.1313 .37632 L
s
.13826 .43636 m
.20113 .46801 L
s
.14941 .52716 m
.19311 .60571 L
s
.14941 .52716 m
.20113 .46801 L
s
.14941 .52716 m
.24223 .54248 L
s
.19311 .60571 m
.21512 .67521 L
s
.19311 .60571 m
.24223 .54248 L
s
.19311 .60571 m
.25964 .61409 L
s
.21512 .67521 m
.2692 .74496 L
s
.21512 .67521 m
.25964 .61409 L
s
.21512 .67521 m
.30834 .6898 L
s
.2692 .74496 m
.30871 .81111 L
s
.2692 .74496 m
.30834 .6898 L
s
.2692 .74496 m
.33375 .75027 L
s
.30871 .81111 m
.34653 .86413 L
s
.30871 .81111 m
.33375 .75027 L
s
.30871 .81111 m
.36417 .81549 L
s
.34653 .86413 m
.36417 .81549 L
s
.1313 .37632 m
.20113 .46801 L
s
.1313 .37632 m
.22534 .40768 L
s
.20113 .46801 m
.24223 .54248 L
s
.20113 .46801 m
.22534 .40768 L
s
.20113 .46801 m
.28114 .47304 L
s
.24223 .54248 m
.25964 .61409 L
s
.24223 .54248 m
.28114 .47304 L
s
.24223 .54248 m
.31774 .53894 L
s
.25964 .61409 m
.30834 .6898 L
s
.25964 .61409 m
.31774 .53894 L
s
.25964 .61409 m
.34436 .60985 L
s
.30834 .6898 m
.33375 .75027 L
s
.30834 .6898 m
.34436 .60985 L
s
.30834 .6898 m
.39119 .68576 L
s
.33375 .75027 m
.36417 .81549 L
s
.33375 .75027 m
.39119 .68576 L
s
.33375 .75027 m
.40481 .7538 L
s
.36417 .81549 m
.40481 .7538 L
s
.22534 .40768 m
.28114 .47304 L
s
.22534 .40768 m
.30656 .38612 L
s
.28114 .47304 m
.31774 .53894 L
s
.28114 .47304 m
.30656 .38612 L
s
.28114 .47304 m
.35917 .44598 L
s
.31774 .53894 m
.34436 .60985 L
s
.31774 .53894 m
.35917 .44598 L
s
.31774 .53894 m
.38182 .50604 L
s
.34436 .60985 m
.39119 .68576 L
s
.34436 .60985 m
.38182 .50604 L
s
.34436 .60985 m
.43339 .57769 L
s
.39119 .68576 m
.40481 .7538 L
s
.39119 .68576 m
.43339 .57769 L
s
.39119 .68576 m
.46001 .65391 L
s
.40481 .7538 m
.46001 .65391 L
s
.30656 .38612 m
.35917 .44598 L
s
.30656 .38612 m
.38846 .36751 L
s
.35917 .44598 m
.38182 .50604 L
s
.35917 .44598 m
.38846 .36751 L
s
.35917 .44598 m
.43099 .41658 L
s
.38182 .50604 m
.43339 .57769 L
s
.38182 .50604 m
.43099 .41658 L
s
.38182 .50604 m
.4702 .4844 L
s
.43339 .57769 m
.46001 .65391 L
s
.43339 .57769 m
.4702 .4844 L
s
.43339 .57769 m
.5029 .54438 L
s
.46001 .65391 m
.5029 .54438 L
s
.38846 .36751 m
.43099 .41658 L
s
.38846 .36751 m
.47306 .31565 L
s
.43099 .41658 m
.4702 .4844 L
s
.43099 .41658 m
.47306 .31565 L
s
.43099 .41658 m
.51221 .37663 L
s
.4702 .4844 m
.5029 .54438 L
s
.4702 .4844 m
.51221 .37663 L
s
.4702 .4844 m
.5445 .43122 L
s
.5029 .54438 m
.5445 .43122 L
s
.47306 .31565 m
.51221 .37663 L
s
.47306 .31565 m
.55181 .28843 L
s
.51221 .37663 m
.5445 .43122 L
s
.51221 .37663 m
.55181 .28843 L
s
.51221 .37663 m
.58721 .33677 L
s
.5445 .43122 m
.58721 .33677 L
s
.55181 .28843 m
.58721 .33677 L
s
.55181 .28843 m
.61165 .24041 L
s
.58721 .33677 m
.61165 .24041 L
s
.10874 .39405 m
.16133 .42782 L
s
.10874 .39405 m
.07441 .39605 L
s
.16133 .42782 m
.11408 .33431 L
s
.16133 .42782 m
.07441 .39605 L
s
.16133 .42782 m
.10162 .37098 L
s
.11408 .33431 m
.13674 .2674 L
s
.11408 .33431 m
.10162 .37098 L
s
.11408 .33431 m
.11628 .30742 L
s
.13674 .2674 m
.201 .22195 L
s
.13674 .2674 m
.11628 .30742 L
s
.13674 .2674 m
.16614 .26839 L
s
.201 .22195 m
.29653 .23254 L
s
.201 .22195 m
.16614 .26839 L
s
.201 .22195 m
.25513 .25027 L
s
.29653 .23254 m
.3919 .29613 L
s
.29653 .23254 m
.25513 .25027 L
s
.29653 .23254 m
.37276 .2816 L
s
.3919 .29613 m
.48209 .36934 L
s
.3919 .29613 m
.37276 .2816 L
s
.3919 .29613 m
.4571 .32743 L
s
.48209 .36934 m
.52932 .42812 L
s
.48209 .36934 m
.4571 .32743 L
s
.48209 .36934 m
.51932 .37406 L
s
.52932 .42812 m
.57386 .49883 L
s
.52932 .42812 m
.51932 .37406 L
s
.52932 .42812 m
.59783 .47121 L
s
.57386 .49883 m
.59843 .58151 L
s
.57386 .49883 m
.59783 .47121 L
s
.57386 .49883 m
.64402 .54406 L
s
.59843 .58151 m
.60355 .66358 L
s
.59843 .58151 m
.65883 .60801 L
s
.59843 .58151 m
.64402 .54406 L
s
.60355 .66358 m
.65883 .60801 L
s
.60355 .66358 m
.68909 .6695 L
s
.65883 .60801 m
.70511 .58195 L
s
.65883 .60801 m
.64402 .54406 L
s
.65883 .60801 m
.68909 .6695 L
s
.65883 .60801 m
.7501 .64605 L
s
.70511 .58195 m
.73688 .52666 L
s
.70511 .58195 m
.64402 .54406 L
s
.70511 .58195 m
.65803 .48038 L
s
.70511 .58195 m
.7501 .64605 L
s
.70511 .58195 m
.78178 .60195 L
s
.73688 .52666 m
.73441 .53635 L
s
.73688 .52666 m
.65803 .48038 L
s
.73688 .52666 m
.67517 .47541 L
s
.73688 .52666 m
.78178 .60195 L
s
.73688 .52666 m
.81384 .59119 L
s
.73441 .53635 m
.6947 .55641 L
s
.73441 .53635 m
.67517 .47541 L
s
.73441 .53635 m
.64032 .51165 L
s
.73441 .53635 m
.81384 .59119 L
s
.73441 .53635 m
.77284 .61173 L
s
.6947 .55641 m
.65994 .61165 L
s
.6947 .55641 m
.64032 .51165 L
s
.6947 .55641 m
.60011 .54268 L
s
.6947 .55641 m
.77284 .61173 L
s
.6947 .55641 m
.72136 .6188 L
s
.65994 .61165 m
.60723 .69031 L
s
.65994 .61165 m
.60011 .54268 L
s
.65994 .61165 m
.55557 .6146 L
s
.65994 .61165 m
.72136 .6188 L
s
.65994 .61165 m
.68753 .69308 L
s
.60723 .69031 m
.55645 .76016 L
s
.60723 .69031 m
.55557 .6146 L
s
.60723 .69031 m
.50704 .69482 L
s
.60723 .69031 m
.68753 .69308 L
s
.60723 .69031 m
.63532 .76887 L
s
.55645 .76016 m
.50463 .83583 L
s
.55645 .76016 m
.50704 .69482 L
s
.55645 .76016 m
.45919 .77387 L
s
.55645 .76016 m
.63532 .76887 L
s
.55645 .76016 m
.57776 .8443 L
s
.50463 .83583 m
.47177 .89156 L
s
.50463 .83583 m
.45919 .77387 L
s
.50463 .83583 m
.42172 .85238 L
s
.50463 .83583 m
.57776 .8443 L
s
.50463 .83583 m
.5337 .90746 L
s
.47177 .89156 m
.44689 .89969 L
s
.47177 .89156 m
.42172 .85238 L
s
.47177 .89156 m
.40445 .88044 L
s
.47177 .89156 m
.5337 .90746 L
s
.47177 .89156 m
.49362 .9054 L
s
.44689 .89969 m
.40445 .88044 L
s
.44689 .89969 m
.46122 .96781 L
s
.44689 .89969 m
.49362 .9054 L
s
.07441 .39605 m
.10162 .37098 L
s
.07441 .39605 m
.04739 .38212 L
s
.10162 .37098 m
.11628 .30742 L
s
.10162 .37098 m
.04739 .38212 L
s
.10162 .37098 m
.10228 .35302 L
s
.11628 .30742 m
.16614 .26839 L
s
.11628 .30742 m
.10228 .35302 L
s
.11628 .30742 m
.16182 .31612 L
s
.16614 .26839 m
.25513 .25027 L
s
.16614 .26839 m
.16182 .31612 L
s
.16614 .26839 m
.23713 .29368 L
s
.25513 .25027 m
.37276 .2816 L
s
.25513 .25027 m
.23713 .29368 L
s
.25513 .25027 m
.33045 .29806 L
s
.37276 .2816 m
.4571 .32743 L
s
.37276 .2816 m
.33045 .29806 L
s
.37276 .2816 m
.43746 .3295 L
s
.4571 .32743 m
.51932 .37406 L
s
.4571 .32743 m
.43746 .3295 L
s
.4571 .32743 m
.51195 .36509 L
s
.51932 .37406 m
.59783 .47121 L
s
.51932 .37406 m
.51195 .36509 L
s
.51932 .37406 m
.60921 .42696 L
s
.59783 .47121 m
.64402 .54406 L
s
.59783 .47121 m
.60921 .42696 L
s
.59783 .47121 m
.65803 .48038 L
s
.64402 .54406 m
.65803 .48038 L
s
.04739 .38212 m
.10228 .35302 L
s
.04739 .38212 m
.05909 .40336 L
s
.10228 .35302 m
.16182 .31612 L
s
.10228 .35302 m
.05909 .40336 L
s
.10228 .35302 m
.13174 .3705 L
s
.16182 .31612 m
.23713 .29368 L
s
.16182 .31612 m
.13174 .3705 L
s
.16182 .31612 m
.22541 .3485 L
s
.23713 .29368 m
.33045 .29806 L
s
.23713 .29368 m
.22541 .3485 L
s
.23713 .29368 m
.31081 .34277 L
s
.33045 .29806 m
.43746 .3295 L
s
.33045 .29806 m
.31081 .34277 L
s
.33045 .29806 m
.40176 .35756 L
s
.43746 .3295 m
.51195 .36509 L
s
.43746 .3295 m
.40176 .35756 L
s
.43746 .3295 m
.49942 .39912 L
s
.51195 .36509 m
.60921 .42696 L
s
.51195 .36509 m
.49942 .39912 L
s
.51195 .36509 m
.58129 .42296 L
s
.60921 .42696 m
.65803 .48038 L
s
.60921 .42696 m
.58129 .42296 L
s
.60921 .42696 m
.67517 .47541 L
s
.65803 .48038 m
.67517 .47541 L
s
.05909 .40336 m
.13174 .3705 L
s
.05909 .40336 m
.10322 .43775 L
s
.13174 .3705 m
.22541 .3485 L
s
.13174 .3705 m
.10322 .43775 L
s
.13174 .3705 m
.18022 .41881 L
s
.22541 .3485 m
.31081 .34277 L
s
.22541 .3485 m
.18022 .41881 L
s
.22541 .3485 m
.27295 .41315 L
s
.31081 .34277 m
.40176 .35756 L
s
.31081 .34277 m
.27295 .41315 L
s
.31081 .34277 m
.36022 .41712 L
s
.40176 .35756 m
.49942 .39912 L
s
.40176 .35756 m
.36022 .41712 L
s
.40176 .35756 m
.45642 .45009 L
s
.49942 .39912 m
.58129 .42296 L
s
.49942 .39912 m
.45642 .45009 L
s
.49942 .39912 m
.53501 .47435 L
s
.58129 .42296 m
.67517 .47541 L
s
.58129 .42296 m
.53501 .47435 L
s
.58129 .42296 m
.64032 .51165 L
s
.67517 .47541 m
.64032 .51165 L
s
.10322 .43775 m
.18022 .41881 L
s
.10322 .43775 m
.14195 .50137 L
s
.18022 .41881 m
.27295 .41315 L
s
.18022 .41881 m
.14195 .50137 L
s
.18022 .41881 m
.2325 .48713 L
s
.27295 .41315 m
.36022 .41712 L
s
.27295 .41315 m
.2325 .48713 L
s
.27295 .41315 m
.31633 .48727 L
s
.36022 .41712 m
.45642 .45009 L
s
.36022 .41712 m
.31633 .48727 L
s
.36022 .41712 m
.41104 .50868 L
s
.45642 .45009 m
.53501 .47435 L
s
.45642 .45009 m
.41104 .50868 L
s
.45642 .45009 m
.51701 .53504 L
s
.53501 .47435 m
.64032 .51165 L
s
.53501 .47435 m
.51701 .53504 L
s
.53501 .47435 m
.60011 .54268 L
s
.64032 .51165 m
.60011 .54268 L
s
.14195 .50137 m
.2325 .48713 L
s
.14195 .50137 m
.2023 .57972 L
s
.2325 .48713 m
.31633 .48727 L
s
.2325 .48713 m
.2023 .57972 L
s
.2325 .48713 m
.27648 .57524 L
s
.31633 .48727 m
.41104 .50868 L
s
.31633 .48727 m
.27648 .57524 L
s
.31633 .48727 m
.37094 .5826 L
s
.41104 .50868 m
.51701 .53504 L
s
.41104 .50868 m
.37094 .5826 L
s
.41104 .50868 m
.45329 .59262 L
s
.51701 .53504 m
.60011 .54268 L
s
.51701 .53504 m
.45329 .59262 L
s
.51701 .53504 m
.55557 .6146 L
s
.60011 .54268 m
.55557 .6146 L
s
.2023 .57972 m
.27648 .57524 L
s
.2023 .57972 m
.26378 .66872 L
s
.27648 .57524 m
.37094 .5826 L
s
.27648 .57524 m
.26378 .66872 L
s
.27648 .57524 m
.33376 .66376 L
s
.37094 .5826 m
.45329 .59262 L
s
.37094 .5826 m
.33376 .66376 L
s
.37094 .5826 m
.41118 .67719 L
s
.45329 .59262 m
.55557 .6146 L
s
.45329 .59262 m
.41118 .67719 L
s
.45329 .59262 m
.50704 .69482 L
s
.55557 .6146 m
.50704 .69482 L
s
.26378 .66872 m
.33376 .66376 L
s
.26378 .66872 m
.31425 .75708 L
s
.33376 .66376 m
.41118 .67719 L
s
.33376 .66376 m
.31425 .75708 L
s
.33376 .66376 m
.37335 .77185 L
s
.41118 .67719 m
.50704 .69482 L
s
.41118 .67719 m
.37335 .77185 L
s
.41118 .67719 m
.45919 .77387 L
s
.50704 .69482 m
.45919 .77387 L
s
.31425 .75708 m
.37335 .77185 L
s
.31425 .75708 m
.34766 .83714 L
s
.37335 .77185 m
.45919 .77387 L
s
.37335 .77185 m
.34766 .83714 L
s
.37335 .77185 m
.42172 .85238 L
s
.45919 .77387 m
.42172 .85238 L
s
.34766 .83714 m
.42172 .85238 L
s
.34766 .83714 m
.40445 .88044 L
s
.42172 .85238 m
.40445 .88044 L
s
.68909 .6695 m
.75581 .69575 L
s
.68909 .6695 m
.7501 .64605 L
s
.75581 .69575 m
.80963 .74432 L
s
.75581 .69575 m
.7501 .64605 L
s
.75581 .69575 m
.78682 .69429 L
s
.80963 .74432 m
.85811 .78882 L
s
.80963 .74432 m
.78682 .69429 L
s
.80963 .74432 m
.85075 .7213 L
s
.85811 .78882 m
.82257 .79345 L
s
.85811 .78882 m
.85075 .7213 L
s
.85811 .78882 m
.84322 .7489 L
s
.82257 .79345 m
.85543 .7989 L
s
.82257 .79345 m
.84322 .7489 L
s
.82257 .79345 m
.80407 .74993 L
s
.85543 .7989 m
.84832 .77573 L
s
.85543 .7989 m
.80407 .74993 L
s
.85543 .7989 m
.86984 .76507 L
s
.84832 .77573 m
.824 .76766 L
s
.84832 .77573 m
.86984 .76507 L
s
.84832 .77573 m
.84303 .74829 L
s
.824 .76766 m
.80449 .82326 L
s
.824 .76766 m
.84303 .74829 L
s
.824 .76766 m
.84104 .80421 L
s
.80449 .82326 m
.73757 .81669 L
s
.80449 .82326 m
.84104 .80421 L
s
.80449 .82326 m
.76948 .7834 L
s
.73757 .81669 m
.6606 .81318 L
s
.73757 .81669 m
.76948 .7834 L
s
.73757 .81669 m
.70903 .79644 L
s
.6606 .81318 m
.64435 .8381 L
s
.6606 .81318 m
.6873 .83349 L
s
.6606 .81318 m
.70903 .79644 L
s
.64435 .8381 m
.6873 .83349 L
s
.64435 .8381 m
.68091 .80019 L
s
.64435 .8381 m
.63762 .77542 L
s
.6873 .83349 m
.74534 .8284 L
s
.6873 .83349 m
.70903 .79644 L
s
.6873 .83349 m
.68091 .80019 L
s
.6873 .83349 m
.74009 .80539 L
s
.74534 .8284 m
.77432 .80083 L
s
.74534 .8284 m
.70903 .79644 L
s
.74534 .8284 m
.77805 .80735 L
s
.74534 .8284 m
.76941 .78613 L
s
.74534 .8284 m
.74009 .80539 L
s
.77432 .80083 m
.75363 .73977 L
s
.77432 .80083 m
.77805 .80735 L
s
.77432 .80083 m
.81849 .7994 L
s
.77432 .80083 m
.7365 .74963 L
s
.77432 .80083 m
.76941 .78613 L
s
.75363 .73977 m
.70832 .68346 L
s
.75363 .73977 m
.81849 .7994 L
s
.75363 .73977 m
.79679 .74722 L
s
.75363 .73977 m
.68227 .67834 L
s
.75363 .73977 m
.7365 .74963 L
s
.70832 .68346 m
.64298 .66337 L
s
.70832 .68346 m
.79679 .74722 L
s
.70832 .68346 m
.73994 .69139 L
s
.70832 .68346 m
.62134 .64329 L
s
.70832 .68346 m
.68227 .67834 L
s
.64298 .66337 m
.59547 .73655 L
s
.64298 .66337 m
.73994 .69139 L
s
.64298 .66337 m
.66685 .69269 L
s
.64298 .66337 m
.58864 .71224 L
s
.64298 .66337 m
.62134 .64329 L
s
.59547 .73655 m
.57412 .83488 L
s
.59547 .73655 m
.66685 .69269 L
s
.59547 .73655 m
.62866 .78202 L
s
.59547 .73655 m
.56958 .80096 L
s
.59547 .73655 m
.58864 .71224 L
s
.57412 .83488 m
.55646 .91932 L
s
.57412 .83488 m
.62866 .78202 L
s
.57412 .83488 m
.59387 .87868 L
s
.57412 .83488 m
.55609 .88587 L
s
.57412 .83488 m
.56958 .80096 L
s
.55646 .91932 m
.50522 .95897 L
s
.55646 .91932 m
.59387 .87868 L
s
.55646 .91932 m
.55791 .94317 L
s
.55646 .91932 m
.51518 .94001 L
s
.55646 .91932 m
.55609 .88587 L
s
.50522 .95897 m
.46122 .96781 L
s
.50522 .95897 m
.55791 .94317 L
s
.50522 .95897 m
.49362 .9054 L
s
.50522 .95897 m
.47355 .95686 L
s
.50522 .95897 m
.51518 .94001 L
s
.46122 .96781 m
.49362 .9054 L
s
.46122 .96781 m
.44557 .98599 L
s
.46122 .96781 m
.47355 .95686 L
s
.7501 .64605 m
.78682 .69429 L
s
.7501 .64605 m
.78178 .60195 L
s
.78682 .69429 m
.85075 .7213 L
s
.78682 .69429 m
.78178 .60195 L
s
.78682 .69429 m
.8368 .66503 L
s
.85075 .7213 m
.84322 .7489 L
s
.85075 .7213 m
.8368 .66503 L
s
.85075 .7213 m
.8373 .7149 L
s
.84322 .7489 m
.80407 .74993 L
s
.84322 .7489 m
.8373 .7149 L
s
.84322 .7489 m
.7847 .69602 L
s
.80407 .74993 m
.86984 .76507 L
s
.80407 .74993 m
.7847 .69602 L
s
.80407 .74993 m
.81888 .70791 L
s
.86984 .76507 m
.84303 .74829 L
s
.86984 .76507 m
.81888 .70791 L
s
.86984 .76507 m
.87134 .73071 L
s
.84303 .74829 m
.84104 .80421 L
s
.84303 .74829 m
.87134 .73071 L
s
.84303 .74829 m
.85726 .74753 L
s
.84104 .80421 m
.76948 .7834 L
s
.84104 .80421 m
.85726 .74753 L
s
.84104 .80421 m
.82602 .78648 L
s
.76948 .7834 m
.70903 .79644 L
s
.76948 .7834 m
.82602 .78648 L
s
.76948 .7834 m
.77805 .80735 L
s
.70903 .79644 m
.77805 .80735 L
s
.78178 .60195 m
.8368 .66503 L
s
.78178 .60195 m
.81384 .59119 L
s
.8368 .66503 m
.8373 .7149 L
s
.8368 .66503 m
.81384 .59119 L
s
.8368 .66503 m
.84751 .65337 L
s
.8373 .7149 m
.7847 .69602 L
s
.8373 .7149 m
.84751 .65337 L
s
.8373 .7149 m
.80054 .65442 L
s
.7847 .69602 m
.81888 .70791 L
s
.7847 .69602 m
.80054 .65442 L
s
.7847 .69602 m
.82451 .67458 L
s
.81888 .70791 m
.87134 .73071 L
s
.81888 .70791 m
.82451 .67458 L
s
.81888 .70791 m
.88812 .71519 L
s
.87134 .73071 m
.85726 .74753 L
s
.87134 .73071 m
.88812 .71519 L
s
.87134 .73071 m
.87926 .7329 L
s
.85726 .74753 m
.82602 .78648 L
s
.85726 .74753 m
.87926 .7329 L
s
.85726 .74753 m
.85464 .76591 L
s
.82602 .78648 m
.77805 .80735 L
s
.82602 .78648 m
.85464 .76591 L
s
.82602 .78648 m
.81849 .7994 L
s
.77805 .80735 m
.81849 .7994 L
s
.81384 .59119 m
.84751 .65337 L
s
.81384 .59119 m
.77284 .61173 L
s
.84751 .65337 m
.80054 .65442 L
s
.84751 .65337 m
.77284 .61173 L
s
.84751 .65337 m
.8023 .67145 L
s
.80054 .65442 m
.82451 .67458 L
s
.80054 .65442 m
.8023 .67145 L
s
.80054 .65442 m
.83089 .7014 L
s
.82451 .67458 m
.88812 .71519 L
s
.82451 .67458 m
.83089 .7014 L
s
.82451 .67458 m
.84933 .708 L
s
.88812 .71519 m
.87926 .7329 L
s
.88812 .71519 m
.84933 .708 L
s
.88812 .71519 m
.8374 .69177 L
s
.87926 .7329 m
.85464 .76591 L
s
.87926 .7329 m
.8374 .69177 L
s
.87926 .7329 m
.82208 .71712 L
s
.85464 .76591 m
.81849 .7994 L
s
.85464 .76591 m
.82208 .71712 L
s
.85464 .76591 m
.79679 .74722 L
s
.81849 .7994 m
.79679 .74722 L
s
.77284 .61173 m
.8023 .67145 L
s
.77284 .61173 m
.72136 .6188 L
s
.8023 .67145 m
.83089 .7014 L
s
.8023 .67145 m
.72136 .6188 L
s
.8023 .67145 m
.76073 .70866 L
s
.83089 .7014 m
.84933 .708 L
s
.83089 .7014 m
.76073 .70866 L
s
.83089 .7014 m
.78568 .72284 L
s
.84933 .708 m
.8374 .69177 L
s
.84933 .708 m
.78568 .72284 L
s
.84933 .708 m
.77916 .71339 L
s
.8374 .69177 m
.82208 .71712 L
s
.8374 .69177 m
.77916 .71339 L
s
.8374 .69177 m
.75372 .67151 L
s
.82208 .71712 m
.79679 .74722 L
s
.82208 .71712 m
.75372 .67151 L
s
.82208 .71712 m
.73994 .69139 L
s
.79679 .74722 m
.73994 .69139 L
s
.72136 .6188 m
.76073 .70866 L
s
.72136 .6188 m
.68753 .69308 L
s
.76073 .70866 m
.78568 .72284 L
s
.76073 .70866 m
.68753 .69308 L
s
.76073 .70866 m
.71637 .76875 L
s
.78568 .72284 m
.77916 .71339 L
s
.78568 .72284 m
.71637 .76875 L
s
.78568 .72284 m
.71829 .77086 L
s
.77916 .71339 m
.75372 .67151 L
s
.77916 .71339 m
.71829 .77086 L
s
.77916 .71339 m
.69711 .72923 L
s
.75372 .67151 m
.73994 .69139 L
s
.75372 .67151 m
.69711 .72923 L
s
.75372 .67151 m
.66685 .69269 L
s
.73994 .69139 m
.66685 .69269 L
s
.68753 .69308 m
.71637 .76875 L
s
.68753 .69308 m
.63532 .76887 L
s
.71637 .76875 m
.71829 .77086 L
s
.71637 .76875 m
.63532 .76887 L
s
.71637 .76875 m
.66586 .8331 L
s
.71829 .77086 m
.69711 .72923 L
s
.71829 .77086 m
.66586 .8331 L
s
.71829 .77086 m
.65106 .81935 L
s
.69711 .72923 m
.66685 .69269 L
s
.69711 .72923 m
.65106 .81935 L
s
.69711 .72923 m
.62866 .78202 L
s
.66685 .69269 m
.62866 .78202 L
s
.63532 .76887 m
.66586 .8331 L
s
.63532 .76887 m
.57776 .8443 L
s
.66586 .8331 m
.65106 .81935 L
s
.66586 .8331 m
.57776 .8443 L
s
.66586 .8331 m
.60465 .89507 L
s
.65106 .81935 m
.62866 .78202 L
s
.65106 .81935 m
.60465 .89507 L
s
.65106 .81935 m
.59387 .87868 L
s
.62866 .78202 m
.59387 .87868 L
s
.57776 .8443 m
.60465 .89507 L
s
.57776 .8443 m
.5337 .90746 L
s
.60465 .89507 m
.59387 .87868 L
s
.60465 .89507 m
.5337 .90746 L
s
.60465 .89507 m
.55791 .94317 L
s
.59387 .87868 m
.55791 .94317 L
s
.5337 .90746 m
.55791 .94317 L
s
.5337 .90746 m
.49362 .9054 L
s
.55791 .94317 m
.49362 .9054 L
s
.68091 .80019 m
.71337 .74389 L
s
.68091 .80019 m
.74009 .80539 L
s
.68091 .80019 m
.63762 .77542 L
s
.68091 .80019 m
.73956 .74376 L
s
.71337 .74389 m
.79795 .67858 L
s
.71337 .74389 m
.74009 .80539 L
s
.71337 .74389 m
.78242 .74431 L
s
.71337 .74389 m
.78404 .68006 L
s
.71337 .74389 m
.73956 .74376 L
s
.79795 .67858 m
.84351 .60352 L
s
.79795 .67858 m
.78242 .74431 L
s
.79795 .67858 m
.80262 .66206 L
s
.79795 .67858 m
.85163 .62157 L
s
.79795 .67858 m
.78404 .68006 L
s
.84351 .60352 m
.8899 .54711 L
s
.84351 .60352 m
.80262 .66206 L
s
.84351 .60352 m
.81811 .5869 L
s
.84351 .60352 m
.88985 .5467 L
s
.84351 .60352 m
.85163 .62157 L
s
.8899 .54711 m
.92139 .50308 L
s
.8899 .54711 m
.81811 .5869 L
s
.8899 .54711 m
.86498 .54784 L
s
.8899 .54711 m
.9177 .50028 L
s
.8899 .54711 m
.88985 .5467 L
s
.92139 .50308 m
.89772 .47803 L
s
.92139 .50308 m
.86498 .54784 L
s
.92139 .50308 m
.90606 .53481 L
s
.92139 .50308 m
.90175 .46458 L
s
.92139 .50308 m
.9177 .50028 L
s
.89772 .47803 m
.84364 .46458 L
s
.89772 .47803 m
.90606 .53481 L
s
.89772 .47803 m
.91951 .52387 L
s
.89772 .47803 m
.84223 .46209 L
s
.89772 .47803 m
.90175 .46458 L
s
.84364 .46458 m
.80652 .50525 L
s
.84364 .46458 m
.91951 .52387 L
s
.84364 .46458 m
.89058 .52433 L
s
.84364 .46458 m
.77754 .47681 L
s
.84364 .46458 m
.84223 .46209 L
s
.80652 .50525 m
.73652 .5323 L
s
.80652 .50525 m
.89058 .52433 L
s
.80652 .50525 m
.86279 .55823 L
s
.80652 .50525 m
.71857 .51237 L
s
.80652 .50525 m
.77754 .47681 L
s
.73652 .5323 m
.65648 .55271 L
s
.73652 .5323 m
.86279 .55823 L
s
.73652 .5323 m
.80413 .56751 L
s
.73652 .5323 m
.63096 .55541 L
s
.73652 .5323 m
.71857 .51237 L
s
.65648 .55271 m
.56271 .5547 L
s
.65648 .55271 m
.72505 .56078 L
s
.65648 .55271 m
.80413 .56751 L
s
.65648 .55271 m
.55495 .55863 L
s
.65648 .55271 m
.63096 .55541 L
s
.56271 .5547 m
.72505 .56078 L
s
.56271 .5547 m
.55495 .55863 L
s
.56271 .5547 m
.45961 .55881 L
s
.56271 .5547 m
.46394 .53865 L
s
.72505 .56078 m
.85401 .58211 L
s
.72505 .56078 m
.80413 .56751 L
s
.85401 .58211 m
.94293 .62992 L
s
.85401 .58211 m
.90244 .59936 L
s
.85401 .58211 m
.80413 .56751 L
s
.94293 .62992 m
.94252 .69175 L
s
.94293 .62992 m
.94268 .64785 L
s
.94293 .62992 m
.90244 .59936 L
s
.94252 .69175 m
.89398 .74951 L
s
.94252 .69175 m
.89557 .68899 L
s
.94252 .69175 m
.94268 .64785 L
s
.89398 .74951 m
.81047 .8215 L
s
.89398 .74951 m
.84655 .76711 L
s
.89398 .74951 m
.89557 .68899 L
s
.81047 .8215 m
.71144 .85454 L
s
.81047 .8215 m
.77016 .82848 L
s
.81047 .8215 m
.84655 .76711 L
s
.71144 .85454 m
.61216 .93328 L
s
.71144 .85454 m
.68154 .89055 L
s
.71144 .85454 m
.77016 .82848 L
s
.61216 .93328 m
.52804 .9402 L
s
.61216 .93328 m
.58634 .91995 L
s
.61216 .93328 m
.68154 .89055 L
s
.52804 .9402 m
.46348 .90774 L
s
.52804 .9402 m
.4954 .8849 L
s
.52804 .9402 m
.58634 .91995 L
s
.46348 .90774 m
.44557 .98599 L
s
.46348 .90774 m
.47355 .95686 L
s
.46348 .90774 m
.4954 .8849 L
s
.44557 .98599 m
.47355 .95686 L
s
.47355 .95686 m
.51518 .94001 L
s
.47355 .95686 m
.4954 .8849 L
s
.51518 .94001 m
.55609 .88587 L
s
.51518 .94001 m
.4954 .8849 L
s
.51518 .94001 m
.54731 .89367 L
s
.55609 .88587 m
.56958 .80096 L
s
.55609 .88587 m
.54731 .89367 L
s
.55609 .88587 m
.58045 .8421 L
s
.56958 .80096 m
.58864 .71224 L
s
.56958 .80096 m
.58045 .8421 L
s
.56958 .80096 m
.58815 .76055 L
s
.58864 .71224 m
.62134 .64329 L
s
.58864 .71224 m
.58815 .76055 L
s
.58864 .71224 m
.57666 .66298 L
s
.62134 .64329 m
.68227 .67834 L
s
.62134 .64329 m
.57666 .66298 L
s
.62134 .64329 m
.62338 .62949 L
s
.68227 .67834 m
.7365 .74963 L
s
.68227 .67834 m
.62338 .62949 L
s
.68227 .67834 m
.70073 .67926 L
s
.7365 .74963 m
.76941 .78613 L
s
.7365 .74963 m
.70073 .67926 L
s
.7365 .74963 m
.7384 .71682 L
s
.76941 .78613 m
.74009 .80539 L
s
.76941 .78613 m
.7384 .71682 L
s
.76941 .78613 m
.78242 .74431 L
s
.74009 .80539 m
.78242 .74431 L
s
.4954 .8849 m
.54731 .89367 L
s
.4954 .8849 m
.58634 .91995 L
s
.54731 .89367 m
.58045 .8421 L
s
.54731 .89367 m
.58634 .91995 L
s
.54731 .89367 m
.62109 .88271 L
s
.58045 .8421 m
.58815 .76055 L
s
.58045 .8421 m
.62109 .88271 L
s
.58045 .8421 m
.63675 .80745 L
s
.58815 .76055 m
.57666 .66298 L
s
.58815 .76055 m
.63675 .80745 L
s
.58815 .76055 m
.63725 .71234 L
s
.57666 .66298 m
.62338 .62949 L
s
.57666 .66298 m
.63725 .71234 L
s
.57666 .66298 m
.61759 .61131 L
s
.62338 .62949 m
.70073 .67926 L
s
.62338 .62949 m
.61759 .61131 L
s
.62338 .62949 m
.68672 .61375 L
s
.70073 .67926 m
.7384 .71682 L
s
.70073 .67926 m
.68672 .61375 L
s
.70073 .67926 m
.75151 .63803 L
s
.7384 .71682 m
.78242 .74431 L
s
.7384 .71682 m
.75151 .63803 L
s
.7384 .71682 m
.80262 .66206 L
s
.78242 .74431 m
.80262 .66206 L
s
.58634 .91995 m
.62109 .88271 L
s
.58634 .91995 m
.68154 .89055 L
s
.62109 .88271 m
.63675 .80745 L
s
.62109 .88271 m
.68154 .89055 L
s
.62109 .88271 m
.7061 .82891 L
s
.63675 .80745 m
.63725 .71234 L
s
.63675 .80745 m
.7061 .82891 L
s
.63675 .80745 m
.7071 .74503 L
s
.63725 .71234 m
.61759 .61131 L
s
.63725 .71234 m
.7071 .74503 L
s
.63725 .71234 m
.70811 .65601 L
s
.61759 .61131 m
.68672 .61375 L
s
.61759 .61131 m
.70811 .65601 L
s
.61759 .61131 m
.72248 .58787 L
s
.68672 .61375 m
.75151 .63803 L
s
.68672 .61375 m
.72248 .58787 L
s
.68672 .61375 m
.75507 .56493 L
s
.75151 .63803 m
.80262 .66206 L
s
.75151 .63803 m
.75507 .56493 L
s
.75151 .63803 m
.81811 .5869 L
s
.80262 .66206 m
.81811 .5869 L
s
.68154 .89055 m
.7061 .82891 L
s
.68154 .89055 m
.77016 .82848 L
s
.7061 .82891 m
.7071 .74503 L
s
.7061 .82891 m
.77016 .82848 L
s
.7061 .82891 m
.77236 .75351 L
s
.7071 .74503 m
.70811 .65601 L
s
.7071 .74503 m
.77236 .75351 L
s
.7071 .74503 m
.7898 .68341 L
s
.70811 .65601 m
.72248 .58787 L
s
.70811 .65601 m
.7898 .68341 L
s
.70811 .65601 m
.80159 .61677 L
s
.72248 .58787 m
.75507 .56493 L
s
.72248 .58787 m
.80159 .61677 L
s
.72248 .58787 m
.81964 .5605 L
s
.75507 .56493 m
.81811 .5869 L
s
.75507 .56493 m
.81964 .5605 L
s
.75507 .56493 m
.86498 .54784 L
s
.81811 .5869 m
.86498 .54784 L
s
.77016 .82848 m
.77236 .75351 L
s
.77016 .82848 m
.84655 .76711 L
s
.77236 .75351 m
.7898 .68341 L
s
.77236 .75351 m
.84655 .76711 L
s
.77236 .75351 m
.86008 .70541 L
s
.7898 .68341 m
.80159 .61677 L
s
.7898 .68341 m
.86008 .70541 L
s
.7898 .68341 m
.86765 .63876 L
s
.80159 .61677 m
.81964 .5605 L
s
.80159 .61677 m
.86765 .63876 L
s
.80159 .61677 m
.88522 .57988 L
s
.81964 .5605 m
.86498 .54784 L
s
.81964 .5605 m
.88522 .57988 L
s
.81964 .5605 m
.90606 .53481 L
s
.86498 .54784 m
.90606 .53481 L
s
.84655 .76711 m
.86008 .70541 L
s
.84655 .76711 m
.89557 .68899 L
s
.86008 .70541 m
.86765 .63876 L
s
.86008 .70541 m
.89557 .68899 L
s
.86008 .70541 m
.92072 .64357 L
s
.86765 .63876 m
.88522 .57988 L
s
.86765 .63876 m
.92072 .64357 L
s
.86765 .63876 m
.89475 .56931 L
s
.88522 .57988 m
.90606 .53481 L
s
.88522 .57988 m
.89475 .56931 L
s
.88522 .57988 m
.91951 .52387 L
s
.90606 .53481 m
.91951 .52387 L
s
.89557 .68899 m
.92072 .64357 L
s
.89557 .68899 m
.94268 .64785 L
s
.92072 .64357 m
.89475 .56931 L
s
.92072 .64357 m
.94268 .64785 L
s
.92072 .64357 m
.92777 .58575 L
s
.89475 .56931 m
.91951 .52387 L
s
.89475 .56931 m
.92777 .58575 L
s
.89475 .56931 m
.89058 .52433 L
s
.91951 .52387 m
.89058 .52433 L
s
.94268 .64785 m
.92777 .58575 L
s
.94268 .64785 m
.90244 .59936 L
s
.92777 .58575 m
.89058 .52433 L
s
.92777 .58575 m
.90244 .59936 L
s
.92777 .58575 m
.86279 .55823 L
s
.89058 .52433 m
.86279 .55823 L
s
.90244 .59936 m
.86279 .55823 L
s
.90244 .59936 m
.80413 .56751 L
s
.86279 .55823 m
.80413 .56751 L
s
.63762 .77542 m
.75491 .72475 L
s
.63762 .77542 m
.73956 .74376 L
s
.75491 .72475 m
.87497 .66992 L
s
.75491 .72475 m
.73956 .74376 L
s
.75491 .72475 m
.85453 .69173 L
s
.87497 .66992 m
.95408 .61566 L
s
.87497 .66992 m
.85453 .69173 L
s
.87497 .66992 m
.9434 .63321 L
s
.95408 .61566 m
.96804 .56092 L
s
.95408 .61566 m
.9434 .63321 L
s
.95408 .61566 m
.97619 .57641 L
s
.96804 .56092 m
.89419 .53045 L
s
.96804 .56092 m
.97619 .57641 L
s
.96804 .56092 m
.9326 .53761 L
s
.89419 .53045 m
.81416 .56132 L
s
.89419 .53045 m
.9326 .53761 L
s
.89419 .53045 m
.84419 .53511 L
s
.81416 .56132 m
.74741 .63357 L
s
.81416 .56132 m
.84419 .53511 L
s
.81416 .56132 m
.76873 .58691 L
s
.74741 .63357 m
.69488 .7285 L
s
.74741 .63357 m
.76873 .58691 L
s
.74741 .63357 m
.70704 .67647 L
s
.69488 .7285 m
.69029 .83919 L
s
.69488 .7285 m
.70704 .67647 L
s
.69488 .7285 m
.68616 .77402 L
s
.69029 .83919 m
.68249 .91282 L
s
.69029 .83919 m
.68616 .77402 L
s
.69029 .83919 m
.66451 .86339 L
s
.68249 .91282 m
.65238 .89396 L
s
.68249 .91282 m
.6585 .9066 L
s
.68249 .91282 m
.66451 .86339 L
s
.65238 .89396 m
.6585 .9066 L
s
.65238 .89396 m
.67189 .88104 L
s
.6585 .9066 m
.62403 .85346 L
s
.6585 .9066 m
.66451 .86339 L
s
.6585 .9066 m
.67189 .88104 L
s
.6585 .9066 m
.65863 .87117 L
s
.62403 .85346 m
.57224 .78868 L
s
.62403 .85346 m
.62076 .79105 L
s
.62403 .85346 m
.66451 .86339 L
s
.62403 .85346 m
.61195 .83577 L
s
.62403 .85346 m
.65863 .87117 L
s
.57224 .78868 m
.56357 .75615 L
s
.57224 .78868 m
.58724 .72307 L
s
.57224 .78868 m
.62076 .79105 L
s
.57224 .78868 m
.57176 .82919 L
s
.57224 .78868 m
.61195 .83577 L
s
.56357 .75615 m
.52715 .73303 L
s
.56357 .75615 m
.5858 .68869 L
s
.56357 .75615 m
.58724 .72307 L
s
.56357 .75615 m
.52634 .78924 L
s
.56357 .75615 m
.57176 .82919 L
s
.52715 .73303 m
.4838 .68624 L
s
.52715 .73303 m
.57338 .65212 L
s
.52715 .73303 m
.5858 .68869 L
s
.52715 .73303 m
.4754 .76377 L
s
.52715 .73303 m
.52634 .78924 L
s
.4838 .68624 m
.49171 .6476 L
s
.4838 .68624 m
.57577 .60936 L
s
.4838 .68624 m
.57338 .65212 L
s
.4838 .68624 m
.43176 .71352 L
s
.4838 .68624 m
.4754 .76377 L
s
.49171 .6476 m
.49772 .61599 L
s
.49171 .6476 m
.59092 .59544 L
s
.49171 .6476 m
.57577 .60936 L
s
.49171 .6476 m
.43031 .68295 L
s
.49171 .6476 m
.43176 .71352 L
s
.49772 .61599 m
.47843 .60285 L
s
.49772 .61599 m
.58541 .57778 L
s
.49772 .61599 m
.59092 .59544 L
s
.49772 .61599 m
.40679 .65356 L
s
.49772 .61599 m
.43031 .68295 L
s
.47843 .60285 m
.49245 .59016 L
s
.47843 .60285 m
.58241 .55851 L
s
.47843 .60285 m
.58541 .57778 L
s
.47843 .60285 m
.40339 .62827 L
s
.47843 .60285 m
.40679 .65356 L
s
.49245 .59016 m
.55495 .55863 L
s
.49245 .59016 m
.63096 .55541 L
s
.49245 .59016 m
.58241 .55851 L
s
.49245 .59016 m
.40765 .59963 L
s
.49245 .59016 m
.40339 .62827 L
s
.55495 .55863 m
.63096 .55541 L
s
.55495 .55863 m
.45961 .55881 L
s
.55495 .55863 m
.40765 .59963 L
s
.63096 .55541 m
.71857 .51237 L
s
.63096 .55541 m
.58241 .55851 L
s
.71857 .51237 m
.77754 .47681 L
s
.71857 .51237 m
.58241 .55851 L
s
.71857 .51237 m
.69228 .51973 L
s
.77754 .47681 m
.84223 .46209 L
s
.77754 .47681 m
.69228 .51973 L
s
.77754 .47681 m
.76564 .47983 L
s
.84223 .46209 m
.90175 .46458 L
s
.84223 .46209 m
.76564 .47983 L
s
.84223 .46209 m
.83293 .45856 L
s
.90175 .46458 m
.9177 .50028 L
s
.90175 .46458 m
.83293 .45856 L
s
.90175 .46458 m
.88068 .44914 L
s
.9177 .50028 m
.88985 .5467 L
s
.9177 .50028 m
.88068 .44914 L
s
.9177 .50028 m
.88729 .49172 L
s
.88985 .5467 m
.85163 .62157 L
s
.88985 .5467 m
.88729 .49172 L
s
.88985 .5467 m
.90556 .56203 L
s
.85163 .62157 m
.78404 .68006 L
s
.85163 .62157 m
.90556 .56203 L
s
.85163 .62157 m
.88993 .63269 L
s
.78404 .68006 m
.73956 .74376 L
s
.78404 .68006 m
.88993 .63269 L
s
.78404 .68006 m
.85453 .69173 L
s
.73956 .74376 m
.85453 .69173 L
s
.58241 .55851 m
.69228 .51973 L
s
.58241 .55851 m
.58541 .57778 L
s
.69228 .51973 m
.76564 .47983 L
s
.69228 .51973 m
.58541 .57778 L
s
.69228 .51973 m
.6847 .52819 L
s
.76564 .47983 m
.83293 .45856 L
s
.76564 .47983 m
.6847 .52819 L
s
.76564 .47983 m
.75127 .49739 L
s
.83293 .45856 m
.88068 .44914 L
s
.83293 .45856 m
.75127 .49739 L
s
.83293 .45856 m
.81963 .46139 L
s
.88068 .44914 m
.88729 .49172 L
s
.88068 .44914 m
.81963 .46139 L
s
.88068 .44914 m
.86563 .46076 L
s
.88729 .49172 m
.90556 .56203 L
s
.88729 .49172 m
.86563 .46076 L
s
.88729 .49172 m
.87157 .50247 L
s
.90556 .56203 m
.88993 .63269 L
s
.90556 .56203 m
.87157 .50247 L
s
.90556 .56203 m
.93863 .57975 L
s
.88993 .63269 m
.85453 .69173 L
s
.88993 .63269 m
.93863 .57975 L
s
.88993 .63269 m
.9434 .63321 L
s
.85453 .69173 m
.9434 .63321 L
s
.58541 .57778 m
.6847 .52819 L
s
.58541 .57778 m
.59092 .59544 L
s
.6847 .52819 m
.75127 .49739 L
s
.6847 .52819 m
.59092 .59544 L
s
.6847 .52819 m
.65145 .56107 L
s
.75127 .49739 m
.81963 .46139 L
s
.75127 .49739 m
.65145 .56107 L
s
.75127 .49739 m
.71525 .51552 L
s
.81963 .46139 m
.86563 .46076 L
s
.81963 .46139 m
.71525 .51552 L
s
.81963 .46139 m
.78396 .48173 L
s
.86563 .46076 m
.87157 .50247 L
s
.86563 .46076 m
.78396 .48173 L
s
.86563 .46076 m
.84021 .4739 L
s
.87157 .50247 m
.93863 .57975 L
s
.87157 .50247 m
.84021 .4739 L
s
.87157 .50247 m
.92789 .52991 L
s
.93863 .57975 m
.9434 .63321 L
s
.93863 .57975 m
.92789 .52991 L
s
.93863 .57975 m
.97619 .57641 L
s
.9434 .63321 m
.97619 .57641 L
s
.59092 .59544 m
.65145 .56107 L
s
.59092 .59544 m
.57577 .60936 L
s
.65145 .56107 m
.71525 .51552 L
s
.65145 .56107 m
.57577 .60936 L
s
.65145 .56107 m
.6469 .56316 L
s
.71525 .51552 m
.78396 .48173 L
s
.71525 .51552 m
.6469 .56316 L
s
.71525 .51552 m
.71439 .52544 L
s
.78396 .48173 m
.84021 .4739 L
s
.78396 .48173 m
.71439 .52544 L
s
.78396 .48173 m
.77276 .49833 L
s
.84021 .4739 m
.92789 .52991 L
s
.84021 .4739 m
.77276 .49833 L
s
.84021 .4739 m
.84757 .50469 L
s
.92789 .52991 m
.97619 .57641 L
s
.92789 .52991 m
.84757 .50469 L
s
.92789 .52991 m
.9326 .53761 L
s
.97619 .57641 m
.9326 .53761 L
s
.57577 .60936 m
.6469 .56316 L
s
.57577 .60936 m
.57338 .65212 L
s
.6469 .56316 m
.71439 .52544 L
s
.6469 .56316 m
.57338 .65212 L
s
.6469 .56316 m
.6471 .60102 L
s
.71439 .52544 m
.77276 .49833 L
s
.71439 .52544 m
.6471 .60102 L
s
.71439 .52544 m
.69694 .5545 L
s
.77276 .49833 m
.84757 .50469 L
s
.77276 .49833 m
.69694 .5545 L
s
.77276 .49833 m
.76312 .53143 L
s
.84757 .50469 m
.9326 .53761 L
s
.84757 .50469 m
.76312 .53143 L
s
.84757 .50469 m
.84419 .53511 L
s
.9326 .53761 m
.84419 .53511 L
s
.57338 .65212 m
.6471 .60102 L
s
.57338 .65212 m
.5858 .68869 L
s
.6471 .60102 m
.69694 .5545 L
s
.6471 .60102 m
.5858 .68869 L
s
.6471 .60102 m
.63349 .6401 L
s
.69694 .5545 m
.76312 .53143 L
s
.69694 .5545 m
.63349 .6401 L
s
.69694 .5545 m
.6913 .60312 L
s
.76312 .53143 m
.84419 .53511 L
s
.76312 .53143 m
.6913 .60312 L
s
.76312 .53143 m
.76873 .58691 L
s
.84419 .53511 m
.76873 .58691 L
s
.5858 .68869 m
.63349 .6401 L
s
.5858 .68869 m
.58724 .72307 L
s
.63349 .6401 m
.6913 .60312 L
s
.63349 .6401 m
.58724 .72307 L
s
.63349 .6401 m
.64624 .69996 L
s
.6913 .60312 m
.76873 .58691 L
s
.6913 .60312 m
.64624 .69996 L
s
.6913 .60312 m
.70704 .67647 L
s
.76873 .58691 m
.70704 .67647 L
s
.58724 .72307 m
.64624 .69996 L
s
.58724 .72307 m
.62076 .79105 L
s
.64624 .69996 m
.70704 .67647 L
s
.64624 .69996 m
.62076 .79105 L
s
.64624 .69996 m
.68616 .77402 L
s
.70704 .67647 m
.68616 .77402 L
s
.62076 .79105 m
.68616 .77402 L
s
.62076 .79105 m
.66451 .86339 L
s
.68616 .77402 m
.66451 .86339 L
s
.67189 .88104 m
.65377 .7818 L
s
.67189 .88104 m
.65863 .87117 L
s
.65377 .7818 m
.64396 .70559 L
s
.65377 .7818 m
.65863 .87117 L
s
.65377 .7818 m
.63179 .80743 L
s
.64396 .70559 m
.62612 .69279 L
s
.64396 .70559 m
.63179 .80743 L
s
.64396 .70559 m
.60248 .75347 L
s
.62612 .69279 m
.60745 .62488 L
s
.62612 .69279 m
.60248 .75347 L
s
.62612 .69279 m
.56661 .69329 L
s
.60745 .62488 m
.5756 .54073 L
s
.60745 .62488 m
.56661 .69329 L
s
.60745 .62488 m
.53193 .63036 L
s
.5756 .54073 m
.51567 .46536 L
s
.5756 .54073 m
.53193 .63036 L
s
.5756 .54073 m
.49474 .54553 L
s
.51567 .46536 m
.47005 .39151 L
s
.51567 .46536 m
.49474 .54553 L
s
.51567 .46536 m
.44633 .47193 L
s
.47005 .39151 m
.41354 .31707 L
s
.47005 .39151 m
.44633 .47193 L
s
.47005 .39151 m
.405 .39442 L
s
.41354 .31707 m
.34355 .25417 L
s
.41354 .31707 m
.405 .39442 L
s
.41354 .31707 m
.35767 .32605 L
s
.34355 .25417 m
.25308 .24776 L
s
.34355 .25417 m
.35767 .32605 L
s
.34355 .25417 m
.29279 .28514 L
s
.25308 .24776 m
.18944 .29622 L
s
.25308 .24776 m
.22885 .29504 L
s
.25308 .24776 m
.29279 .28514 L
s
.18944 .29622 m
.22885 .29504 L
s
.18944 .29622 m
.17633 .36603 L
s
.18944 .29622 m
.14341 .39405 L
s
.22885 .29504 m
.28606 .30673 L
s
.22885 .29504 m
.29279 .28514 L
s
.22885 .29504 m
.17633 .36603 L
s
.22885 .29504 m
.20581 .37088 L
s
.28606 .30673 m
.30662 .35298 L
s
.28606 .30673 m
.32437 .34031 L
s
.28606 .30673 m
.29279 .28514 L
s
.28606 .30673 m
.22934 .38858 L
s
.28606 .30673 m
.20581 .37088 L
s
.30662 .35298 m
.29687 .40966 L
s
.30662 .35298 m
.30742 .41551 L
s
.30662 .35298 m
.32437 .34031 L
s
.30662 .35298 m
.23987 .41398 L
s
.30662 .35298 m
.22934 .38858 L
s
.29687 .40966 m
.23552 .47875 L
s
.29687 .40966 m
.28244 .48719 L
s
.29687 .40966 m
.30742 .41551 L
s
.29687 .40966 m
.21433 .45358 L
s
.29687 .40966 m
.23987 .41398 L
s
.23552 .47875 m
.18546 .54227 L
s
.23552 .47875 m
.24723 .54728 L
s
.23552 .47875 m
.28244 .48719 L
s
.23552 .47875 m
.17576 .49779 L
s
.23552 .47875 m
.21433 .45358 L
s
.18546 .54227 m
.15181 .58963 L
s
.18546 .54227 m
.229 .60767 L
s
.18546 .54227 m
.24723 .54728 L
s
.18546 .54227 m
.1338 .5404 L
s
.18546 .54227 m
.17576 .49779 L
s
.15181 .58963 m
.17205 .61951 L
s
.15181 .58963 m
.21629 .65476 L
s
.15181 .58963 m
.229 .60767 L
s
.15181 .58963 m
.15874 .57877 L
s
.15181 .58963 m
.1338 .5404 L
s
.17205 .61951 m
.24875 .61165 L
s
.17205 .61951 m
.24414 .65505 L
s
.17205 .61951 m
.21629 .65476 L
s
.17205 .61951 m
.2244 .5879 L
s
.17205 .61951 m
.15874 .57877 L
s
.24875 .61165 m
.35471 .58415 L
s
.24875 .61165 m
.32564 .64656 L
s
.24875 .61165 m
.24414 .65505 L
s
.24875 .61165 m
.29847 .55493 L
s
.24875 .61165 m
.2244 .5879 L
s
.35471 .58415 m
.45961 .55881 L
s
.35471 .58415 m
.40765 .59963 L
s
.35471 .58415 m
.32564 .64656 L
s
.35471 .58415 m
.38203 .54805 L
s
.35471 .58415 m
.29847 .55493 L
s
.45961 .55881 m
.40765 .59963 L
s
.45961 .55881 m
.46394 .53865 L
s
.45961 .55881 m
.38203 .54805 L
s
.40765 .59963 m
.40339 .62827 L
s
.40765 .59963 m
.32564 .64656 L
s
.40339 .62827 m
.40679 .65356 L
s
.40339 .62827 m
.32564 .64656 L
s
.40339 .62827 m
.32903 .66043 L
s
.40679 .65356 m
.43031 .68295 L
s
.40679 .65356 m
.32903 .66043 L
s
.40679 .65356 m
.3518 .69081 L
s
.43031 .68295 m
.43176 .71352 L
s
.43031 .68295 m
.3518 .69081 L
s
.43031 .68295 m
.3819 .71279 L
s
.43176 .71352 m
.4754 .76377 L
s
.43176 .71352 m
.3819 .71279 L
s
.43176 .71352 m
.40498 .73754 L
s
.4754 .76377 m
.52634 .78924 L
s
.4754 .76377 m
.40498 .73754 L
s
.4754 .76377 m
.45346 .7676 L
s
.52634 .78924 m
.57176 .82919 L
s
.52634 .78924 m
.45346 .7676 L
s
.52634 .78924 m
.52635 .78861 L
s
.57176 .82919 m
.61195 .83577 L
s
.57176 .82919 m
.52635 .78861 L
s
.57176 .82919 m
.57131 .80614 L
s
.61195 .83577 m
.65863 .87117 L
s
.61195 .83577 m
.57131 .80614 L
s
.61195 .83577 m
.63179 .80743 L
s
.65863 .87117 m
.63179 .80743 L
s
.32564 .64656 m
.32903 .66043 L
s
.32564 .64656 m
.24414 .65505 L
s
.32903 .66043 m
.3518 .69081 L
s
.32903 .66043 m
.24414 .65505 L
s
.32903 .66043 m
.27457 .68085 L
s
.3518 .69081 m
.3819 .71279 L
s
.3518 .69081 m
.27457 .68085 L
s
.3518 .69081 m
.3246 .70464 L
s
.3819 .71279 m
.40498 .73754 L
s
.3819 .71279 m
.3246 .70464 L
s
.3819 .71279 m
.35844 .70511 L
s
.40498 .73754 m
.45346 .7676 L
s
.40498 .73754 m
.35844 .70511 L
s
.40498 .73754 m
.43392 .7224 L
s
.45346 .7676 m
.52635 .78861 L
s
.45346 .7676 m
.43392 .7224 L
s
.45346 .7676 m
.50195 .73031 L
s
.52635 .78861 m
.57131 .80614 L
s
.52635 .78861 m
.50195 .73031 L
s
.52635 .78861 m
.53681 .73554 L
s
.57131 .80614 m
.63179 .80743 L
s
.57131 .80614 m
.53681 .73554 L
s
.57131 .80614 m
.60248 .75347 L
s
.63179 .80743 m
.60248 .75347 L
s
.24414 .65505 m
.27457 .68085 L
s
.24414 .65505 m
.21629 .65476 L
s
.27457 .68085 m
.3246 .70464 L
s
.27457 .68085 m
.21629 .65476 L
s
.27457 .68085 m
.25902 .66851 L
s
.3246 .70464 m
.35844 .70511 L
s
.3246 .70464 m
.25902 .66851 L
s
.3246 .70464 m
.2984 .64558 L
s
.35844 .70511 m
.43392 .7224 L
s
.35844 .70511 m
.2984 .64558 L
s
.35844 .70511 m
.37463 .65684 L
s
.43392 .7224 m
.50195 .73031 L
s
.43392 .7224 m
.37463 .65684 L
s
.43392 .7224 m
.44479 .68781 L
s
.50195 .73031 m
.53681 .73554 L
s
.50195 .73031 m
.44479 .68781 L
s
.50195 .73031 m
.53234 .68707 L
s
.53681 .73554 m
.60248 .75347 L
s
.53681 .73554 m
.53234 .68707 L
s
.53681 .73554 m
.56661 .69329 L
s
.60248 .75347 m
.56661 .69329 L
s
.21629 .65476 m
.25902 .66851 L
s
.21629 .65476 m
.229 .60767 L
s
.25902 .66851 m
.2984 .64558 L
s
.25902 .66851 m
.229 .60767 L
s
.25902 .66851 m
.27035 .59947 L
s
.2984 .64558 m
.37463 .65684 L
s
.2984 .64558 m
.27035 .59947 L
s
.2984 .64558 m
.34096 .60756 L
s
.37463 .65684 m
.44479 .68781 L
s
.37463 .65684 m
.34096 .60756 L
s
.37463 .65684 m
.39824 .6109 L
s
.44479 .68781 m
.53234 .68707 L
s
.44479 .68781 m
.39824 .6109 L
s
.44479 .68781 m
.4734 .61779 L
s
.53234 .68707 m
.56661 .69329 L
s
.53234 .68707 m
.4734 .61779 L
s
.53234 .68707 m
.53193 .63036 L
s
.56661 .69329 m
.53193 .63036 L
s
.229 .60767 m
.27035 .59947 L
s
.229 .60767 m
.24723 .54728 L
s
.27035 .59947 m
.34096 .60756 L
s
.27035 .59947 m
.24723 .54728 L
s
.27035 .59947 m
.3069 .53968 L
s
.34096 .60756 m
.39824 .6109 L
s
.34096 .60756 m
.3069 .53968 L
s
.34096 .60756 m
.35361 .53526 L
s
.39824 .6109 m
.4734 .61779 L
s
.39824 .6109 m
.35361 .53526 L
s
.39824 .6109 m
.42597 .53962 L
s
.4734 .61779 m
.53193 .63036 L
s
.4734 .61779 m
.42597 .53962 L
s
.4734 .61779 m
.49474 .54553 L
s
.53193 .63036 m
.49474 .54553 L
s
.24723 .54728 m
.3069 .53968 L
s
.24723 .54728 m
.28244 .48719 L
s
.3069 .53968 m
.35361 .53526 L
s
.3069 .53968 m
.28244 .48719 L
s
.3069 .53968 m
.32571 .47332 L
s
.35361 .53526 m
.42597 .53962 L
s
.35361 .53526 m
.32571 .47332 L
s
.35361 .53526 m
.37407 .46231 L
s
.42597 .53962 m
.49474 .54553 L
s
.42597 .53962 m
.37407 .46231 L
s
.42597 .53962 m
.44633 .47193 L
s
.49474 .54553 m
.44633 .47193 L
s
.28244 .48719 m
.32571 .47332 L
s
.28244 .48719 m
.30742 .41551 L
s
.32571 .47332 m
.37407 .46231 L
s
.32571 .47332 m
.30742 .41551 L
s
.32571 .47332 m
.35429 .39685 L
s
.37407 .46231 m
.44633 .47193 L
s
.37407 .46231 m
.35429 .39685 L
s
.37407 .46231 m
.405 .39442 L
s
.44633 .47193 m
.405 .39442 L
s
.30742 .41551 m
.35429 .39685 L
s
.30742 .41551 m
.32437 .34031 L
s
.35429 .39685 m
.405 .39442 L
s
.35429 .39685 m
.32437 .34031 L
s
.35429 .39685 m
.35767 .32605 L
s
.405 .39442 m
.35767 .32605 L
s
.32437 .34031 m
.35767 .32605 L
s
.32437 .34031 m
.29279 .28514 L
s
.35767 .32605 m
.29279 .28514 L
s
.17633 .36603 m
.16986 .44058 L
s
.17633 .36603 m
.20581 .37088 L
s
.17633 .36603 m
.14341 .39405 L
s
.17633 .36603 m
.13123 .47911 L
s
.16986 .44058 m
.1882 .50729 L
s
.16986 .44058 m
.20581 .37088 L
s
.16986 .44058 m
.18739 .44851 L
s
.16986 .44058 m
.15868 .53371 L
s
.16986 .44058 m
.13123 .47911 L
s
.1882 .50729 m
.21562 .57071 L
s
.1882 .50729 m
.18739 .44851 L
s
.1882 .50729 m
.17485 .52157 L
s
.1882 .50729 m
.22305 .57442 L
s
.1882 .50729 m
.15868 .53371 L
s
.21562 .57071 m
.2323 .62981 L
s
.21562 .57071 m
.17485 .52157 L
s
.21562 .57071 m
.14316 .59759 L
s
.21562 .57071 m
.27554 .61438 L
s
.21562 .57071 m
.22305 .57442 L
s
.2323 .62981 m
.24515 .6854 L
s
.2323 .62981 m
.14316 .59759 L
s
.2323 .62981 m
.14057 .65592 L
s
.2323 .62981 m
.29807 .67705 L
s
.2323 .62981 m
.27554 .61438 L
s
.24515 .6854 m
.283 .70601 L
s
.24515 .6854 m
.14057 .65592 L
s
.24515 .6854 m
.16746 .69152 L
s
.24515 .6854 m
.32241 .72113 L
s
.24515 .6854 m
.29807 .67705 L
s
.283 .70601 m
.36214 .68675 L
s
.283 .70601 m
.16746 .69152 L
s
.283 .70601 m
.24092 .68089 L
s
.283 .70601 m
.37943 .72031 L
s
.283 .70601 m
.32241 .72113 L
s
.36214 .68675 m
.42013 .64323 L
s
.36214 .68675 m
.24092 .68089 L
s
.36214 .68675 m
.30215 .65669 L
s
.36214 .68675 m
.44792 .68114 L
s
.36214 .68675 m
.37943 .72031 L
s
.42013 .64323 m
.47811 .58346 L
s
.42013 .64323 m
.30215 .65669 L
s
.42013 .64323 m
.35969 .61028 L
s
.42013 .64323 m
.50838 .61263 L
s
.42013 .64323 m
.44792 .68114 L
s
.47811 .58346 m
.52997 .51993 L
s
.47811 .58346 m
.35969 .61028 L
s
.47811 .58346 m
.41327 .56298 L
s
.47811 .58346 m
.55419 .55637 L
s
.47811 .58346 m
.50838 .61263 L
s
.52997 .51993 m
.57254 .45357 L
s
.52997 .51993 m
.4812 .51085 L
s
.52997 .51993 m
.41327 .56298 L
s
.52997 .51993 m
.60874 .48106 L
s
.52997 .51993 m
.55419 .55637 L
s
.57254 .45357 m
.4812 .51085 L
s
.57254 .45357 m
.60874 .48106 L
s
.57254 .45357 m
.60923 .39449 L
s
.57254 .45357 m
.63468 .42199 L
s
.4812 .51085 m
.38633 .54239 L
s
.4812 .51085 m
.41327 .56298 L
s
.38633 .54239 m
.30086 .54499 L
s
.38633 .54239 m
.32391 .57944 L
s
.38633 .54239 m
.41327 .56298 L
s
.30086 .54499 m
.24974 .54215 L
s
.30086 .54499 m
.24954 .57609 L
s
.30086 .54499 m
.32391 .57944 L
s
.24974 .54215 m
.20119 .50602 L
s
.24974 .54215 m
.19164 .55344 L
s
.24974 .54215 m
.24954 .57609 L
s
.20119 .50602 m
.20764 .44517 L
s
.20119 .50602 m
.16415 .50201 L
s
.20119 .50602 m
.19164 .55344 L
s
.20764 .44517 m
.26993 .38253 L
s
.20764 .44517 m
.18584 .44467 L
s
.20764 .44517 m
.16415 .50201 L
s
.26993 .38253 m
.33536 .38411 L
s
.26993 .38253 m
.23825 .42134 L
s
.26993 .38253 m
.18584 .44467 L
s
.33536 .38411 m
.31021 .46374 L
s
.33536 .38411 m
.25493 .46843 L
s
.33536 .38411 m
.23825 .42134 L
s
.31021 .46374 m
.37154 .50413 L
s
.31021 .46374 m
.32071 .51335 L
s
.31021 .46374 m
.25493 .46843 L
s
.37154 .50413 m
.46394 .53865 L
s
.37154 .50413 m
.38203 .54805 L
s
.37154 .50413 m
.32071 .51335 L
s
.46394 .53865 m
.38203 .54805 L
s
.38203 .54805 m
.29847 .55493 L
s
.38203 .54805 m
.32071 .51335 L
s
.29847 .55493 m
.2244 .5879 L
s
.29847 .55493 m
.32071 .51335 L
s
.29847 .55493 m
.22677 .53321 L
s
.2244 .5879 m
.15874 .57877 L
s
.2244 .5879 m
.22677 .53321 L
s
.2244 .5879 m
.16232 .53904 L
s
.15874 .57877 m
.1338 .5404 L
s
.15874 .57877 m
.16232 .53904 L
s
.15874 .57877 m
.1522 .51518 L
s
.1338 .5404 m
.17576 .49779 L
s
.1338 .5404 m
.1522 .51518 L
s
.1338 .5404 m
.09486 .52623 L
s
.17576 .49779 m
.21433 .45358 L
s
.17576 .49779 m
.09486 .52623 L
s
.17576 .49779 m
.10676 .50522 L
s
.21433 .45358 m
.23987 .41398 L
s
.21433 .45358 m
.10676 .50522 L
s
.21433 .45358 m
.14033 .48531 L
s
.23987 .41398 m
.22934 .38858 L
s
.23987 .41398 m
.14033 .48531 L
s
.23987 .41398 m
.17263 .46606 L
s
.22934 .38858 m
.20581 .37088 L
s
.22934 .38858 m
.17263 .46606 L
s
.22934 .38858 m
.18739 .44851 L
s
.20581 .37088 m
.18739 .44851 L
s
.32071 .51335 m
.22677 .53321 L
s
.32071 .51335 m
.25493 .46843 L
s
.22677 .53321 m
.16232 .53904 L
s
.22677 .53321 m
.25493 .46843 L
s
.22677 .53321 m
.19047 .47956 L
s
.16232 .53904 m
.1522 .51518 L
s
.16232 .53904 m
.19047 .47956 L
s
.16232 .53904 m
.10258 .50803 L
s
.1522 .51518 m
.09486 .52623 L
s
.1522 .51518 m
.10258 .50803 L
s
.1522 .51518 m
.05613 .54453 L
s
.09486 .52623 m
.10676 .50522 L
s
.09486 .52623 m
.05613 .54453 L
s
.09486 .52623 m
.04411 .56315 L
s
.10676 .50522 m
.14033 .48531 L
s
.10676 .50522 m
.04411 .56315 L
s
.10676 .50522 m
.06506 .54764 L
s
.14033 .48531 m
.17263 .46606 L
s
.14033 .48531 m
.06506 .54764 L
s
.14033 .48531 m
.11338 .54183 L
s
.17263 .46606 m
.18739 .44851 L
s
.17263 .46606 m
.11338 .54183 L
s
.17263 .46606 m
.17485 .52157 L
s
.18739 .44851 m
.17485 .52157 L
s
.25493 .46843 m
.19047 .47956 L
s
.25493 .46843 m
.23825 .42134 L
s
.19047 .47956 m
.10258 .50803 L
s
.19047 .47956 m
.23825 .42134 L
s
.19047 .47956 m
.13982 .48213 L
s
.10258 .50803 m
.05613 .54453 L
s
.10258 .50803 m
.13982 .48213 L
s
.10258 .50803 m
.07565 .53437 L
s
.05613 .54453 m
.04411 .56315 L
s
.05613 .54453 m
.07565 .53437 L
s
.05613 .54453 m
.04657 .58864 L
s
.04411 .56315 m
.06506 .54764 L
s
.04411 .56315 m
.04657 .58864 L
s
.04411 .56315 m
.05653 .60982 L
s
.06506 .54764 m
.11338 .54183 L
s
.06506 .54764 m
.05653 .60982 L
s
.06506 .54764 m
.0874 .61093 L
s
.11338 .54183 m
.17485 .52157 L
s
.11338 .54183 m
.0874 .61093 L
s
.11338 .54183 m
.14316 .59759 L
s
.17485 .52157 m
.14316 .59759 L
s
.23825 .42134 m
.13982 .48213 L
s
.23825 .42134 m
.18584 .44467 L
s
.13982 .48213 m
.07565 .53437 L
s
.13982 .48213 m
.18584 .44467 L
s
.13982 .48213 m
.11999 .51759 L
s
.07565 .53437 m
.04657 .58864 L
s
.07565 .53437 m
.11999 .51759 L
s
.07565 .53437 m
.08602 .58421 L
s
.04657 .58864 m
.05653 .60982 L
s
.04657 .58864 m
.08602 .58421 L
s
.04657 .58864 m
.08495 .62715 L
s
.05653 .60982 m
.0874 .61093 L
s
.05653 .60982 m
.08495 .62715 L
s
.05653 .60982 m
.09666 .65426 L
s
.0874 .61093 m
.14316 .59759 L
s
.0874 .61093 m
.09666 .65426 L
s
.0874 .61093 m
.14057 .65592 L
s
.14316 .59759 m
.14057 .65592 L
s
.18584 .44467 m
.11999 .51759 L
s
.18584 .44467 m
.16415 .50201 L
s
.11999 .51759 m
.08602 .58421 L
s
.11999 .51759 m
.16415 .50201 L
s
.11999 .51759 m
.14501 .56361 L
s
.08602 .58421 m
.08495 .62715 L
s
.08602 .58421 m
.14501 .56361 L
s
.08602 .58421 m
.13956 .62182 L
s
.08495 .62715 m
.09666 .65426 L
s
.08495 .62715 m
.13956 .62182 L
s
.08495 .62715 m
.14862 .66294 L
s
.09666 .65426 m
.14057 .65592 L
s
.09666 .65426 m
.14862 .66294 L
s
.09666 .65426 m
.16746 .69152 L
s
.14057 .65592 m
.16746 .69152 L
s
.16415 .50201 m
.14501 .56361 L
s
.16415 .50201 m
.19164 .55344 L
s
.14501 .56361 m
.13956 .62182 L
s
.14501 .56361 m
.19164 .55344 L
s
.14501 .56361 m
.20808 .59348 L
s
.13956 .62182 m
.14862 .66294 L
s
.13956 .62182 m
.20808 .59348 L
s
.13956 .62182 m
.21741 .64312 L
s
.14862 .66294 m
.16746 .69152 L
s
.14862 .66294 m
.21741 .64312 L
s
.14862 .66294 m
.24092 .68089 L
s
.16746 .69152 m
.24092 .68089 L
s
.19164 .55344 m
.20808 .59348 L
s
.19164 .55344 m
.24954 .57609 L
s
.20808 .59348 m
.21741 .64312 L
s
.20808 .59348 m
.24954 .57609 L
s
.20808 .59348 m
.2725 .61578 L
s
.21741 .64312 m
.24092 .68089 L
s
.21741 .64312 m
.2725 .61578 L
s
.21741 .64312 m
.30215 .65669 L
s
.24092 .68089 m
.30215 .65669 L
s
.24954 .57609 m
.2725 .61578 L
s
.24954 .57609 m
.32391 .57944 L
s
.2725 .61578 m
.30215 .65669 L
s
.2725 .61578 m
.32391 .57944 L
s
.2725 .61578 m
.35969 .61028 L
s
.30215 .65669 m
.35969 .61028 L
s
.32391 .57944 m
.35969 .61028 L
s
.32391 .57944 m
.41327 .56298 L
s
.35969 .61028 m
.41327 .56298 L
s
.14341 .39405 m
.12909 .50283 L
s
.14341 .39405 m
.13123 .47911 L
s
.12909 .50283 m
.14561 .61276 L
s
.12909 .50283 m
.13123 .47911 L
s
.12909 .50283 m
.14164 .57954 L
s
.14561 .61276 m
.19519 .69048 L
s
.14561 .61276 m
.14164 .57954 L
s
.14561 .61276 m
.18511 .6658 L
s
.19519 .69048 m
.25926 .749 L
s
.19519 .69048 m
.18511 .6658 L
s
.19519 .69048 m
.23535 .75286 L
s
.25926 .749 m
.28477 .86941 L
s
.25926 .749 m
.23535 .75286 L
s
.25926 .749 m
.26913 .84166 L
s
.28477 .86941 m
.34178 .92456 L
s
.28477 .86941 m
.26913 .84166 L
s
.28477 .86941 m
.31273 .91609 L
s
.34178 .92456 m
.40215 .89119 L
s
.34178 .92456 m
.31273 .91609 L
s
.34178 .92456 m
.3812 .9252 L
s
.40215 .89119 m
.46991 .83262 L
s
.40215 .89119 m
.3812 .9252 L
s
.40215 .89119 m
.45673 .86978 L
s
.46991 .83262 m
.5341 .75852 L
s
.46991 .83262 m
.45673 .86978 L
s
.46991 .83262 m
.53778 .82494 L
s
.5341 .75852 m
.5825 .66216 L
s
.5341 .75852 m
.53778 .82494 L
s
.5341 .75852 m
.59543 .73862 L
s
.5825 .66216 m
.61633 .57456 L
s
.5825 .66216 m
.64016 .62909 L
s
.5825 .66216 m
.59543 .73862 L
s
.61633 .57456 m
.64016 .62909 L
s
.61633 .57456 m
.67655 .54907 L
s
.64016 .62909 m
.66539 .69021 L
s
.64016 .62909 m
.59543 .73862 L
s
.64016 .62909 m
.67655 .54907 L
s
.64016 .62909 m
.71895 .60887 L
s
.66539 .69021 m
.69922 .73707 L
s
.66539 .69021 m
.62223 .79477 L
s
.66539 .69021 m
.59543 .73862 L
s
.66539 .69021 m
.76148 .65871 L
s
.66539 .69021 m
.71895 .60887 L
s
.69922 .73707 m
.72204 .75216 L
s
.69922 .73707 m
.63107 .8263 L
s
.69922 .73707 m
.62223 .79477 L
s
.69922 .73707 m
.78958 .6838 L
s
.69922 .73707 m
.76148 .65871 L
s
.72204 .75216 m
.75298 .77167 L
s
.72204 .75216 m
.66988 .8422 L
s
.72204 .75216 m
.63107 .8263 L
s
.72204 .75216 m
.79508 .70437 L
s
.72204 .75216 m
.78958 .6838 L
s
.75298 .77167 m
.77942 .7643 L
s
.75298 .77167 m
.67742 .83603 L
s
.75298 .77167 m
.66988 .8422 L
s
.75298 .77167 m
.81701 .70599 L
s
.75298 .77167 m
.79508 .70437 L
s
.77942 .7643 m
.75652 .70653 L
s
.77942 .7643 m
.67647 .79465 L
s
.77942 .7643 m
.67742 .83603 L
s
.77942 .7643 m
.82853 .68243 L
s
.77942 .7643 m
.81701 .70599 L
s
.75652 .70653 m
.73309 .64839 L
s
.75652 .70653 m
.66495 .72945 L
s
.75652 .70653 m
.67647 .79465 L
s
.75652 .70653 m
.80587 .60694 L
s
.75652 .70653 m
.82853 .68243 L
s
.73309 .64839 m
.69792 .57286 L
s
.73309 .64839 m
.63719 .6579 L
s
.73309 .64839 m
.66495 .72945 L
s
.73309 .64839 m
.75753 .53716 L
s
.73309 .64839 m
.80587 .60694 L
s
.69792 .57286 m
.65855 .52239 L
s
.69792 .57286 m
.60514 .59813 L
s
.69792 .57286 m
.63719 .6579 L
s
.69792 .57286 m
.7219 .472 L
s
.69792 .57286 m
.75753 .53716 L
s
.65855 .52239 m
.60874 .48106 L
s
.65855 .52239 m
.55419 .55637 L
s
.65855 .52239 m
.60514 .59813 L
s
.65855 .52239 m
.66687 .44828 L
s
.65855 .52239 m
.7219 .472 L
s
.60874 .48106 m
.55419 .55637 L
s
.60874 .48106 m
.63468 .42199 L
s
.60874 .48106 m
.66687 .44828 L
s
.55419 .55637 m
.50838 .61263 L
s
.55419 .55637 m
.60514 .59813 L
s
.50838 .61263 m
.44792 .68114 L
s
.50838 .61263 m
.60514 .59813 L
s
.50838 .61263 m
.5416 .67453 L
s
.44792 .68114 m
.37943 .72031 L
s
.44792 .68114 m
.5416 .67453 L
s
.44792 .68114 m
.47905 .72579 L
s
.37943 .72031 m
.32241 .72113 L
s
.37943 .72031 m
.47905 .72579 L
s
.37943 .72031 m
.40356 .75522 L
s
.32241 .72113 m
.29807 .67705 L
s
.32241 .72113 m
.40356 .75522 L
s
.32241 .72113 m
.37529 .72138 L
s
.29807 .67705 m
.27554 .61438 L
s
.29807 .67705 m
.37529 .72138 L
s
.29807 .67705 m
.3376 .67363 L
s
.27554 .61438 m
.22305 .57442 L
s
.27554 .61438 m
.3376 .67363 L
s
.27554 .61438 m
.28838 .62776 L
s
.22305 .57442 m
.15868 .53371 L
s
.22305 .57442 m
.28838 .62776 L
s
.22305 .57442 m
.20727 .60394 L
s
.15868 .53371 m
.13123 .47911 L
s
.15868 .53371 m
.20727 .60394 L
s
.15868 .53371 m
.14164 .57954 L
s
.13123 .47911 m
.14164 .57954 L
s
.60514 .59813 m
.5416 .67453 L
s
.60514 .59813 m
.63719 .6579 L
s
.5416 .67453 m
.47905 .72579 L
s
.5416 .67453 m
.63719 .6579 L
s
.5416 .67453 m
.58545 .72549 L
s
.47905 .72579 m
.40356 .75522 L
s
.47905 .72579 m
.58545 .72549 L
s
.47905 .72579 m
.50066 .77776 L
s
.40356 .75522 m
.37529 .72138 L
s
.40356 .75522 m
.50066 .77776 L
s
.40356 .75522 m
.43232 .7924 L
s
.37529 .72138 m
.3376 .67363 L
s
.37529 .72138 m
.43232 .7924 L
s
.37529 .72138 m
.38 .76629 L
s
.3376 .67363 m
.28838 .62776 L
s
.3376 .67363 m
.38 .76629 L
s
.3376 .67363 m
.33829 .71028 L
s
.28838 .62776 m
.20727 .60394 L
s
.28838 .62776 m
.33829 .71028 L
s
.28838 .62776 m
.26302 .67959 L
s
.20727 .60394 m
.14164 .57954 L
s
.20727 .60394 m
.26302 .67959 L
s
.20727 .60394 m
.18511 .6658 L
s
.14164 .57954 m
.18511 .6658 L
s
.63719 .6579 m
.58545 .72549 L
s
.63719 .6579 m
.66495 .72945 L
s
.58545 .72549 m
.50066 .77776 L
s
.58545 .72549 m
.66495 .72945 L
s
.58545 .72549 m
.59154 .79476 L
s
.50066 .77776 m
.43232 .7924 L
s
.50066 .77776 m
.59154 .79476 L
s
.50066 .77776 m
.50197 .83823 L
s
.43232 .7924 m
.38 .76629 L
s
.43232 .7924 m
.50197 .83823 L
s
.43232 .7924 m
.41786 .85411 L
s
.38 .76629 m
.33829 .71028 L
s
.38 .76629 m
.41786 .85411 L
s
.38 .76629 m
.36295 .82571 L
s
.33829 .71028 m
.26302 .67959 L
s
.33829 .71028 m
.36295 .82571 L
s
.33829 .71028 m
.29795 .78899 L
s
.26302 .67959 m
.18511 .6658 L
s
.26302 .67959 m
.29795 .78899 L
s
.26302 .67959 m
.23535 .75286 L
s
.18511 .6658 m
.23535 .75286 L
s
.66495 .72945 m
.59154 .79476 L
s
.66495 .72945 m
.67647 .79465 L
s
.59154 .79476 m
.50197 .83823 L
s
.59154 .79476 m
.67647 .79465 L
s
.59154 .79476 m
.58583 .86544 L
s
.50197 .83823 m
.41786 .85411 L
s
.50197 .83823 m
.58583 .86544 L
s
.50197 .83823 m
.50047 .8617 L
s
.41786 .85411 m
.36295 .82571 L
s
.41786 .85411 m
.50047 .8617 L
s
.41786 .85411 m
.41653 .8813 L
s
.36295 .82571 m
.29795 .78899 L
s
.36295 .82571 m
.41653 .8813 L
s
.36295 .82571 m
.32081 .87031 L
s
.29795 .78899 m
.23535 .75286 L
s
.29795 .78899 m
.32081 .87031 L
s
.29795 .78899 m
.26913 .84166 L
s
.23535 .75286 m
.26913 .84166 L
s
.67647 .79465 m
.58583 .86544 L
s
.67647 .79465 m
.67742 .83603 L
s
.58583 .86544 m
.50047 .8617 L
s
.58583 .86544 m
.67742 .83603 L
s
.58583 .86544 m
.5756 .88349 L
s
.50047 .8617 m
.41653 .8813 L
s
.50047 .8617 m
.5756 .88349 L
s
.50047 .8617 m
.48415 .91039 L
s
.41653 .8813 m
.32081 .87031 L
s
.41653 .8813 m
.48415 .91039 L
s
.41653 .8813 m
.39008 .92472 L
s
.32081 .87031 m
.26913 .84166 L
s
.32081 .87031 m
.39008 .92472 L
s
.32081 .87031 m
.31273 .91609 L
s
.26913 .84166 m
.31273 .91609 L
s
.67742 .83603 m
.5756 .88349 L
s
.67742 .83603 m
.66988 .8422 L
s
.5756 .88349 m
.48415 .91039 L
s
.5756 .88349 m
.66988 .8422 L
s
.5756 .88349 m
.55934 .89755 L
s
.48415 .91039 m
.39008 .92472 L
s
.48415 .91039 m
.55934 .89755 L
s
.48415 .91039 m
.46228 .91078 L
s
.39008 .92472 m
.31273 .91609 L
s
.39008 .92472 m
.46228 .91078 L
s
.39008 .92472 m
.3812 .9252 L
s
.31273 .91609 m
.3812 .9252 L
s
.66988 .8422 m
.55934 .89755 L
s
.66988 .8422 m
.63107 .8263 L
s
.55934 .89755 m
.46228 .91078 L
s
.55934 .89755 m
.63107 .8263 L
s
.55934 .89755 m
.53804 .85761 L
s
.46228 .91078 m
.3812 .9252 L
s
.46228 .91078 m
.53804 .85761 L
s
.46228 .91078 m
.45673 .86978 L
s
.3812 .9252 m
.45673 .86978 L
s
.63107 .8263 m
.53804 .85761 L
s
.63107 .8263 m
.62223 .79477 L
s
.53804 .85761 m
.45673 .86978 L
s
.53804 .85761 m
.62223 .79477 L
s
.53804 .85761 m
.53778 .82494 L
s
.45673 .86978 m
.53778 .82494 L
s
.62223 .79477 m
.53778 .82494 L
s
.62223 .79477 m
.59543 .73862 L
s
.53778 .82494 m
.59543 .73862 L
s
.59318 .07034 m
.51817 .08007 L
s
.59318 .07034 m
.53475 .11193 L
s
.51817 .08007 m
.43899 .06649 L
s
.51817 .08007 m
.53475 .11193 L
s
.51817 .08007 m
.45967 .08489 L
s
.43899 .06649 m
.36339 .06613 L
s
.43899 .06649 m
.45967 .08489 L
s
.43899 .06649 m
.38333 .06702 L
s
.36339 .06613 m
.35086 .14067 L
s
.36339 .06613 m
.38333 .06702 L
s
.36339 .06613 m
.34398 .10722 L
s
.35086 .14067 m
.36137 .24508 L
s
.35086 .14067 m
.34398 .10722 L
s
.35086 .14067 m
.32846 .1584 L
s
.36137 .24508 m
.37162 .28708 L
s
.36137 .24508 m
.32846 .1584 L
s
.36137 .24508 m
.36545 .21104 L
s
.37162 .28708 m
.42953 .33108 L
s
.37162 .28708 m
.36545 .21104 L
s
.37162 .28708 m
.4353 .26095 L
s
.42953 .33108 m
.50706 .35435 L
s
.42953 .33108 m
.4353 .26095 L
s
.42953 .33108 m
.49928 .29468 L
s
.50706 .35435 m
.58684 .32026 L
s
.50706 .35435 m
.49928 .29468 L
s
.50706 .35435 m
.58112 .31464 L
s
.58684 .32026 m
.60923 .39449 L
s
.58684 .32026 m
.58112 .31464 L
s
.58684 .32026 m
.63076 .34971 L
s
.60923 .39449 m
.63468 .42199 L
s
.60923 .39449 m
.63076 .34971 L
s
.63468 .42199 m
.66826 .35557 L
s
.63468 .42199 m
.63076 .34971 L
s
.63468 .42199 m
.66687 .44828 L
s
.66826 .35557 m
.71928 .31953 L
s
.66826 .35557 m
.63051 .3045 L
s
.66826 .35557 m
.63076 .34971 L
s
.66826 .35557 m
.66687 .44828 L
s
.66826 .35557 m
.71709 .3857 L
s
.71928 .31953 m
.69085 .28841 L
s
.71928 .31953 m
.62931 .28302 L
s
.71928 .31953 m
.63051 .3045 L
s
.71928 .31953 m
.71709 .3857 L
s
.71928 .31953 m
.75993 .33532 L
s
.69085 .28841 m
.67625 .25356 L
s
.69085 .28841 m
.6107 .24654 L
s
.69085 .28841 m
.62931 .28302 L
s
.69085 .28841 m
.75993 .33532 L
s
.69085 .28841 m
.76196 .32474 L
s
.67625 .25356 m
.62892 .2385 L
s
.67625 .25356 m
.59448 .21886 L
s
.67625 .25356 m
.6107 .24654 L
s
.67625 .25356 m
.76196 .32474 L
s
.67625 .25356 m
.72939 .2809 L
s
.62892 .2385 m
.61084 .21361 L
s
.62892 .2385 m
.54976 .20542 L
s
.62892 .2385 m
.59448 .21886 L
s
.62892 .2385 m
.72939 .2809 L
s
.62892 .2385 m
.69195 .22644 L
s
.61084 .21361 m
.59455 .15867 L
s
.61084 .21361 m
.53209 .15946 L
s
.61084 .21361 m
.54976 .20542 L
s
.61084 .21361 m
.69195 .22644 L
s
.61084 .21361 m
.67563 .20534 L
s
.59455 .15867 m
.58428 .10676 L
s
.59455 .15867 m
.51574 .11096 L
s
.59455 .15867 m
.53209 .15946 L
s
.59455 .15867 m
.67563 .20534 L
s
.59455 .15867 m
.66389 .12919 L
s
.58428 .10676 m
.55933 .07284 L
s
.58428 .10676 m
.48955 .08599 L
s
.58428 .10676 m
.51574 .11096 L
s
.58428 .10676 m
.66389 .12919 L
s
.58428 .10676 m
.64574 .10024 L
s
.55933 .07284 m
.54109 .08187 L
s
.55933 .07284 m
.50137 .03522 L
s
.55933 .07284 m
.48955 .08599 L
s
.55933 .07284 m
.64574 .10024 L
s
.55933 .07284 m
.60465 .10773 L
s
.54109 .08187 m
.50137 .03522 L
s
.54109 .08187 m
.52939 .1511 L
s
.54109 .08187 m
.60465 .10773 L
s
.50137 .03522 m
.42843 .05191 L
s
.50137 .03522 m
.48955 .08599 L
s
.42843 .05191 m
.3629 .09911 L
s
.42843 .05191 m
.48955 .08599 L
s
.42843 .05191 m
.4266 .09609 L
s
.3629 .09911 m
.28618 .19505 L
s
.3629 .09911 m
.4266 .09609 L
s
.3629 .09911 m
.34995 .15388 L
s
.28618 .19505 m
.24071 .23239 L
s
.28618 .19505 m
.34995 .15388 L
s
.28618 .19505 m
.27503 .24306 L
s
.24071 .23239 m
.25546 .27062 L
s
.24071 .23239 m
.27503 .24306 L
s
.24071 .23239 m
.23518 .28569 L
s
.25546 .27062 m
.32462 .231 L
s
.25546 .27062 m
.23518 .28569 L
s
.25546 .27062 m
.27766 .28172 L
s
.32462 .231 m
.39747 .18433 L
s
.32462 .231 m
.27766 .28172 L
s
.32462 .231 m
.33447 .19185 L
s
.39747 .18433 m
.47026 .16723 L
s
.39747 .18433 m
.33447 .19185 L
s
.39747 .18433 m
.38945 .12419 L
s
.47026 .16723 m
.53475 .11193 L
s
.47026 .16723 m
.38945 .12419 L
s
.47026 .16723 m
.45967 .08489 L
s
.53475 .11193 m
.45967 .08489 L
s
.48955 .08599 m
.4266 .09609 L
s
.48955 .08599 m
.51574 .11096 L
s
.4266 .09609 m
.34995 .15388 L
s
.4266 .09609 m
.51574 .11096 L
s
.4266 .09609 m
.43178 .14366 L
s
.34995 .15388 m
.27503 .24306 L
s
.34995 .15388 m
.43178 .14366 L
s
.34995 .15388 m
.34624 .21822 L
s
.27503 .24306 m
.23518 .28569 L
s
.27503 .24306 m
.34624 .21822 L
s
.27503 .24306 m
.2871 .28727 L
s
.23518 .28569 m
.27766 .28172 L
s
.23518 .28569 m
.2871 .28727 L
s
.23518 .28569 m
.25703 .28959 L
s
.27766 .28172 m
.33447 .19185 L
s
.27766 .28172 m
.25703 .28959 L
s
.27766 .28172 m
.29134 .2126 L
s
.33447 .19185 m
.38945 .12419 L
s
.33447 .19185 m
.29134 .2126 L
s
.33447 .19185 m
.33554 .12751 L
s
.38945 .12419 m
.45967 .08489 L
s
.38945 .12419 m
.33554 .12751 L
s
.38945 .12419 m
.38333 .06702 L
s
.45967 .08489 m
.38333 .06702 L
s
.51574 .11096 m
.43178 .14366 L
s
.51574 .11096 m
.53209 .15946 L
s
.43178 .14366 m
.34624 .21822 L
s
.43178 .14366 m
.53209 .15946 L
s
.43178 .14366 m
.45353 .18754 L
s
.34624 .21822 m
.2871 .28727 L
s
.34624 .21822 m
.45353 .18754 L
s
.34624 .21822 m
.38562 .23204 L
s
.2871 .28727 m
.25703 .28959 L
s
.2871 .28727 m
.38562 .23204 L
s
.2871 .28727 m
.31412 .27278 L
s
.25703 .28959 m
.29134 .2126 L
s
.25703 .28959 m
.31412 .27278 L
s
.25703 .28959 m
.29058 .21211 L
s
.29134 .2126 m
.33554 .12751 L
s
.29134 .2126 m
.29058 .21211 L
s
.29134 .2126 m
.3026 .1435 L
s
.33554 .12751 m
.38333 .06702 L
s
.33554 .12751 m
.3026 .1435 L
s
.33554 .12751 m
.34398 .10722 L
s
.38333 .06702 m
.34398 .10722 L
s
.53209 .15946 m
.45353 .18754 L
s
.53209 .15946 m
.54976 .20542 L
s
.45353 .18754 m
.38562 .23204 L
s
.45353 .18754 m
.54976 .20542 L
s
.45353 .18754 m
.49442 .21303 L
s
.38562 .23204 m
.31412 .27278 L
s
.38562 .23204 m
.49442 .21303 L
s
.38562 .23204 m
.42315 .22537 L
s
.31412 .27278 m
.29058 .21211 L
s
.31412 .27278 m
.42315 .22537 L
s
.31412 .27278 m
.37127 .21244 L
s
.29058 .21211 m
.3026 .1435 L
s
.29058 .21211 m
.37127 .21244 L
s
.29058 .21211 m
.33688 .18504 L
s
.3026 .1435 m
.34398 .10722 L
s
.3026 .1435 m
.33688 .18504 L
s
.3026 .1435 m
.32846 .1584 L
s
.34398 .10722 m
.32846 .1584 L
s
.54976 .20542 m
.49442 .21303 L
s
.54976 .20542 m
.59448 .21886 L
s
.49442 .21303 m
.42315 .22537 L
s
.49442 .21303 m
.59448 .21886 L
s
.49442 .21303 m
.53149 .22923 L
s
.42315 .22537 m
.37127 .21244 L
s
.42315 .22537 m
.53149 .22923 L
s
.42315 .22537 m
.46518 .23009 L
s
.37127 .21244 m
.33688 .18504 L
s
.37127 .21244 m
.46518 .23009 L
s
.37127 .21244 m
.41493 .22542 L
s
.33688 .18504 m
.32846 .1584 L
s
.33688 .18504 m
.41493 .22542 L
s
.33688 .18504 m
.36545 .21104 L
s
.32846 .1584 m
.36545 .21104 L
s
.59448 .21886 m
.53149 .22923 L
s
.59448 .21886 m
.6107 .24654 L
s
.53149 .22923 m
.46518 .23009 L
s
.53149 .22923 m
.6107 .24654 L
s
.53149 .22923 m
.57203 .26558 L
s
.46518 .23009 m
.41493 .22542 L
s
.46518 .23009 m
.57203 .26558 L
s
.46518 .23009 m
.49752 .26102 L
s
.41493 .22542 m
.36545 .21104 L
s
.41493 .22542 m
.49752 .26102 L
s
.41493 .22542 m
.4353 .26095 L
s
.36545 .21104 m
.4353 .26095 L
s
.6107 .24654 m
.57203 .26558 L
s
.6107 .24654 m
.62931 .28302 L
s
.57203 .26558 m
.49752 .26102 L
s
.57203 .26558 m
.62931 .28302 L
s
.57203 .26558 m
.55975 .29962 L
s
.49752 .26102 m
.4353 .26095 L
s
.49752 .26102 m
.55975 .29962 L
s
.49752 .26102 m
.49928 .29468 L
s
.4353 .26095 m
.49928 .29468 L
s
.62931 .28302 m
.55975 .29962 L
s
.62931 .28302 m
.63051 .3045 L
s
.55975 .29962 m
.49928 .29468 L
s
.55975 .29962 m
.63051 .3045 L
s
.55975 .29962 m
.58112 .31464 L
s
.49928 .29468 m
.58112 .31464 L
s
.63051 .3045 m
.58112 .31464 L
s
.63051 .3045 m
.63076 .34971 L
s
.58112 .31464 m
.63076 .34971 L
s
.67655 .54907 m
.75549 .52336 L
s
.67655 .54907 m
.71895 .60887 L
s
.75549 .52336 m
.82573 .49322 L
s
.75549 .52336 m
.71895 .60887 L
s
.75549 .52336 m
.80627 .57359 L
s
.82573 .49322 m
.9023 .47377 L
s
.82573 .49322 m
.80627 .57359 L
s
.82573 .49322 m
.8815 .53341 L
s
.9023 .47377 m
.88527 .42842 L
s
.9023 .47377 m
.8815 .53341 L
s
.9023 .47377 m
.90237 .47231 L
s
.88527 .42842 m
.81988 .38272 L
s
.88527 .42842 m
.90237 .47231 L
s
.88527 .42842 m
.87729 .3917 L
s
.81988 .38272 m
.78143 .30407 L
s
.81988 .38272 m
.87729 .3917 L
s
.81988 .38272 m
.84487 .32792 L
s
.78143 .30407 m
.78414 .22433 L
s
.78143 .30407 m
.84487 .32792 L
s
.78143 .30407 m
.80929 .23757 L
s
.78414 .22433 m
.7124 .16945 L
s
.78414 .22433 m
.80929 .23757 L
s
.78414 .22433 m
.77572 .17318 L
s
.7124 .16945 m
.60313 .17622 L
s
.7124 .16945 m
.77572 .17318 L
s
.7124 .16945 m
.68957 .1327 L
s
.60313 .17622 m
.52939 .1511 L
s
.60313 .17622 m
.68957 .1327 L
s
.60313 .17622 m
.60465 .10773 L
s
.52939 .1511 m
.60465 .10773 L
s
.66687 .44828 m
.7219 .472 L
s
.66687 .44828 m
.71709 .3857 L
s
.7219 .472 m
.75753 .53716 L
s
.7219 .472 m
.71709 .3857 L
s
.7219 .472 m
.76699 .4293 L
s
.75753 .53716 m
.80587 .60694 L
s
.75753 .53716 m
.76699 .4293 L
s
.75753 .53716 m
.81982 .48646 L
s
.80587 .60694 m
.82853 .68243 L
s
.80587 .60694 m
.81982 .48646 L
s
.80587 .60694 m
.83857 .55274 L
s
.82853 .68243 m
.81701 .70599 L
s
.82853 .68243 m
.83857 .55274 L
s
.82853 .68243 m
.8428 .58328 L
s
.81701 .70599 m
.79508 .70437 L
s
.81701 .70599 m
.8428 .58328 L
s
.81701 .70599 m
.8431 .63423 L
s
.79508 .70437 m
.78958 .6838 L
s
.79508 .70437 m
.8431 .63423 L
s
.79508 .70437 m
.85099 .64331 L
s
.78958 .6838 m
.76148 .65871 L
s
.78958 .6838 m
.85099 .64331 L
s
.78958 .6838 m
.85213 .59795 L
s
.76148 .65871 m
.71895 .60887 L
s
.76148 .65871 m
.85213 .59795 L
s
.76148 .65871 m
.80627 .57359 L
s
.71895 .60887 m
.80627 .57359 L
s
.71709 .3857 m
.76699 .4293 L
s
.71709 .3857 m
.75993 .33532 L
s
.76699 .4293 m
.81982 .48646 L
s
.76699 .4293 m
.75993 .33532 L
s
.76699 .4293 m
.80855 .38095 L
s
.81982 .48646 m
.83857 .55274 L
s
.81982 .48646 m
.80855 .38095 L
s
.81982 .48646 m
.84941 .44025 L
s
.83857 .55274 m
.8428 .58328 L
s
.83857 .55274 m
.84941 .44025 L
s
.83857 .55274 m
.85649 .47794 L
s
.8428 .58328 m
.8431 .63423 L
s
.8428 .58328 m
.85649 .47794 L
s
.8428 .58328 m
.85098 .52942 L
s
.8431 .63423 m
.85099 .64331 L
s
.8431 .63423 m
.85098 .52942 L
s
.8431 .63423 m
.83439 .55193 L
s
.85099 .64331 m
.85213 .59795 L
s
.85099 .64331 m
.83439 .55193 L
s
.85099 .64331 m
.89306 .54719 L
s
.85213 .59795 m
.80627 .57359 L
s
.85213 .59795 m
.89306 .54719 L
s
.85213 .59795 m
.8815 .53341 L
s
.80627 .57359 m
.8815 .53341 L
s
.75993 .33532 m
.80855 .38095 L
s
.75993 .33532 m
.76196 .32474 L
s
.80855 .38095 m
.84941 .44025 L
s
.80855 .38095 m
.76196 .32474 L
s
.80855 .38095 m
.80819 .3494 L
s
.84941 .44025 m
.85649 .47794 L
s
.84941 .44025 m
.80819 .3494 L
s
.84941 .44025 m
.83343 .36445 L
s
.85649 .47794 m
.85098 .52942 L
s
.85649 .47794 m
.83343 .36445 L
s
.85649 .47794 m
.84986 .43137 L
s
.85098 .52942 m
.83439 .55193 L
s
.85098 .52942 m
.84986 .43137 L
s
.85098 .52942 m
.84287 .46419 L
s
.83439 .55193 m
.89306 .54719 L
s
.83439 .55193 m
.84287 .46419 L
s
.83439 .55193 m
.87369 .4653 L
s
.89306 .54719 m
.8815 .53341 L
s
.89306 .54719 m
.87369 .4653 L
s
.89306 .54719 m
.90237 .47231 L
s
.8815 .53341 m
.90237 .47231 L
s
.76196 .32474 m
.80819 .3494 L
s
.76196 .32474 m
.72939 .2809 L
s
.80819 .3494 m
.83343 .36445 L
s
.80819 .3494 m
.72939 .2809 L
s
.80819 .3494 m
.79675 .28546 L
s
.83343 .36445 m
.84986 .43137 L
s
.83343 .36445 m
.79675 .28546 L
s
.83343 .36445 m
.80968 .3296 L
s
.84986 .43137 m
.84287 .46419 L
s
.84986 .43137 m
.80968 .3296 L
s
.84986 .43137 m
.81503 .36681 L
s
.84287 .46419 m
.87369 .4653 L
s
.84287 .46419 m
.81503 .36681 L
s
.84287 .46419 m
.81484 .40108 L
s
.87369 .4653 m
.90237 .47231 L
s
.87369 .4653 m
.81484 .40108 L
s
.87369 .4653 m
.87729 .3917 L
s
.90237 .47231 m
.87729 .3917 L
s
.72939 .2809 m
.79675 .28546 L
s
.72939 .2809 m
.69195 .22644 L
s
.79675 .28546 m
.80968 .3296 L
s
.79675 .28546 m
.69195 .22644 L
s
.79675 .28546 m
.75337 .24551 L
s
.80968 .3296 m
.81503 .36681 L
s
.80968 .3296 m
.75337 .24551 L
s
.80968 .3296 m
.79752 .25383 L
s
.81503 .36681 m
.81484 .40108 L
s
.81503 .36681 m
.79752 .25383 L
s
.81503 .36681 m
.8213 .28999 L
s
.81484 .40108 m
.87729 .3917 L
s
.81484 .40108 m
.8213 .28999 L
s
.81484 .40108 m
.84487 .32792 L
s
.87729 .3917 m
.84487 .32792 L
s
.69195 .22644 m
.75337 .24551 L
s
.69195 .22644 m
.67563 .20534 L
s
.75337 .24551 m
.79752 .25383 L
s
.75337 .24551 m
.67563 .20534 L
s
.75337 .24551 m
.74504 .18318 L
s
.79752 .25383 m
.8213 .28999 L
s
.79752 .25383 m
.74504 .18318 L
s
.79752 .25383 m
.79618 .20222 L
s
.8213 .28999 m
.84487 .32792 L
s
.8213 .28999 m
.79618 .20222 L
s
.8213 .28999 m
.80929 .23757 L
s
.84487 .32792 m
.80929 .23757 L
s
.67563 .20534 m
.74504 .18318 L
s
.67563 .20534 m
.66389 .12919 L
s
.74504 .18318 m
.79618 .20222 L
s
.74504 .18318 m
.66389 .12919 L
s
.74504 .18318 m
.72778 .14279 L
s
.79618 .20222 m
.80929 .23757 L
s
.79618 .20222 m
.72778 .14279 L
s
.79618 .20222 m
.77572 .17318 L
s
.80929 .23757 m
.77572 .17318 L
s
.66389 .12919 m
.72778 .14279 L
s
.66389 .12919 m
.64574 .10024 L
s
.72778 .14279 m
.77572 .17318 L
s
.72778 .14279 m
.64574 .10024 L
s
.72778 .14279 m
.68957 .1327 L
s
.77572 .17318 m
.68957 .1327 L
s
.64574 .10024 m
.68957 .1327 L
s
.64574 .10024 m
.60465 .10773 L
s
.68957 .1327 m
.60465 .10773 L
s
.008 w
.3662 .21691 Mdot
.33434 .23778 Mdot
.29534 .24544 Mdot
.22982 .23148 Mdot
.16246 .19362 Mdot
.17216 .2694 Mdot
.17986 .32414 Mdot
.14388 .29475 Mdot
.18012 .2632 Mdot
.19038 .21684 Mdot
.23718 .2519 Mdot
.11857 .27575 Mdot
.081 .33346 Mdot
.10149 .31708 Mdot
.08839 .29369 Mdot
.07995 .29359 Mdot
.10141 .31928 Mdot
.16122 .33711 Mdot
.2472 .34077 Mdot
.33299 .31887 Mdot
.43017 .26993 Mdot
.51604 .26324 Mdot
.5941 .21178 Mdot
.64586 .17409 Mdot
.65235 .11935 Mdot
.6275 .11735 Mdot
.60683 .14385 Mdot
.56176 .18441 Mdot
.53444 .24241 Mdot
.48652 .16239 Mdot
.44433 .0947 Mdot
.41355 .04886 Mdot
.40097 .04348 Mdot
.39881 .06448 Mdot
.38384 .09687 Mdot
.38233 .17595 Mdot
.32824 .14534 Mdot
.27102 .1617 Mdot
.20242 .16114 Mdot
.15787 .18039 Mdot
.14222 .24143 Mdot
.13784 .28381 Mdot
.14711 .27594 Mdot
.1533 .22779 Mdot
.20088 .23717 Mdot
.15113 .27213 Mdot
.3121 .09105 Mdot
.26821 .13473 Mdot
.20637 .12155 Mdot
.1741 .16909 Mdot
.16529 .23449 Mdot
.17692 .30854 Mdot
.12081 .24525 Mdot
.11524 .22209 Mdot
.14633 .26123 Mdot
.32423 .06158 Mdot
.27135 .07695 Mdot
.23514 .12827 Mdot
.21686 .20774 Mdot
.20764 .27247 Mdot
.17036 .26589 Mdot
.13126 .2413 Mdot
.07504 .25752 Mdot
.34094 .05325 Mdot
.30554 .10833 Mdot
.28259 .1749 Mdot
.27478 .26051 Mdot
.25046 .29641 Mdot
.21222 .28495 Mdot
.13157 .27901 Mdot
.36994 .08276 Mdot
.35447 .14872 Mdot
.3368 .21024 Mdot
.32455 .27362 Mdot
.25165 .25381 Mdot
.20116 .28672 Mdot
.42336 .12744 Mdot
.40961 .18417 Mdot
.38596 .22017 Mdot
.34253 .20968 Mdot
.27876 .27249 Mdot
.48013 .19971 Mdot
.45881 .19218 Mdot
.40277 .20467 Mdot
.36216 .24233 Mdot
.5296 .18761 Mdot
.48201 .16531 Mdot
.44872 .21431 Mdot
.55294 .14829 Mdot
.51741 .17796 Mdot
.5795 .14523 Mdot
.59218 .11967 Mdot
.53873 .17145 Mdot
.46084 .19107 Mdot
.38467 .21711 Mdot
.31293 .24409 Mdot
.2699 .22815 Mdot
.27669 .17589 Mdot
.32522 .12564 Mdot
.38511 .06736 Mdot
.44849 .04605 Mdot
.49049 .0728 Mdot
.51899 .08005 Mdot
.52394 .05669 Mdot
.5268 .11237 Mdot
.54271 .18692 Mdot
.56546 .28082 Mdot
.62925 .28112 Mdot
.6751 .20626 Mdot
.6724 .12213 Mdot
.62718 .0791 Mdot
.56208 .03665 Mdot
.49478 .08711 Mdot
.42394 .12502 Mdot
.41944 .09612 Mdot
.44521 .03811 Mdot
.4706 .06421 Mdot
.46703 .02405 Mdot
.46849 .05338 Mdot
.48083 .11167 Mdot
.50555 .19012 Mdot
.53247 .2341 Mdot
.56205 .16902 Mdot
.58491 .13991 Mdot
.49295 .03149 Mdot
.52036 .03016 Mdot
.53012 .04983 Mdot
.51457 .07014 Mdot
.50225 .11911 Mdot
.48817 .16499 Mdot
.48784 .21636 Mdot
.50263 .21313 Mdot
.52035 .1651 Mdot
.5711 .03155 Mdot
.58028 .05933 Mdot
.5655 .10646 Mdot
.53634 .15961 Mdot
.49724 .19713 Mdot
.46163 .21861 Mdot
.44207 .21595 Mdot
.45342 .19409 Mdot
.62613 .08526 Mdot
.61193 .13574 Mdot
.5707 .18503 Mdot
.51058 .21576 Mdot
.4476 .21295 Mdot
.40046 .20661 Mdot
.38403 .20247 Mdot
.65099 .17588 Mdot
.60175 .20397 Mdot
.53198 .22525 Mdot
.45722 .21479 Mdot
.38698 .19527 Mdot
.33806 .1948 Mdot
.62276 .23168 Mdot
.55564 .2459 Mdot
.47058 .22034 Mdot
.39387 .18673 Mdot
.32549 .17993 Mdot
.57041 .28019 Mdot
.493 .23136 Mdot
.42477 .16152 Mdot
.35058 .14608 Mdot
.52259 .20691 Mdot
.46209 .14691 Mdot
.39264 .10017 Mdot
.4976 .12308 Mdot
.44024 .08455 Mdot
.49205 .04645 Mdot
.0959 .37077 Mdot
.094 .41142 Mdot
.02752 .4164 Mdot
.05496 .45475 Mdot
.08564 .50206 Mdot
.14853 .58391 Mdot
.20632 .64812 Mdot
.26124 .73344 Mdot
.30844 .81217 Mdot
.36514 .87004 Mdot
.42345 .86837 Mdot
.44371 .93123 Mdot
.44931 .89236 Mdot
.47036 .83592 Mdot
.41128 .88568 Mdot
.43418 .8496 Mdot
.43989 .81791 Mdot
.48996 .73751 Mdot
.54306 .62373 Mdot
.59111 .50985 Mdot
.62208 .38902 Mdot
.64692 .26759 Mdot
.65738 .17947 Mdot
.07187 .35422 Mdot
.02381 .39559 Mdot
.03887 .4472 Mdot
.05681 .5213 Mdot
.0908 .59467 Mdot
.15753 .65518 Mdot
.22901 .71421 Mdot
.29025 .78216 Mdot
.34474 .84396 Mdot
.39336 .88897 Mdot
.04006 .34522 Mdot
.06236 .41085 Mdot
.08598 .48426 Mdot
.12334 .59508 Mdot
.15027 .64357 Mdot
.19583 .7179 Mdot
.26008 .77402 Mdot
.34016 .80914 Mdot
.38428 .86138 Mdot
.08717 .36414 Mdot
.13826 .43636 Mdot
.14941 .52716 Mdot
.19311 .60571 Mdot
.21512 .67521 Mdot
.2692 .74496 Mdot
.30871 .81111 Mdot
.34653 .86413 Mdot
.1313 .37632 Mdot
.20113 .46801 Mdot
.24223 .54248 Mdot
.25964 .61409 Mdot
.30834 .6898 Mdot
.33375 .75027 Mdot
.36417 .81549 Mdot
.22534 .40768 Mdot
.28114 .47304 Mdot
.31774 .53894 Mdot
.34436 .60985 Mdot
.39119 .68576 Mdot
.40481 .7538 Mdot
.30656 .38612 Mdot
.35917 .44598 Mdot
.38182 .50604 Mdot
.43339 .57769 Mdot
.46001 .65391 Mdot
.38846 .36751 Mdot
.43099 .41658 Mdot
.4702 .4844 Mdot
.5029 .54438 Mdot
.47306 .31565 Mdot
.51221 .37663 Mdot
.5445 .43122 Mdot
.55181 .28843 Mdot
.58721 .33677 Mdot
.61165 .24041 Mdot
.10874 .39405 Mdot
.16133 .42782 Mdot
.11408 .33431 Mdot
.13674 .2674 Mdot
.201 .22195 Mdot
.29653 .23254 Mdot
.3919 .29613 Mdot
.48209 .36934 Mdot
.52932 .42812 Mdot
.57386 .49883 Mdot
.59843 .58151 Mdot
.60355 .66358 Mdot
.65883 .60801 Mdot
.70511 .58195 Mdot
.73688 .52666 Mdot
.73441 .53635 Mdot
.6947 .55641 Mdot
.65994 .61165 Mdot
.60723 .69031 Mdot
.55645 .76016 Mdot
.50463 .83583 Mdot
.47177 .89156 Mdot
.44689 .89969 Mdot
.07441 .39605 Mdot
.10162 .37098 Mdot
.11628 .30742 Mdot
.16614 .26839 Mdot
.25513 .25027 Mdot
.37276 .2816 Mdot
.4571 .32743 Mdot
.51932 .37406 Mdot
.59783 .47121 Mdot
.64402 .54406 Mdot
.04739 .38212 Mdot
.10228 .35302 Mdot
.16182 .31612 Mdot
.23713 .29368 Mdot
.33045 .29806 Mdot
.43746 .3295 Mdot
.51195 .36509 Mdot
.60921 .42696 Mdot
.65803 .48038 Mdot
.05909 .40336 Mdot
.13174 .3705 Mdot
.22541 .3485 Mdot
.31081 .34277 Mdot
.40176 .35756 Mdot
.49942 .39912 Mdot
.58129 .42296 Mdot
.67517 .47541 Mdot
.10322 .43775 Mdot
.18022 .41881 Mdot
.27295 .41315 Mdot
.36022 .41712 Mdot
.45642 .45009 Mdot
.53501 .47435 Mdot
.64032 .51165 Mdot
.14195 .50137 Mdot
.2325 .48713 Mdot
.31633 .48727 Mdot
.41104 .50868 Mdot
.51701 .53504 Mdot
.60011 .54268 Mdot
.2023 .57972 Mdot
.27648 .57524 Mdot
.37094 .5826 Mdot
.45329 .59262 Mdot
.55557 .6146 Mdot
.26378 .66872 Mdot
.33376 .66376 Mdot
.41118 .67719 Mdot
.50704 .69482 Mdot
.31425 .75708 Mdot
.37335 .77185 Mdot
.45919 .77387 Mdot
.34766 .83714 Mdot
.42172 .85238 Mdot
.40445 .88044 Mdot
.68909 .6695 Mdot
.75581 .69575 Mdot
.80963 .74432 Mdot
.85811 .78882 Mdot
.82257 .79345 Mdot
.85543 .7989 Mdot
.84832 .77573 Mdot
.824 .76766 Mdot
.80449 .82326 Mdot
.73757 .81669 Mdot
.6606 .81318 Mdot
.64435 .8381 Mdot
.6873 .83349 Mdot
.74534 .8284 Mdot
.77432 .80083 Mdot
.75363 .73977 Mdot
.70832 .68346 Mdot
.64298 .66337 Mdot
.59547 .73655 Mdot
.57412 .83488 Mdot
.55646 .91932 Mdot
.50522 .95897 Mdot
.46122 .96781 Mdot
.7501 .64605 Mdot
.78682 .69429 Mdot
.85075 .7213 Mdot
.84322 .7489 Mdot
.80407 .74993 Mdot
.86984 .76507 Mdot
.84303 .74829 Mdot
.84104 .80421 Mdot
.76948 .7834 Mdot
.70903 .79644 Mdot
.78178 .60195 Mdot
.8368 .66503 Mdot
.8373 .7149 Mdot
.7847 .69602 Mdot
.81888 .70791 Mdot
.87134 .73071 Mdot
.85726 .74753 Mdot
.82602 .78648 Mdot
.77805 .80735 Mdot
.81384 .59119 Mdot
.84751 .65337 Mdot
.80054 .65442 Mdot
.82451 .67458 Mdot
.88812 .71519 Mdot
.87926 .7329 Mdot
.85464 .76591 Mdot
.81849 .7994 Mdot
.77284 .61173 Mdot
.8023 .67145 Mdot
.83089 .7014 Mdot
.84933 .708 Mdot
.8374 .69177 Mdot
.82208 .71712 Mdot
.79679 .74722 Mdot
.72136 .6188 Mdot
.76073 .70866 Mdot
.78568 .72284 Mdot
.77916 .71339 Mdot
.75372 .67151 Mdot
.73994 .69139 Mdot
.68753 .69308 Mdot
.71637 .76875 Mdot
.71829 .77086 Mdot
.69711 .72923 Mdot
.66685 .69269 Mdot
.63532 .76887 Mdot
.66586 .8331 Mdot
.65106 .81935 Mdot
.62866 .78202 Mdot
.57776 .8443 Mdot
.60465 .89507 Mdot
.59387 .87868 Mdot
.5337 .90746 Mdot
.55791 .94317 Mdot
.49362 .9054 Mdot
.68091 .80019 Mdot
.71337 .74389 Mdot
.79795 .67858 Mdot
.84351 .60352 Mdot
.8899 .54711 Mdot
.92139 .50308 Mdot
.89772 .47803 Mdot
.84364 .46458 Mdot
.80652 .50525 Mdot
.73652 .5323 Mdot
.65648 .55271 Mdot
.56271 .5547 Mdot
.72505 .56078 Mdot
.85401 .58211 Mdot
.94293 .62992 Mdot
.94252 .69175 Mdot
.89398 .74951 Mdot
.81047 .8215 Mdot
.71144 .85454 Mdot
.61216 .93328 Mdot
.52804 .9402 Mdot
.46348 .90774 Mdot
.44557 .98599 Mdot
.47355 .95686 Mdot
.51518 .94001 Mdot
.55609 .88587 Mdot
.56958 .80096 Mdot
.58864 .71224 Mdot
.62134 .64329 Mdot
.68227 .67834 Mdot
.7365 .74963 Mdot
.76941 .78613 Mdot
.74009 .80539 Mdot
.4954 .8849 Mdot
.54731 .89367 Mdot
.58045 .8421 Mdot
.58815 .76055 Mdot
.57666 .66298 Mdot
.62338 .62949 Mdot
.70073 .67926 Mdot
.7384 .71682 Mdot
.78242 .74431 Mdot
.58634 .91995 Mdot
.62109 .88271 Mdot
.63675 .80745 Mdot
.63725 .71234 Mdot
.61759 .61131 Mdot
.68672 .61375 Mdot
.75151 .63803 Mdot
.80262 .66206 Mdot
.68154 .89055 Mdot
.7061 .82891 Mdot
.7071 .74503 Mdot
.70811 .65601 Mdot
.72248 .58787 Mdot
.75507 .56493 Mdot
.81811 .5869 Mdot
.77016 .82848 Mdot
.77236 .75351 Mdot
.7898 .68341 Mdot
.80159 .61677 Mdot
.81964 .5605 Mdot
.86498 .54784 Mdot
.84655 .76711 Mdot
.86008 .70541 Mdot
.86765 .63876 Mdot
.88522 .57988 Mdot
.90606 .53481 Mdot
.89557 .68899 Mdot
.92072 .64357 Mdot
.89475 .56931 Mdot
.91951 .52387 Mdot
.94268 .64785 Mdot
.92777 .58575 Mdot
.89058 .52433 Mdot
.90244 .59936 Mdot
.86279 .55823 Mdot
.80413 .56751 Mdot
.63762 .77542 Mdot
.75491 .72475 Mdot
.87497 .66992 Mdot
.95408 .61566 Mdot
.96804 .56092 Mdot
.89419 .53045 Mdot
.81416 .56132 Mdot
.74741 .63357 Mdot
.69488 .7285 Mdot
.69029 .83919 Mdot
.68249 .91282 Mdot
.65238 .89396 Mdot
.6585 .9066 Mdot
.62403 .85346 Mdot
.57224 .78868 Mdot
.56357 .75615 Mdot
.52715 .73303 Mdot
.4838 .68624 Mdot
.49171 .6476 Mdot
.49772 .61599 Mdot
.47843 .60285 Mdot
.49245 .59016 Mdot
.55495 .55863 Mdot
.63096 .55541 Mdot
.71857 .51237 Mdot
.77754 .47681 Mdot
.84223 .46209 Mdot
.90175 .46458 Mdot
.9177 .50028 Mdot
.88985 .5467 Mdot
.85163 .62157 Mdot
.78404 .68006 Mdot
.73956 .74376 Mdot
.58241 .55851 Mdot
.69228 .51973 Mdot
.76564 .47983 Mdot
.83293 .45856 Mdot
.88068 .44914 Mdot
.88729 .49172 Mdot
.90556 .56203 Mdot
.88993 .63269 Mdot
.85453 .69173 Mdot
.58541 .57778 Mdot
.6847 .52819 Mdot
.75127 .49739 Mdot
.81963 .46139 Mdot
.86563 .46076 Mdot
.87157 .50247 Mdot
.93863 .57975 Mdot
.9434 .63321 Mdot
.59092 .59544 Mdot
.65145 .56107 Mdot
.71525 .51552 Mdot
.78396 .48173 Mdot
.84021 .4739 Mdot
.92789 .52991 Mdot
.97619 .57641 Mdot
.57577 .60936 Mdot
.6469 .56316 Mdot
.71439 .52544 Mdot
.77276 .49833 Mdot
.84757 .50469 Mdot
.9326 .53761 Mdot
.57338 .65212 Mdot
.6471 .60102 Mdot
.69694 .5545 Mdot
.76312 .53143 Mdot
.84419 .53511 Mdot
.5858 .68869 Mdot
.63349 .6401 Mdot
.6913 .60312 Mdot
.76873 .58691 Mdot
.58724 .72307 Mdot
.64624 .69996 Mdot
.70704 .67647 Mdot
.62076 .79105 Mdot
.68616 .77402 Mdot
.66451 .86339 Mdot
.67189 .88104 Mdot
.65377 .7818 Mdot
.64396 .70559 Mdot
.62612 .69279 Mdot
.60745 .62488 Mdot
.5756 .54073 Mdot
.51567 .46536 Mdot
.47005 .39151 Mdot
.41354 .31707 Mdot
.34355 .25417 Mdot
.25308 .24776 Mdot
.18944 .29622 Mdot
.22885 .29504 Mdot
.28606 .30673 Mdot
.30662 .35298 Mdot
.29687 .40966 Mdot
.23552 .47875 Mdot
.18546 .54227 Mdot
.15181 .58963 Mdot
.17205 .61951 Mdot
.24875 .61165 Mdot
.35471 .58415 Mdot
.45961 .55881 Mdot
.40765 .59963 Mdot
.40339 .62827 Mdot
.40679 .65356 Mdot
.43031 .68295 Mdot
.43176 .71352 Mdot
.4754 .76377 Mdot
.52634 .78924 Mdot
.57176 .82919 Mdot
.61195 .83577 Mdot
.65863 .87117 Mdot
.32564 .64656 Mdot
.32903 .66043 Mdot
.3518 .69081 Mdot
.3819 .71279 Mdot
.40498 .73754 Mdot
.45346 .7676 Mdot
.52635 .78861 Mdot
.57131 .80614 Mdot
.63179 .80743 Mdot
.24414 .65505 Mdot
.27457 .68085 Mdot
.3246 .70464 Mdot
.35844 .70511 Mdot
.43392 .7224 Mdot
.50195 .73031 Mdot
.53681 .73554 Mdot
.60248 .75347 Mdot
.21629 .65476 Mdot
.25902 .66851 Mdot
.2984 .64558 Mdot
.37463 .65684 Mdot
.44479 .68781 Mdot
.53234 .68707 Mdot
.56661 .69329 Mdot
.229 .60767 Mdot
.27035 .59947 Mdot
.34096 .60756 Mdot
.39824 .6109 Mdot
.4734 .61779 Mdot
.53193 .63036 Mdot
.24723 .54728 Mdot
.3069 .53968 Mdot
.35361 .53526 Mdot
.42597 .53962 Mdot
.49474 .54553 Mdot
.28244 .48719 Mdot
.32571 .47332 Mdot
.37407 .46231 Mdot
.44633 .47193 Mdot
.30742 .41551 Mdot
.35429 .39685 Mdot
.405 .39442 Mdot
.32437 .34031 Mdot
.35767 .32605 Mdot
.29279 .28514 Mdot
.17633 .36603 Mdot
.16986 .44058 Mdot
.1882 .50729 Mdot
.21562 .57071 Mdot
.2323 .62981 Mdot
.24515 .6854 Mdot
.283 .70601 Mdot
.36214 .68675 Mdot
.42013 .64323 Mdot
.47811 .58346 Mdot
.52997 .51993 Mdot
.57254 .45357 Mdot
.4812 .51085 Mdot
.38633 .54239 Mdot
.30086 .54499 Mdot
.24974 .54215 Mdot
.20119 .50602 Mdot
.20764 .44517 Mdot
.26993 .38253 Mdot
.33536 .38411 Mdot
.31021 .46374 Mdot
.37154 .50413 Mdot
.46394 .53865 Mdot
.38203 .54805 Mdot
.29847 .55493 Mdot
.2244 .5879 Mdot
.15874 .57877 Mdot
.1338 .5404 Mdot
.17576 .49779 Mdot
.21433 .45358 Mdot
.23987 .41398 Mdot
.22934 .38858 Mdot
.20581 .37088 Mdot
.32071 .51335 Mdot
.22677 .53321 Mdot
.16232 .53904 Mdot
.1522 .51518 Mdot
.09486 .52623 Mdot
.10676 .50522 Mdot
.14033 .48531 Mdot
.17263 .46606 Mdot
.18739 .44851 Mdot
.25493 .46843 Mdot
.19047 .47956 Mdot
.10258 .50803 Mdot
.05613 .54453 Mdot
.04411 .56315 Mdot
.06506 .54764 Mdot
.11338 .54183 Mdot
.17485 .52157 Mdot
.23825 .42134 Mdot
.13982 .48213 Mdot
.07565 .53437 Mdot
.04657 .58864 Mdot
.05653 .60982 Mdot
.0874 .61093 Mdot
.14316 .59759 Mdot
.18584 .44467 Mdot
.11999 .51759 Mdot
.08602 .58421 Mdot
.08495 .62715 Mdot
.09666 .65426 Mdot
.14057 .65592 Mdot
.16415 .50201 Mdot
.14501 .56361 Mdot
.13956 .62182 Mdot
.14862 .66294 Mdot
.16746 .69152 Mdot
.19164 .55344 Mdot
.20808 .59348 Mdot
.21741 .64312 Mdot
.24092 .68089 Mdot
.24954 .57609 Mdot
.2725 .61578 Mdot
.30215 .65669 Mdot
.32391 .57944 Mdot
.35969 .61028 Mdot
.41327 .56298 Mdot
.14341 .39405 Mdot
.12909 .50283 Mdot
.14561 .61276 Mdot
.19519 .69048 Mdot
.25926 .749 Mdot
.28477 .86941 Mdot
.34178 .92456 Mdot
.40215 .89119 Mdot
.46991 .83262 Mdot
.5341 .75852 Mdot
.5825 .66216 Mdot
.61633 .57456 Mdot
.64016 .62909 Mdot
.66539 .69021 Mdot
.69922 .73707 Mdot
.72204 .75216 Mdot
.75298 .77167 Mdot
.77942 .7643 Mdot
.75652 .70653 Mdot
.73309 .64839 Mdot
.69792 .57286 Mdot
.65855 .52239 Mdot
.60874 .48106 Mdot
.55419 .55637 Mdot
.50838 .61263 Mdot
.44792 .68114 Mdot
.37943 .72031 Mdot
.32241 .72113 Mdot
.29807 .67705 Mdot
.27554 .61438 Mdot
.22305 .57442 Mdot
.15868 .53371 Mdot
.13123 .47911 Mdot
.60514 .59813 Mdot
.5416 .67453 Mdot
.47905 .72579 Mdot
.40356 .75522 Mdot
.37529 .72138 Mdot
.3376 .67363 Mdot
.28838 .62776 Mdot
.20727 .60394 Mdot
.14164 .57954 Mdot
.63719 .6579 Mdot
.58545 .72549 Mdot
.50066 .77776 Mdot
.43232 .7924 Mdot
.38 .76629 Mdot
.33829 .71028 Mdot
.26302 .67959 Mdot
.18511 .6658 Mdot
.66495 .72945 Mdot
.59154 .79476 Mdot
.50197 .83823 Mdot
.41786 .85411 Mdot
.36295 .82571 Mdot
.29795 .78899 Mdot
.23535 .75286 Mdot
.67647 .79465 Mdot
.58583 .86544 Mdot
.50047 .8617 Mdot
.41653 .8813 Mdot
.32081 .87031 Mdot
.26913 .84166 Mdot
.67742 .83603 Mdot
.5756 .88349 Mdot
.48415 .91039 Mdot
.39008 .92472 Mdot
.31273 .91609 Mdot
.66988 .8422 Mdot
.55934 .89755 Mdot
.46228 .91078 Mdot
.3812 .9252 Mdot
.63107 .8263 Mdot
.53804 .85761 Mdot
.45673 .86978 Mdot
.62223 .79477 Mdot
.53778 .82494 Mdot
.59543 .73862 Mdot
.59318 .07034 Mdot
.51817 .08007 Mdot
.43899 .06649 Mdot
.36339 .06613 Mdot
.35086 .14067 Mdot
.36137 .24508 Mdot
.37162 .28708 Mdot
.42953 .33108 Mdot
.50706 .35435 Mdot
.58684 .32026 Mdot
.60923 .39449 Mdot
.63468 .42199 Mdot
.66826 .35557 Mdot
.71928 .31953 Mdot
.69085 .28841 Mdot
.67625 .25356 Mdot
.62892 .2385 Mdot
.61084 .21361 Mdot
.59455 .15867 Mdot
.58428 .10676 Mdot
.55933 .07284 Mdot
.54109 .08187 Mdot
.50137 .03522 Mdot
.42843 .05191 Mdot
.3629 .09911 Mdot
.28618 .19505 Mdot
.24071 .23239 Mdot
.25546 .27062 Mdot
.32462 .231 Mdot
.39747 .18433 Mdot
.47026 .16723 Mdot
.53475 .11193 Mdot
.48955 .08599 Mdot
.4266 .09609 Mdot
.34995 .15388 Mdot
.27503 .24306 Mdot
.23518 .28569 Mdot
.27766 .28172 Mdot
.33447 .19185 Mdot
.38945 .12419 Mdot
.45967 .08489 Mdot
.51574 .11096 Mdot
.43178 .14366 Mdot
.34624 .21822 Mdot
.2871 .28727 Mdot
.25703 .28959 Mdot
.29134 .2126 Mdot
.33554 .12751 Mdot
.38333 .06702 Mdot
.53209 .15946 Mdot
.45353 .18754 Mdot
.38562 .23204 Mdot
.31412 .27278 Mdot
.29058 .21211 Mdot
.3026 .1435 Mdot
.34398 .10722 Mdot
.54976 .20542 Mdot
.49442 .21303 Mdot
.42315 .22537 Mdot
.37127 .21244 Mdot
.33688 .18504 Mdot
.32846 .1584 Mdot
.59448 .21886 Mdot
.53149 .22923 Mdot
.46518 .23009 Mdot
.41493 .22542 Mdot
.36545 .21104 Mdot
.6107 .24654 Mdot
.57203 .26558 Mdot
.49752 .26102 Mdot
.4353 .26095 Mdot
.62931 .28302 Mdot
.55975 .29962 Mdot
.49928 .29468 Mdot
.63051 .3045 Mdot
.58112 .31464 Mdot
.63076 .34971 Mdot
.67655 .54907 Mdot
.75549 .52336 Mdot
.82573 .49322 Mdot
.9023 .47377 Mdot
.88527 .42842 Mdot
.81988 .38272 Mdot
.78143 .30407 Mdot
.78414 .22433 Mdot
.7124 .16945 Mdot
.60313 .17622 Mdot
.52939 .1511 Mdot
.66687 .44828 Mdot
.7219 .472 Mdot
.75753 .53716 Mdot
.80587 .60694 Mdot
.82853 .68243 Mdot
.81701 .70599 Mdot
.79508 .70437 Mdot
.78958 .6838 Mdot
.76148 .65871 Mdot
.71895 .60887 Mdot
.71709 .3857 Mdot
.76699 .4293 Mdot
.81982 .48646 Mdot
.83857 .55274 Mdot
.8428 .58328 Mdot
.8431 .63423 Mdot
.85099 .64331 Mdot
.85213 .59795 Mdot
.80627 .57359 Mdot
.75993 .33532 Mdot
.80855 .38095 Mdot
.84941 .44025 Mdot
.85649 .47794 Mdot
.85098 .52942 Mdot
.83439 .55193 Mdot
.89306 .54719 Mdot
.8815 .53341 Mdot
.76196 .32474 Mdot
.80819 .3494 Mdot
.83343 .36445 Mdot
.84986 .43137 Mdot
.84287 .46419 Mdot
.87369 .4653 Mdot
.90237 .47231 Mdot
.72939 .2809 Mdot
.79675 .28546 Mdot
.80968 .3296 Mdot
.81503 .36681 Mdot
.81484 .40108 Mdot
.87729 .3917 Mdot
.69195 .22644 Mdot
.75337 .24551 Mdot
.79752 .25383 Mdot
.8213 .28999 Mdot
.84487 .32792 Mdot
.67563 .20534 Mdot
.74504 .18318 Mdot
.79618 .20222 Mdot
.80929 .23757 Mdot
.66389 .12919 Mdot
.72778 .14279 Mdot
.77572 .17318 Mdot
.64574 .10024 Mdot
.68957 .1327 Mdot
.60465 .10773 Mdot
0 0 m
1 0 L
1 1.01004 L
0 1.01004 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 202},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.01386 
%%ImageSize: 200 202.772 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.488876 0.487315 0.506787 0.487315 [
[ 0 0 0 0 ]
[ 1 1.01386 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.38187 .1876 m
.34562 .20582 L
s
.38187 .1876 m
.3816 .15201 L
s
.38187 .1876 m
.41836 .10872 L
s
.34562 .20582 m
.29743 .21473 L
s
.34562 .20582 m
.3816 .15201 L
s
.34562 .20582 m
.32648 .13586 L
s
.29743 .21473 m
.23743 .20302 L
s
.29743 .21473 m
.32648 .13586 L
s
.29743 .21473 m
.27224 .14486 L
s
.23743 .20302 m
.19854 .17921 L
s
.23743 .20302 m
.27224 .14486 L
s
.23743 .20302 m
.22518 .14 L
s
.19854 .17921 m
.18447 .23733 L
s
.19854 .17921 m
.22518 .14 L
s
.19854 .17921 m
.18235 .15617 L
s
.18447 .23733 m
.17866 .29148 L
s
.18447 .23733 m
.18235 .15617 L
s
.18447 .23733 m
.16914 .20978 L
s
.17866 .29148 m
.14139 .27168 L
s
.17866 .29148 m
.16914 .20978 L
s
.17866 .29148 m
.15975 .25104 L
s
.14139 .27168 m
.15674 .25977 L
s
.14139 .27168 m
.15975 .25104 L
s
.14139 .27168 m
.14009 .25641 L
s
.15674 .25977 m
.15773 .23761 L
s
.15674 .25977 m
.14009 .25641 L
s
.15674 .25977 m
.12993 .23394 L
s
.15773 .23761 m
.19726 .27605 L
s
.15773 .23761 m
.12993 .23394 L
s
.15773 .23761 m
.16605 .25872 L
s
.19726 .27605 m
.09719 .28146 L
s
.19726 .27605 m
.16605 .25872 L
s
.19726 .27605 m
.12197 .29131 L
s
.09719 .28146 m
.06618 .32739 L
s
.09719 .28146 m
.08247 .3189 L
s
.09719 .28146 m
.12197 .29131 L
s
.06618 .32739 m
.08247 .3189 L
s
.06618 .32739 m
.07874 .36114 L
s
.06618 .32739 m
.09354 .3752 L
s
.08247 .3189 m
.06782 .31237 L
s
.08247 .3189 m
.12197 .29131 L
s
.08247 .3189 m
.07874 .36114 L
s
.08247 .3189 m
.05388 .35713 L
s
.06782 .31237 m
.08018 .34364 L
s
.06782 .31237 m
.12197 .29131 L
s
.06782 .31237 m
.11694 .29129 L
s
.06782 .31237 m
.05388 .35713 L
s
.06782 .31237 m
.04086 .38054 L
s
.08018 .34364 m
.10857 .34698 L
s
.08018 .34364 m
.11694 .29129 L
s
.08018 .34364 m
.09119 .30464 L
s
.08018 .34364 m
.04086 .38054 L
s
.08018 .34364 m
.06967 .40459 L
s
.10857 .34698 m
.17313 .34519 L
s
.10857 .34698 m
.09119 .30464 L
s
.10857 .34698 m
.13884 .3091 L
s
.10857 .34698 m
.06967 .40459 L
s
.10857 .34698 m
.13431 .39925 L
s
.17313 .34519 m
.23841 .33195 L
s
.17313 .34519 m
.13884 .3091 L
s
.17313 .34519 m
.19999 .29009 L
s
.17313 .34519 m
.13431 .39925 L
s
.17313 .34519 m
.19588 .39777 L
s
.23841 .33195 m
.30208 .31552 L
s
.23841 .33195 m
.19999 .29009 L
s
.23841 .33195 m
.25174 .28386 L
s
.23841 .33195 m
.19588 .39777 L
s
.23841 .33195 m
.26196 .38663 L
s
.30208 .31552 m
.38559 .30003 L
s
.30208 .31552 m
.25174 .28386 L
s
.30208 .31552 m
.3316 .26211 L
s
.30208 .31552 m
.26196 .38663 L
s
.30208 .31552 m
.33725 .36519 L
s
.38559 .30003 m
.45124 .26812 L
s
.38559 .30003 m
.3316 .26211 L
s
.38559 .30003 m
.39506 .24196 L
s
.38559 .30003 m
.33725 .36519 L
s
.38559 .30003 m
.41122 .34387 L
s
.45124 .26812 m
.5127 .2378 L
s
.45124 .26812 m
.39506 .24196 L
s
.45124 .26812 m
.45634 .2113 L
s
.45124 .26812 m
.41122 .34387 L
s
.45124 .26812 m
.47605 .31464 L
s
.5127 .2378 m
.56059 .20217 L
s
.5127 .2378 m
.45634 .2113 L
s
.5127 .2378 m
.51488 .1808 L
s
.5127 .2378 m
.47605 .31464 L
s
.5127 .2378 m
.53142 .28234 L
s
.56059 .20217 m
.58442 .1462 L
s
.56059 .20217 m
.57804 .1432 L
s
.56059 .20217 m
.51488 .1808 L
s
.56059 .20217 m
.57888 .227 L
s
.56059 .20217 m
.53142 .28234 L
s
.58442 .1462 m
.57804 .1432 L
s
.58442 .1462 m
.55524 .10611 L
s
.58442 .1462 m
.57888 .227 L
s
.58442 .1462 m
.53853 .07569 L
s
.57804 .1432 m
.55137 .15007 L
s
.57804 .1432 m
.51488 .1808 L
s
.57804 .1432 m
.55524 .10611 L
s
.57804 .1432 m
.54705 .12645 L
s
.55137 .15007 m
.5341 .16986 L
s
.55137 .15007 m
.49433 .15931 L
s
.55137 .15007 m
.51488 .1808 L
s
.55137 .15007 m
.53064 .15868 L
s
.55137 .15007 m
.54705 .12645 L
s
.5341 .16986 m
.50552 .2129 L
s
.5341 .16986 m
.47775 .17762 L
s
.5341 .16986 m
.49433 .15931 L
s
.5341 .16986 m
.52262 .20255 L
s
.5341 .16986 m
.53064 .15868 L
s
.50552 .2129 m
.45894 .14404 L
s
.50552 .2129 m
.44526 .18051 L
s
.50552 .2129 m
.47775 .17762 L
s
.50552 .2129 m
.49014 .16436 L
s
.50552 .2129 m
.52262 .20255 L
s
.45894 .14404 m
.41498 .08771 L
s
.45894 .14404 m
.39321 .12066 L
s
.45894 .14404 m
.44526 .18051 L
s
.45894 .14404 m
.45835 .0977 L
s
.45894 .14404 m
.49014 .16436 L
s
.41498 .08771 m
.39059 .04619 L
s
.41498 .08771 m
.35367 .07561 L
s
.41498 .08771 m
.39321 .12066 L
s
.41498 .08771 m
.44031 .04973 L
s
.41498 .08771 m
.45835 .0977 L
s
.39059 .04619 m
.37989 .04135 L
s
.39059 .04619 m
.3283 .04885 L
s
.39059 .04619 m
.35367 .07561 L
s
.39059 .04619 m
.43747 .02414 L
s
.39059 .04619 m
.44031 .04973 L
s
.37989 .04135 m
.37699 .06177 L
s
.37989 .04135 m
.3191 .05538 L
s
.37989 .04135 m
.3283 .04885 L
s
.37989 .04135 m
.44145 .0589 L
s
.37989 .04135 m
.43747 .02414 L
s
.37699 .06177 m
.3797 .09082 L
s
.37699 .06177 m
.31488 .07935 L
s
.37699 .06177 m
.3191 .05538 L
s
.37699 .06177 m
.43162 .03572 L
s
.37699 .06177 m
.44145 .0589 L
s
.3797 .09082 m
.3816 .15201 L
s
.3797 .09082 m
.32648 .13586 L
s
.3797 .09082 m
.31488 .07935 L
s
.3797 .09082 m
.43204 .08195 L
s
.3797 .09082 m
.43162 .03572 L
s
.3816 .15201 m
.32648 .13586 L
s
.3816 .15201 m
.41836 .10872 L
s
.3816 .15201 m
.43204 .08195 L
s
.32648 .13586 m
.27224 .14486 L
s
.32648 .13586 m
.31488 .07935 L
s
.27224 .14486 m
.22518 .14 L
s
.27224 .14486 m
.31488 .07935 L
s
.27224 .14486 m
.27293 .11735 L
s
.22518 .14 m
.18235 .15617 L
s
.22518 .14 m
.27293 .11735 L
s
.22518 .14 m
.22122 .106 L
s
.18235 .15617 m
.16914 .20978 L
s
.18235 .15617 m
.22122 .106 L
s
.18235 .15617 m
.20019 .14879 L
s
.16914 .20978 m
.15975 .25104 L
s
.16914 .20978 m
.20019 .14879 L
s
.16914 .20978 m
.18445 .20461 L
s
.15975 .25104 m
.14009 .25641 L
s
.15975 .25104 m
.18445 .20461 L
s
.15975 .25104 m
.17865 .27613 L
s
.14009 .25641 m
.12993 .23394 L
s
.14009 .25641 m
.17865 .27613 L
s
.14009 .25641 m
.11807 .23784 L
s
.12993 .23394 m
.16605 .25872 L
s
.12993 .23394 m
.11807 .23784 L
s
.12993 .23394 m
.10516 .27176 L
s
.16605 .25872 m
.12197 .29131 L
s
.16605 .25872 m
.10516 .27176 L
s
.16605 .25872 m
.11694 .29129 L
s
.12197 .29131 m
.11694 .29129 L
s
.31488 .07935 m
.27293 .11735 L
s
.31488 .07935 m
.3191 .05538 L
s
.27293 .11735 m
.22122 .106 L
s
.27293 .11735 m
.3191 .05538 L
s
.27293 .11735 m
.27289 .06886 L
s
.22122 .106 m
.20019 .14879 L
s
.22122 .106 m
.27289 .06886 L
s
.22122 .106 m
.24846 .11239 L
s
.20019 .14879 m
.18445 .20461 L
s
.20019 .14879 m
.24846 .11239 L
s
.20019 .14879 m
.22845 .18157 L
s
.18445 .20461 m
.17865 .27613 L
s
.18445 .20461 m
.22845 .18157 L
s
.18445 .20461 m
.21397 .24054 L
s
.17865 .27613 m
.11807 .23784 L
s
.17865 .27613 m
.21397 .24054 L
s
.17865 .27613 m
.16496 .24556 L
s
.11807 .23784 m
.10516 .27176 L
s
.11807 .23784 m
.16496 .24556 L
s
.11807 .23784 m
.1394 .2815 L
s
.10516 .27176 m
.11694 .29129 L
s
.10516 .27176 m
.1394 .2815 L
s
.10516 .27176 m
.09119 .30464 L
s
.11694 .29129 m
.09119 .30464 L
s
.3191 .05538 m
.27289 .06886 L
s
.3191 .05538 m
.3283 .04885 L
s
.27289 .06886 m
.24846 .11239 L
s
.27289 .06886 m
.3283 .04885 L
s
.27289 .06886 m
.29961 .09652 L
s
.24846 .11239 m
.22845 .18157 L
s
.24846 .11239 m
.29961 .09652 L
s
.24846 .11239 m
.27896 .15501 L
s
.22845 .18157 m
.21397 .24054 L
s
.22845 .18157 m
.27896 .15501 L
s
.22845 .18157 m
.2707 .23094 L
s
.21397 .24054 m
.16496 .24556 L
s
.21397 .24054 m
.2707 .23094 L
s
.21397 .24054 m
.23804 .26863 L
s
.16496 .24556 m
.1394 .2815 L
s
.16496 .24556 m
.23804 .26863 L
s
.16496 .24556 m
.18573 .27763 L
s
.1394 .2815 m
.09119 .30464 L
s
.1394 .2815 m
.18573 .27763 L
s
.1394 .2815 m
.13884 .3091 L
s
.09119 .30464 m
.13884 .3091 L
s
.3283 .04885 m
.29961 .09652 L
s
.3283 .04885 m
.35367 .07561 L
s
.29961 .09652 m
.27896 .15501 L
s
.29961 .09652 m
.35367 .07561 L
s
.29961 .09652 m
.33752 .13475 L
s
.27896 .15501 m
.2707 .23094 L
s
.27896 .15501 m
.33752 .13475 L
s
.27896 .15501 m
.31897 .18981 L
s
.2707 .23094 m
.23804 .26863 L
s
.2707 .23094 m
.31897 .18981 L
s
.2707 .23094 m
.30291 .24893 L
s
.23804 .26863 m
.18573 .27763 L
s
.23804 .26863 m
.30291 .24893 L
s
.23804 .26863 m
.23732 .25942 L
s
.18573 .27763 m
.13884 .3091 L
s
.18573 .27763 m
.23732 .25942 L
s
.18573 .27763 m
.19999 .29009 L
s
.13884 .3091 m
.19999 .29009 L
s
.35367 .07561 m
.33752 .13475 L
s
.35367 .07561 m
.39321 .12066 L
s
.33752 .13475 m
.31897 .18981 L
s
.33752 .13475 m
.39321 .12066 L
s
.33752 .13475 m
.3793 .16921 L
s
.31897 .18981 m
.30291 .24893 L
s
.31897 .18981 m
.3793 .16921 L
s
.31897 .18981 m
.35241 .20529 L
s
.30291 .24893 m
.23732 .25942 L
s
.30291 .24893 m
.35241 .20529 L
s
.30291 .24893 m
.30288 .23739 L
s
.23732 .25942 m
.19999 .29009 L
s
.23732 .25942 m
.30288 .23739 L
s
.23732 .25942 m
.25174 .28386 L
s
.19999 .29009 m
.25174 .28386 L
s
.39321 .12066 m
.3793 .16921 L
s
.39321 .12066 m
.44526 .18051 L
s
.3793 .16921 m
.35241 .20529 L
s
.3793 .16921 m
.44526 .18051 L
s
.3793 .16921 m
.41255 .18518 L
s
.35241 .20529 m
.30288 .23739 L
s
.35241 .20529 m
.41255 .18518 L
s
.35241 .20529 m
.36877 .21225 L
s
.30288 .23739 m
.25174 .28386 L
s
.30288 .23739 m
.36877 .21225 L
s
.30288 .23739 m
.3316 .26211 L
s
.25174 .28386 m
.3316 .26211 L
s
.44526 .18051 m
.41255 .18518 L
s
.44526 .18051 m
.47775 .17762 L
s
.41255 .18518 m
.36877 .21225 L
s
.41255 .18518 m
.47775 .17762 L
s
.41255 .18518 m
.42414 .18302 L
s
.36877 .21225 m
.3316 .26211 L
s
.36877 .21225 m
.42414 .18302 L
s
.36877 .21225 m
.39506 .24196 L
s
.3316 .26211 m
.39506 .24196 L
s
.47775 .17762 m
.42414 .18302 L
s
.47775 .17762 m
.49433 .15931 L
s
.42414 .18302 m
.39506 .24196 L
s
.42414 .18302 m
.49433 .15931 L
s
.42414 .18302 m
.45634 .2113 L
s
.39506 .24196 m
.45634 .2113 L
s
.49433 .15931 m
.45634 .2113 L
s
.49433 .15931 m
.51488 .1808 L
s
.45634 .2113 m
.51488 .1808 L
s
.55524 .10611 m
.51773 .14833 L
s
.55524 .10611 m
.54705 .12645 L
s
.55524 .10611 m
.53853 .07569 L
s
.55524 .10611 m
.50163 .09998 L
s
.51773 .14833 m
.4594 .16661 L
s
.51773 .14833 m
.54705 .12645 L
s
.51773 .14833 m
.49867 .14383 L
s
.51773 .14833 m
.45681 .14461 L
s
.51773 .14833 m
.50163 .09998 L
s
.4594 .16661 m
.40485 .18941 L
s
.4594 .16661 m
.49867 .14383 L
s
.4594 .16661 m
.45285 .16758 L
s
.4594 .16661 m
.40324 .15892 L
s
.4594 .16661 m
.45681 .14461 L
s
.40485 .18941 m
.35306 .21491 L
s
.40485 .18941 m
.45285 .16758 L
s
.40485 .18941 m
.4068 .17593 L
s
.40485 .18941 m
.35327 .20089 L
s
.40485 .18941 m
.40324 .15892 L
s
.35306 .21491 m
.32112 .20325 L
s
.35306 .21491 m
.4068 .17593 L
s
.35306 .21491 m
.37548 .1724 L
s
.35306 .21491 m
.30469 .23909 L
s
.35306 .21491 m
.35327 .20089 L
s
.32112 .20325 m
.32921 .15853 L
s
.32112 .20325 m
.37548 .1724 L
s
.32112 .20325 m
.36688 .15967 L
s
.32112 .20325 m
.29803 .20824 L
s
.32112 .20325 m
.30469 .23909 L
s
.32921 .15853 m
.37156 .11551 L
s
.32921 .15853 m
.36688 .15967 L
s
.32921 .15853 m
.38769 .12914 L
s
.32921 .15853 m
.33846 .17579 L
s
.32921 .15853 m
.29803 .20824 L
s
.37156 .11551 m
.425 .06705 L
s
.37156 .11551 m
.38769 .12914 L
s
.37156 .11551 m
.42619 .0898 L
s
.37156 .11551 m
.41832 .10377 L
s
.37156 .11551 m
.33846 .17579 L
s
.425 .06705 m
.4823 .04724 L
s
.425 .06705 m
.42619 .0898 L
s
.425 .06705 m
.46483 .07474 L
s
.425 .06705 m
.4789 .06129 L
s
.425 .06705 m
.41832 .10377 L
s
.4823 .04724 m
.51569 .06754 L
s
.4823 .04724 m
.46483 .07474 L
s
.4823 .04724 m
.51189 .04331 L
s
.4823 .04724 m
.53917 .04745 L
s
.4823 .04724 m
.4789 .06129 L
s
.51569 .06754 m
.54523 .08155 L
s
.51569 .06754 m
.52783 .04739 L
s
.51569 .06754 m
.51189 .04331 L
s
.51569 .06754 m
.57551 .08728 L
s
.51569 .06754 m
.53917 .04745 L
s
.54523 .08155 m
.52783 .04739 L
s
.54523 .08155 m
.57551 .08728 L
s
.54523 .08155 m
.56542 .14579 L
s
.52783 .04739 m
.52436 .09553 L
s
.52783 .04739 m
.51189 .04331 L
s
.52436 .09553 m
.53652 .16097 L
s
.52436 .09553 m
.5043 .10568 L
s
.52436 .09553 m
.51189 .04331 L
s
.53652 .16097 m
.55272 .24338 L
s
.53652 .16097 m
.52285 .17882 L
s
.53652 .16097 m
.5043 .10568 L
s
.55272 .24338 m
.60517 .24399 L
s
.55272 .24338 m
.55685 .24284 L
s
.55272 .24338 m
.52285 .17882 L
s
.60517 .24399 m
.63795 .18344 L
s
.60517 .24399 m
.60056 .20022 L
s
.60517 .24399 m
.55685 .24284 L
s
.63795 .18344 m
.62982 .10636 L
s
.63795 .18344 m
.61533 .15229 L
s
.63795 .18344 m
.60056 .20022 L
s
.62982 .10636 m
.59281 .06755 L
s
.62982 .10636 m
.58943 .07341 L
s
.62982 .10636 m
.61533 .15229 L
s
.59281 .06755 m
.53108 .0386 L
s
.59281 .06755 m
.54284 .02632 L
s
.59281 .06755 m
.58943 .07341 L
s
.53108 .0386 m
.47637 .07523 L
s
.53108 .0386 m
.48245 .02526 L
s
.53108 .0386 m
.54284 .02632 L
s
.47637 .07523 m
.41836 .10872 L
s
.47637 .07523 m
.43204 .08195 L
s
.47637 .07523 m
.48245 .02526 L
s
.41836 .10872 m
.43204 .08195 L
s
.43204 .08195 m
.43162 .03572 L
s
.43204 .08195 m
.48245 .02526 L
s
.43162 .03572 m
.44145 .0589 L
s
.43162 .03572 m
.48245 .02526 L
s
.43162 .03572 m
.49324 .0269 L
s
.44145 .0589 m
.43747 .02414 L
s
.44145 .0589 m
.49324 .0269 L
s
.44145 .0589 m
.49464 .04588 L
s
.43747 .02414 m
.44031 .04973 L
s
.43747 .02414 m
.49464 .04588 L
s
.43747 .02414 m
.48239 .06327 L
s
.44031 .04973 m
.45835 .0977 L
s
.44031 .04973 m
.48239 .06327 L
s
.44031 .04973 m
.47895 .10372 L
s
.45835 .0977 m
.49014 .16436 L
s
.45835 .0977 m
.47895 .10372 L
s
.45835 .0977 m
.47922 .14185 L
s
.49014 .16436 m
.52262 .20255 L
s
.49014 .16436 m
.47922 .14185 L
s
.49014 .16436 m
.48801 .18676 L
s
.52262 .20255 m
.53064 .15868 L
s
.52262 .20255 m
.48801 .18676 L
s
.52262 .20255 m
.49801 .18408 L
s
.53064 .15868 m
.54705 .12645 L
s
.53064 .15868 m
.49801 .18408 L
s
.53064 .15868 m
.49867 .14383 L
s
.54705 .12645 m
.49867 .14383 L
s
.48245 .02526 m
.49324 .0269 L
s
.48245 .02526 m
.54284 .02632 L
s
.49324 .0269 m
.49464 .04588 L
s
.49324 .0269 m
.54284 .02632 L
s
.49324 .0269 m
.54443 .05232 L
s
.49464 .04588 m
.48239 .06327 L
s
.49464 .04588 m
.54443 .05232 L
s
.49464 .04588 m
.53322 .09289 L
s
.48239 .06327 m
.47895 .10372 L
s
.48239 .06327 m
.53322 .09289 L
s
.48239 .06327 m
.51448 .13801 L
s
.47895 .10372 m
.47922 .14185 L
s
.47895 .10372 m
.51448 .13801 L
s
.47895 .10372 m
.48992 .1698 L
s
.47922 .14185 m
.48801 .18676 L
s
.47922 .14185 m
.48992 .1698 L
s
.47922 .14185 m
.46915 .18907 L
s
.48801 .18676 m
.49801 .18408 L
s
.48801 .18676 m
.46915 .18907 L
s
.48801 .18676 m
.45206 .1871 L
s
.49801 .18408 m
.49867 .14383 L
s
.49801 .18408 m
.45206 .1871 L
s
.49801 .18408 m
.45285 .16758 L
s
.49867 .14383 m
.45285 .16758 L
s
.54284 .02632 m
.54443 .05232 L
s
.54284 .02632 m
.58943 .07341 L
s
.54443 .05232 m
.53322 .09289 L
s
.54443 .05232 m
.58943 .07341 L
s
.54443 .05232 m
.57793 .11761 L
s
.53322 .09289 m
.51448 .13801 L
s
.53322 .09289 m
.57793 .11761 L
s
.53322 .09289 m
.55061 .15946 L
s
.51448 .13801 m
.48992 .1698 L
s
.51448 .13801 m
.55061 .15946 L
s
.51448 .13801 m
.50808 .18635 L
s
.48992 .1698 m
.46915 .18907 L
s
.48992 .1698 m
.50808 .18635 L
s
.48992 .1698 m
.45852 .18434 L
s
.46915 .18907 m
.45206 .1871 L
s
.46915 .18907 m
.45852 .18434 L
s
.46915 .18907 m
.42531 .1811 L
s
.45206 .1871 m
.45285 .16758 L
s
.45206 .1871 m
.42531 .1811 L
s
.45206 .1871 m
.4068 .17593 L
s
.45285 .16758 m
.4068 .17593 L
s
.58943 .07341 m
.57793 .11761 L
s
.58943 .07341 m
.61533 .15229 L
s
.57793 .11761 m
.55061 .15946 L
s
.57793 .11761 m
.61533 .15229 L
s
.57793 .11761 m
.58011 .17591 L
s
.55061 .15946 m
.50808 .18635 L
s
.55061 .15946 m
.58011 .17591 L
s
.55061 .15946 m
.52855 .19468 L
s
.50808 .18635 m
.45852 .18434 L
s
.50808 .18635 m
.52855 .19468 L
s
.50808 .18635 m
.46828 .18624 L
s
.45852 .18434 m
.42531 .1811 L
s
.45852 .18434 m
.46828 .18624 L
s
.45852 .18434 m
.41427 .17079 L
s
.42531 .1811 m
.4068 .17593 L
s
.42531 .1811 m
.41427 .17079 L
s
.42531 .1811 m
.37548 .1724 L
s
.4068 .17593 m
.37548 .1724 L
s
.61533 .15229 m
.58011 .17591 L
s
.61533 .15229 m
.60056 .20022 L
s
.58011 .17591 m
.52855 .19468 L
s
.58011 .17591 m
.60056 .20022 L
s
.58011 .17591 m
.54719 .21278 L
s
.52855 .19468 m
.46828 .18624 L
s
.52855 .19468 m
.54719 .21278 L
s
.52855 .19468 m
.48262 .19149 L
s
.46828 .18624 m
.41427 .17079 L
s
.46828 .18624 m
.48262 .19149 L
s
.46828 .18624 m
.42095 .16426 L
s
.41427 .17079 m
.37548 .1724 L
s
.41427 .17079 m
.42095 .16426 L
s
.41427 .17079 m
.36688 .15967 L
s
.37548 .1724 m
.36688 .15967 L
s
.60056 .20022 m
.54719 .21278 L
s
.60056 .20022 m
.55685 .24284 L
s
.54719 .21278 m
.48262 .19149 L
s
.54719 .21278 m
.55685 .24284 L
s
.54719 .21278 m
.49771 .20041 L
s
.48262 .19149 m
.42095 .16426 L
s
.48262 .19149 m
.49771 .20041 L
s
.48262 .19149 m
.44576 .14051 L
s
.42095 .16426 m
.36688 .15967 L
s
.42095 .16426 m
.44576 .14051 L
s
.42095 .16426 m
.38769 .12914 L
s
.36688 .15967 m
.38769 .12914 L
s
.55685 .24284 m
.49771 .20041 L
s
.55685 .24284 m
.52285 .17882 L
s
.49771 .20041 m
.44576 .14051 L
s
.49771 .20041 m
.52285 .17882 L
s
.49771 .20041 m
.47315 .12731 L
s
.44576 .14051 m
.38769 .12914 L
s
.44576 .14051 m
.47315 .12731 L
s
.44576 .14051 m
.42619 .0898 L
s
.38769 .12914 m
.42619 .0898 L
s
.52285 .17882 m
.47315 .12731 L
s
.52285 .17882 m
.5043 .10568 L
s
.47315 .12731 m
.42619 .0898 L
s
.47315 .12731 m
.5043 .10568 L
s
.47315 .12731 m
.46483 .07474 L
s
.42619 .0898 m
.46483 .07474 L
s
.5043 .10568 m
.46483 .07474 L
s
.5043 .10568 m
.51189 .04331 L
s
.46483 .07474 m
.51189 .04331 L
s
.07874 .36114 m
.07572 .39996 L
s
.07874 .36114 m
.05388 .35713 L
s
.07874 .36114 m
.09354 .3752 L
s
.07874 .36114 m
.06576 .37848 L
s
.07572 .39996 m
.03306 .43642 L
s
.07572 .39996 m
.05388 .35713 L
s
.07572 .39996 m
.02381 .39461 L
s
.07572 .39996 m
.06576 .37848 L
s
.07572 .39996 m
.03542 .39936 L
s
.03306 .43642 m
.05753 .49875 L
s
.03306 .43642 m
.02381 .39461 L
s
.03306 .43642 m
.02695 .47265 L
s
.03306 .43642 m
.03542 .39936 L
s
.03306 .43642 m
.05881 .44628 L
s
.05753 .49875 m
.09619 .55385 L
s
.05753 .49875 m
.02695 .47265 L
s
.05753 .49875 m
.06303 .53278 L
s
.05753 .49875 m
.05881 .44628 L
s
.05753 .49875 m
.09875 .49388 L
s
.09619 .55385 m
.13993 .614 L
s
.09619 .55385 m
.06303 .53278 L
s
.09619 .55385 m
.10546 .61036 L
s
.09619 .55385 m
.09875 .49388 L
s
.09619 .55385 m
.15513 .55804 L
s
.13993 .614 m
.19376 .68183 L
s
.13993 .614 m
.10546 .61036 L
s
.13993 .614 m
.14586 .68497 L
s
.13993 .614 m
.15513 .55804 L
s
.13993 .614 m
.19554 .62871 L
s
.19376 .68183 m
.23782 .75641 L
s
.19376 .68183 m
.14586 .68497 L
s
.19376 .68183 m
.20548 .73424 L
s
.19376 .68183 m
.19554 .62871 L
s
.19376 .68183 m
.2456 .70444 L
s
.23782 .75641 m
.29356 .82548 L
s
.23782 .75641 m
.20548 .73424 L
s
.23782 .75641 m
.25777 .79155 L
s
.23782 .75641 m
.2456 .70444 L
s
.23782 .75641 m
.28731 .77378 L
s
.29356 .82548 m
.34149 .8841 L
s
.29356 .82548 m
.25777 .79155 L
s
.29356 .82548 m
.31105 .85258 L
s
.29356 .82548 m
.28731 .77378 L
s
.29356 .82548 m
.33533 .85058 L
s
.34149 .8841 m
.40109 .88976 L
s
.34149 .8841 m
.31105 .85258 L
s
.34149 .8841 m
.36101 .89789 L
s
.34149 .8841 m
.33533 .85058 L
s
.34149 .8841 m
.38556 .89997 L
s
.40109 .88976 m
.43283 .94924 L
s
.40109 .88976 m
.41195 .90415 L
s
.40109 .88976 m
.36101 .89789 L
s
.40109 .88976 m
.43573 .92171 L
s
.40109 .88976 m
.38556 .89997 L
s
.43283 .94924 m
.41195 .90415 L
s
.43283 .94924 m
.43573 .92171 L
s
.43283 .94924 m
.46854 .97831 L
s
.43283 .94924 m
.47932 .98972 L
s
.41195 .90415 m
.42 .8454 L
s
.41195 .90415 m
.36101 .89789 L
s
.42 .8454 m
.35485 .86569 L
s
.42 .8454 m
.36101 .89789 L
s
.42 .8454 m
.33991 .86205 L
s
.35485 .86569 m
.37211 .82583 L
s
.35485 .86569 m
.33991 .86205 L
s
.35485 .86569 m
.29979 .82055 L
s
.37211 .82583 m
.3795 .76174 L
s
.37211 .82583 m
.29979 .82055 L
s
.37211 .82583 m
.31578 .78297 L
s
.3795 .76174 m
.42536 .68699 L
s
.3795 .76174 m
.31578 .78297 L
s
.3795 .76174 m
.34978 .70919 L
s
.42536 .68699 m
.46841 .59483 L
s
.42536 .68699 m
.34978 .70919 L
s
.42536 .68699 m
.3942 .62625 L
s
.46841 .59483 m
.51002 .50197 L
s
.46841 .59483 m
.3942 .62625 L
s
.46841 .59483 m
.43148 .5323 L
s
.51002 .50197 m
.54092 .41341 L
s
.51002 .50197 m
.43148 .5323 L
s
.51002 .50197 m
.47016 .44578 L
s
.54092 .41341 m
.56746 .3235 L
s
.54092 .41341 m
.47016 .44578 L
s
.54092 .41341 m
.50522 .35989 L
s
.56746 .3235 m
.57888 .227 L
s
.56746 .3235 m
.50522 .35989 L
s
.56746 .3235 m
.53142 .28234 L
s
.57888 .227 m
.53142 .28234 L
s
.05388 .35713 m
.02381 .39461 L
s
.05388 .35713 m
.04086 .38054 L
s
.02381 .39461 m
.02695 .47265 L
s
.02381 .39461 m
.04086 .38054 L
s
.02381 .39461 m
.04415 .4353 L
s
.02695 .47265 m
.06303 .53278 L
s
.02695 .47265 m
.04415 .4353 L
s
.02695 .47265 m
.06791 .49538 L
s
.06303 .53278 m
.10546 .61036 L
s
.06303 .53278 m
.06791 .49538 L
s
.06303 .53278 m
.10248 .56399 L
s
.10546 .61036 m
.14586 .68497 L
s
.10546 .61036 m
.10248 .56399 L
s
.10546 .61036 m
.13987 .64966 L
s
.14586 .68497 m
.20548 .73424 L
s
.14586 .68497 m
.13987 .64966 L
s
.14586 .68497 m
.18724 .72233 L
s
.20548 .73424 m
.25777 .79155 L
s
.20548 .73424 m
.18724 .72233 L
s
.20548 .73424 m
.23818 .7796 L
s
.25777 .79155 m
.31105 .85258 L
s
.25777 .79155 m
.23818 .7796 L
s
.25777 .79155 m
.29869 .81296 L
s
.31105 .85258 m
.36101 .89789 L
s
.31105 .85258 m
.29869 .81296 L
s
.31105 .85258 m
.33991 .86205 L
s
.36101 .89789 m
.33991 .86205 L
s
.04086 .38054 m
.04415 .4353 L
s
.04086 .38054 m
.06967 .40459 L
s
.04415 .4353 m
.06791 .49538 L
s
.04415 .4353 m
.06967 .40459 L
s
.04415 .4353 m
.10972 .45274 L
s
.06791 .49538 m
.10248 .56399 L
s
.06791 .49538 m
.10972 .45274 L
s
.06791 .49538 m
.12546 .50947 L
s
.10248 .56399 m
.13987 .64966 L
s
.10248 .56399 m
.12546 .50947 L
s
.10248 .56399 m
.16099 .58298 L
s
.13987 .64966 m
.18724 .72233 L
s
.13987 .64966 m
.16099 .58298 L
s
.13987 .64966 m
.19277 .65594 L
s
.18724 .72233 m
.23818 .7796 L
s
.18724 .72233 m
.19277 .65594 L
s
.18724 .72233 m
.23134 .73304 L
s
.23818 .7796 m
.29869 .81296 L
s
.23818 .7796 m
.23134 .73304 L
s
.23818 .7796 m
.26054 .78458 L
s
.29869 .81296 m
.33991 .86205 L
s
.29869 .81296 m
.26054 .78458 L
s
.29869 .81296 m
.29979 .82055 L
s
.33991 .86205 m
.29979 .82055 L
s
.06967 .40459 m
.10972 .45274 L
s
.06967 .40459 m
.13431 .39925 L
s
.10972 .45274 m
.12546 .50947 L
s
.10972 .45274 m
.13431 .39925 L
s
.10972 .45274 m
.1685 .45526 L
s
.12546 .50947 m
.16099 .58298 L
s
.12546 .50947 m
.1685 .45526 L
s
.12546 .50947 m
.20464 .52219 L
s
.16099 .58298 m
.19277 .65594 L
s
.16099 .58298 m
.20464 .52219 L
s
.16099 .58298 m
.23003 .59311 L
s
.19277 .65594 m
.23134 .73304 L
s
.19277 .65594 m
.23003 .59311 L
s
.19277 .65594 m
.26128 .6641 L
s
.23134 .73304 m
.26054 .78458 L
s
.23134 .73304 m
.26128 .6641 L
s
.23134 .73304 m
.29252 .72821 L
s
.26054 .78458 m
.29979 .82055 L
s
.26054 .78458 m
.29252 .72821 L
s
.26054 .78458 m
.31578 .78297 L
s
.29979 .82055 m
.31578 .78297 L
s
.13431 .39925 m
.1685 .45526 L
s
.13431 .39925 m
.19588 .39777 L
s
.1685 .45526 m
.20464 .52219 L
s
.1685 .45526 m
.19588 .39777 L
s
.1685 .45526 m
.24042 .45559 L
s
.20464 .52219 m
.23003 .59311 L
s
.20464 .52219 m
.24042 .45559 L
s
.20464 .52219 m
.27022 .51934 L
s
.23003 .59311 m
.26128 .6641 L
s
.23003 .59311 m
.27022 .51934 L
s
.23003 .59311 m
.3029 .57347 L
s
.26128 .6641 m
.29252 .72821 L
s
.26128 .6641 m
.3029 .57347 L
s
.26128 .6641 m
.33477 .6487 L
s
.29252 .72821 m
.31578 .78297 L
s
.29252 .72821 m
.33477 .6487 L
s
.29252 .72821 m
.34978 .70919 L
s
.31578 .78297 m
.34978 .70919 L
s
.19588 .39777 m
.24042 .45559 L
s
.19588 .39777 m
.26196 .38663 L
s
.24042 .45559 m
.27022 .51934 L
s
.24042 .45559 m
.26196 .38663 L
s
.24042 .45559 m
.30594 .44138 L
s
.27022 .51934 m
.3029 .57347 L
s
.27022 .51934 m
.30594 .44138 L
s
.27022 .51934 m
.344 .50117 L
s
.3029 .57347 m
.33477 .6487 L
s
.3029 .57347 m
.344 .50117 L
s
.3029 .57347 m
.37382 .56279 L
s
.33477 .6487 m
.34978 .70919 L
s
.33477 .6487 m
.37382 .56279 L
s
.33477 .6487 m
.3942 .62625 L
s
.34978 .70919 m
.3942 .62625 L
s
.26196 .38663 m
.30594 .44138 L
s
.26196 .38663 m
.33725 .36519 L
s
.30594 .44138 m
.344 .50117 L
s
.30594 .44138 m
.33725 .36519 L
s
.30594 .44138 m
.36964 .42 L
s
.344 .50117 m
.37382 .56279 L
s
.344 .50117 m
.36964 .42 L
s
.344 .50117 m
.40559 .47042 L
s
.37382 .56279 m
.3942 .62625 L
s
.37382 .56279 m
.40559 .47042 L
s
.37382 .56279 m
.43148 .5323 L
s
.3942 .62625 m
.43148 .5323 L
s
.33725 .36519 m
.36964 .42 L
s
.33725 .36519 m
.41122 .34387 L
s
.36964 .42 m
.40559 .47042 L
s
.36964 .42 m
.41122 .34387 L
s
.36964 .42 m
.44151 .39077 L
s
.40559 .47042 m
.43148 .5323 L
s
.40559 .47042 m
.44151 .39077 L
s
.40559 .47042 m
.47016 .44578 L
s
.43148 .5323 m
.47016 .44578 L
s
.41122 .34387 m
.44151 .39077 L
s
.41122 .34387 m
.47605 .31464 L
s
.44151 .39077 m
.47016 .44578 L
s
.44151 .39077 m
.47605 .31464 L
s
.44151 .39077 m
.50522 .35989 L
s
.47016 .44578 m
.50522 .35989 L
s
.47605 .31464 m
.50522 .35989 L
s
.47605 .31464 m
.53142 .28234 L
s
.50522 .35989 m
.53142 .28234 L
s
.09354 .3752 m
.14136 .40255 L
s
.09354 .3752 m
.06576 .37848 L
s
.14136 .40255 m
.09758 .35169 L
s
.14136 .40255 m
.06576 .37848 L
s
.14136 .40255 m
.08014 .37265 L
s
.09758 .35169 m
.1521 .31173 L
s
.09758 .35169 m
.08014 .37265 L
s
.09758 .35169 m
.13505 .33309 L
s
.1521 .31173 m
.24055 .30751 L
s
.1521 .31173 m
.13505 .33309 L
s
.1521 .31173 m
.18765 .33144 L
s
.24055 .30751 m
.30312 .32665 L
s
.24055 .30751 m
.18765 .33144 L
s
.24055 .30751 m
.2602 .33949 L
s
.30312 .32665 m
.40491 .35291 L
s
.30312 .32665 m
.2602 .33949 L
s
.30312 .32665 m
.35608 .36723 L
s
.40491 .35291 m
.46873 .39965 L
s
.40491 .35291 m
.35608 .36723 L
s
.40491 .35291 m
.43307 .37972 L
s
.46873 .39965 m
.53467 .42576 L
s
.46873 .39965 m
.43307 .37972 L
s
.46873 .39965 m
.52371 .4151 L
s
.53467 .42576 m
.5873 .47381 L
s
.53467 .42576 m
.52371 .4151 L
s
.53467 .42576 m
.58131 .45429 L
s
.5873 .47381 m
.62599 .53724 L
s
.5873 .47381 m
.58131 .45429 L
s
.5873 .47381 m
.6445 .50518 L
s
.62599 .53724 m
.64002 .60805 L
s
.62599 .53724 m
.68526 .58206 L
s
.62599 .53724 m
.6445 .50518 L
s
.64002 .60805 m
.68526 .58206 L
s
.64002 .60805 m
.72059 .62646 L
s
.68526 .58206 m
.7229 .5786 L
s
.68526 .58206 m
.6445 .50518 L
s
.68526 .58206 m
.72059 .62646 L
s
.68526 .58206 m
.75806 .63223 L
s
.7229 .5786 m
.71624 .57063 L
s
.7229 .5786 m
.6445 .50518 L
s
.7229 .5786 m
.64558 .50654 L
s
.7229 .5786 m
.75806 .63223 L
s
.7229 .5786 m
.76831 .60261 L
s
.71624 .57063 m
.69593 .57908 L
s
.71624 .57063 m
.64558 .50654 L
s
.71624 .57063 m
.64756 .53074 L
s
.71624 .57063 m
.76831 .60261 L
s
.71624 .57063 m
.76514 .61385 L
s
.69593 .57908 m
.63347 .61061 L
s
.69593 .57908 m
.64756 .53074 L
s
.69593 .57908 m
.60027 .55357 L
s
.69593 .57908 m
.76514 .61385 L
s
.69593 .57908 m
.72057 .62405 L
s
.63347 .61061 m
.59638 .65386 L
s
.63347 .61061 m
.60027 .55357 L
s
.63347 .61061 m
.54701 .59677 L
s
.63347 .61061 m
.72057 .62405 L
s
.63347 .61061 m
.67976 .67379 L
s
.59638 .65386 m
.55523 .72504 L
s
.59638 .65386 m
.54701 .59677 L
s
.59638 .65386 m
.50845 .65877 L
s
.59638 .65386 m
.67976 .67379 L
s
.59638 .65386 m
.63467 .73386 L
s
.55523 .72504 m
.50847 .78933 L
s
.55523 .72504 m
.50845 .65877 L
s
.55523 .72504 m
.46631 .73154 L
s
.55523 .72504 m
.63467 .73386 L
s
.55523 .72504 m
.58363 .79785 L
s
.50847 .78933 m
.46851 .85736 L
s
.50847 .78933 m
.46631 .73154 L
s
.50847 .78933 m
.42182 .79967 L
s
.50847 .78933 m
.58363 .79785 L
s
.50847 .78933 m
.5414 .86949 L
s
.46851 .85736 m
.43967 .90692 L
s
.46851 .85736 m
.42182 .79967 L
s
.46851 .85736 m
.39839 .86697 L
s
.46851 .85736 m
.5414 .86949 L
s
.46851 .85736 m
.50171 .92256 L
s
.43967 .90692 m
.43573 .92171 L
s
.43967 .90692 m
.39839 .86697 L
s
.43967 .90692 m
.38556 .89997 L
s
.43967 .90692 m
.50171 .92256 L
s
.43967 .90692 m
.48588 .92759 L
s
.43573 .92171 m
.38556 .89997 L
s
.43573 .92171 m
.46854 .97831 L
s
.43573 .92171 m
.48588 .92759 L
s
.06576 .37848 m
.08014 .37265 L
s
.06576 .37848 m
.03542 .39936 L
s
.08014 .37265 m
.13505 .33309 L
s
.08014 .37265 m
.03542 .39936 L
s
.08014 .37265 m
.081 .38135 L
s
.13505 .33309 m
.18765 .33144 L
s
.13505 .33309 m
.081 .38135 L
s
.13505 .33309 m
.16177 .37694 L
s
.18765 .33144 m
.2602 .33949 L
s
.18765 .33144 m
.16177 .37694 L
s
.18765 .33144 m
.22487 .36767 L
s
.2602 .33949 m
.35608 .36723 L
s
.2602 .33949 m
.22487 .36767 L
s
.2602 .33949 m
.30891 .37973 L
s
.35608 .36723 m
.43307 .37972 L
s
.35608 .36723 m
.30891 .37973 L
s
.35608 .36723 m
.40131 .3937 L
s
.43307 .37972 m
.52371 .4151 L
s
.43307 .37972 m
.40131 .3937 L
s
.43307 .37972 m
.50208 .42725 L
s
.52371 .4151 m
.58131 .45429 L
s
.52371 .4151 m
.50208 .42725 L
s
.52371 .4151 m
.58742 .47647 L
s
.58131 .45429 m
.6445 .50518 L
s
.58131 .45429 m
.58742 .47647 L
s
.58131 .45429 m
.64558 .50654 L
s
.6445 .50518 m
.64558 .50654 L
s
.03542 .39936 m
.081 .38135 L
s
.03542 .39936 m
.05881 .44628 L
s
.081 .38135 m
.16177 .37694 L
s
.081 .38135 m
.05881 .44628 L
s
.081 .38135 m
.11998 .42839 L
s
.16177 .37694 m
.22487 .36767 L
s
.16177 .37694 m
.11998 .42839 L
s
.16177 .37694 m
.20228 .40994 L
s
.22487 .36767 m
.30891 .37973 L
s
.22487 .36767 m
.20228 .40994 L
s
.22487 .36767 m
.28196 .41239 L
s
.30891 .37973 m
.40131 .3937 L
s
.30891 .37973 m
.28196 .41239 L
s
.30891 .37973 m
.37751 .43343 L
s
.40131 .3937 m
.50208 .42725 L
s
.40131 .3937 m
.37751 .43343 L
s
.40131 .3937 m
.45909 .45123 L
s
.50208 .42725 m
.58742 .47647 L
s
.50208 .42725 m
.45909 .45123 L
s
.50208 .42725 m
.53223 .48099 L
s
.58742 .47647 m
.64558 .50654 L
s
.58742 .47647 m
.53223 .48099 L
s
.58742 .47647 m
.64756 .53074 L
s
.64558 .50654 m
.64756 .53074 L
s
.05881 .44628 m
.11998 .42839 L
s
.05881 .44628 m
.09875 .49388 L
s
.11998 .42839 m
.20228 .40994 L
s
.11998 .42839 m
.09875 .49388 L
s
.11998 .42839 m
.16901 .48055 L
s
.20228 .40994 m
.28196 .41239 L
s
.20228 .40994 m
.16901 .48055 L
s
.20228 .40994 m
.25014 .47397 L
s
.28196 .41239 m
.37751 .43343 L
s
.28196 .41239 m
.25014 .47397 L
s
.28196 .41239 m
.34027 .48823 L
s
.37751 .43343 m
.45909 .45123 L
s
.37751 .43343 m
.34027 .48823 L
s
.37751 .43343 m
.42388 .49565 L
s
.45909 .45123 m
.53223 .48099 L
s
.45909 .45123 m
.42388 .49565 L
s
.45909 .45123 m
.50086 .51768 L
s
.53223 .48099 m
.64756 .53074 L
s
.53223 .48099 m
.50086 .51768 L
s
.53223 .48099 m
.60027 .55357 L
s
.64756 .53074 m
.60027 .55357 L
s
.09875 .49388 m
.16901 .48055 L
s
.09875 .49388 m
.15513 .55804 L
s
.16901 .48055 m
.25014 .47397 L
s
.16901 .48055 m
.15513 .55804 L
s
.16901 .48055 m
.22372 .54872 L
s
.25014 .47397 m
.34027 .48823 L
s
.25014 .47397 m
.22372 .54872 L
s
.25014 .47397 m
.30172 .5516 L
s
.34027 .48823 m
.42388 .49565 L
s
.34027 .48823 m
.30172 .5516 L
s
.34027 .48823 m
.39065 .56904 L
s
.42388 .49565 m
.50086 .51768 L
s
.42388 .49565 m
.39065 .56904 L
s
.42388 .49565 m
.46843 .57407 L
s
.50086 .51768 m
.60027 .55357 L
s
.50086 .51768 m
.46843 .57407 L
s
.50086 .51768 m
.54701 .59677 L
s
.60027 .55357 m
.54701 .59677 L
s
.15513 .55804 m
.22372 .54872 L
s
.15513 .55804 m
.19554 .62871 L
s
.22372 .54872 m
.30172 .5516 L
s
.22372 .54872 m
.19554 .62871 L
s
.22372 .54872 m
.27393 .6289 L
s
.30172 .5516 m
.39065 .56904 L
s
.30172 .5516 m
.27393 .6289 L
s
.30172 .5516 m
.34917 .63446 L
s
.39065 .56904 m
.46843 .57407 L
s
.39065 .56904 m
.34917 .63446 L
s
.39065 .56904 m
.43232 .64603 L
s
.46843 .57407 m
.54701 .59677 L
s
.46843 .57407 m
.43232 .64603 L
s
.46843 .57407 m
.50845 .65877 L
s
.54701 .59677 m
.50845 .65877 L
s
.19554 .62871 m
.27393 .6289 L
s
.19554 .62871 m
.2456 .70444 L
s
.27393 .6289 m
.34917 .63446 L
s
.27393 .6289 m
.2456 .70444 L
s
.27393 .6289 m
.31951 .70799 L
s
.34917 .63446 m
.43232 .64603 L
s
.34917 .63446 m
.31951 .70799 L
s
.34917 .63446 m
.39061 .71949 L
s
.43232 .64603 m
.50845 .65877 L
s
.43232 .64603 m
.39061 .71949 L
s
.43232 .64603 m
.46631 .73154 L
s
.50845 .65877 m
.46631 .73154 L
s
.2456 .70444 m
.31951 .70799 L
s
.2456 .70444 m
.28731 .77378 L
s
.31951 .70799 m
.39061 .71949 L
s
.31951 .70799 m
.28731 .77378 L
s
.31951 .70799 m
.34101 .79069 L
s
.39061 .71949 m
.46631 .73154 L
s
.39061 .71949 m
.34101 .79069 L
s
.39061 .71949 m
.42182 .79967 L
s
.46631 .73154 m
.42182 .79967 L
s
.28731 .77378 m
.34101 .79069 L
s
.28731 .77378 m
.33533 .85058 L
s
.34101 .79069 m
.42182 .79967 L
s
.34101 .79069 m
.33533 .85058 L
s
.34101 .79069 m
.39839 .86697 L
s
.42182 .79967 m
.39839 .86697 L
s
.33533 .85058 m
.39839 .86697 L
s
.33533 .85058 m
.38556 .89997 L
s
.39839 .86697 m
.38556 .89997 L
s
.72059 .62646 m
.77251 .669 L
s
.72059 .62646 m
.75806 .63223 L
s
.77251 .669 m
.82864 .71454 L
s
.77251 .669 m
.75806 .63223 L
s
.77251 .669 m
.81038 .67891 L
s
.82864 .71454 m
.87507 .74949 L
s
.82864 .71454 m
.81038 .67891 L
s
.82864 .71454 m
.8667 .71289 L
s
.87507 .74949 m
.84495 .77475 L
s
.87507 .74949 m
.8667 .71289 L
s
.87507 .74949 m
.85026 .73869 L
s
.84495 .77475 m
.86947 .79501 L
s
.84495 .77475 m
.85026 .73869 L
s
.84495 .77475 m
.82379 .75291 L
s
.86947 .79501 m
.85474 .78838 L
s
.86947 .79501 m
.82379 .75291 L
s
.86947 .79501 m
.86988 .78066 L
s
.85474 .78838 m
.82264 .79193 L
s
.85474 .78838 m
.86988 .78066 L
s
.85474 .78838 m
.84311 .77182 L
s
.82264 .79193 m
.8062 .83907 L
s
.82264 .79193 m
.84311 .77182 L
s
.82264 .79193 m
.83159 .82505 L
s
.8062 .83907 m
.7515 .83026 L
s
.8062 .83907 m
.83159 .82505 L
s
.8062 .83907 m
.77673 .80409 L
s
.7515 .83026 m
.69361 .81568 L
s
.7515 .83026 m
.77673 .80409 L
s
.7515 .83026 m
.73257 .80611 L
s
.69361 .81568 m
.68914 .81 L
s
.69361 .81568 m
.72506 .81581 L
s
.69361 .81568 m
.73257 .80611 L
s
.68914 .81 m
.72506 .81581 L
s
.68914 .81 m
.72185 .77286 L
s
.68914 .81 m
.6839 .74872 L
s
.72506 .81581 m
.77204 .81754 L
s
.72506 .81581 m
.73257 .80611 L
s
.72506 .81581 m
.72185 .77286 L
s
.72506 .81581 m
.77339 .78114 L
s
.77204 .81754 m
.79448 .79788 L
s
.77204 .81754 m
.73257 .80611 L
s
.77204 .81754 m
.78858 .82115 L
s
.77204 .81754 m
.78832 .77546 L
s
.77204 .81754 m
.77339 .78114 L
s
.79448 .79788 m
.76139 .76681 L
s
.79448 .79788 m
.78858 .82115 L
s
.79448 .79788 m
.8182 .8194 L
s
.79448 .79788 m
.76388 .7495 L
s
.79448 .79788 m
.78832 .77546 L
s
.76139 .76681 m
.71159 .72404 L
s
.76139 .76681 m
.8182 .8194 L
s
.76139 .76681 m
.78709 .78146 L
s
.76139 .76681 m
.70075 .71097 L
s
.76139 .76681 m
.76388 .7495 L
s
.71159 .72404 m
.65423 .70638 L
s
.71159 .72404 m
.78709 .78146 L
s
.71159 .72404 m
.73429 .73364 L
s
.71159 .72404 m
.63942 .68609 L
s
.71159 .72404 m
.70075 .71097 L
s
.65423 .70638 m
.61268 .77001 L
s
.65423 .70638 m
.73429 .73364 L
s
.65423 .70638 m
.67057 .73446 L
s
.65423 .70638 m
.61165 .74593 L
s
.65423 .70638 m
.63942 .68609 L
s
.61268 .77001 m
.59011 .8577 L
s
.61268 .77001 m
.67057 .73446 L
s
.61268 .77001 m
.62908 .81607 L
s
.61268 .77001 m
.59425 .82437 L
s
.61268 .77001 m
.61165 .74593 L
s
.59011 .8577 m
.56202 .93164 L
s
.59011 .8577 m
.62908 .81607 L
s
.59011 .8577 m
.59555 .90168 L
s
.59011 .8577 m
.58192 .89652 L
s
.59011 .8577 m
.59425 .82437 L
s
.56202 .93164 m
.5063 .96604 L
s
.56202 .93164 m
.59555 .90168 L
s
.56202 .93164 m
.5351 .94416 L
s
.56202 .93164 m
.538 .95025 L
s
.56202 .93164 m
.58192 .89652 L
s
.5063 .96604 m
.46854 .97831 L
s
.5063 .96604 m
.5351 .94416 L
s
.5063 .96604 m
.48588 .92759 L
s
.5063 .96604 m
.49806 .96748 L
s
.5063 .96604 m
.538 .95025 L
s
.46854 .97831 m
.48588 .92759 L
s
.46854 .97831 m
.47932 .98972 L
s
.46854 .97831 m
.49806 .96748 L
s
.75806 .63223 m
.81038 .67891 L
s
.75806 .63223 m
.76831 .60261 L
s
.81038 .67891 m
.8667 .71289 L
s
.81038 .67891 m
.76831 .60261 L
s
.81038 .67891 m
.81551 .65342 L
s
.8667 .71289 m
.85026 .73869 L
s
.8667 .71289 m
.81551 .65342 L
s
.8667 .71289 m
.8519 .68376 L
s
.85026 .73869 m
.82379 .75291 L
s
.85026 .73869 m
.8519 .68376 L
s
.85026 .73869 m
.80606 .7065 L
s
.82379 .75291 m
.86988 .78066 L
s
.82379 .75291 m
.80606 .7065 L
s
.82379 .75291 m
.83093 .726 L
s
.86988 .78066 m
.84311 .77182 L
s
.86988 .78066 m
.83093 .726 L
s
.86988 .78066 m
.86927 .75515 L
s
.84311 .77182 m
.83159 .82505 L
s
.84311 .77182 m
.86927 .75515 L
s
.84311 .77182 m
.84648 .77816 L
s
.83159 .82505 m
.77673 .80409 L
s
.83159 .82505 m
.84648 .77816 L
s
.83159 .82505 m
.82173 .81056 L
s
.77673 .80409 m
.73257 .80611 L
s
.77673 .80409 m
.82173 .81056 L
s
.77673 .80409 m
.78858 .82115 L
s
.73257 .80611 m
.78858 .82115 L
s
.76831 .60261 m
.81551 .65342 L
s
.76831 .60261 m
.76514 .61385 L
s
.81551 .65342 m
.8519 .68376 L
s
.81551 .65342 m
.76514 .61385 L
s
.81551 .65342 m
.81392 .63423 L
s
.8519 .68376 m
.80606 .7065 L
s
.8519 .68376 m
.81392 .63423 L
s
.8519 .68376 m
.81455 .67882 L
s
.80606 .7065 m
.83093 .726 L
s
.80606 .7065 m
.81455 .67882 L
s
.80606 .7065 m
.82844 .70505 L
s
.83093 .726 m
.86927 .75515 L
s
.83093 .726 m
.82844 .70505 L
s
.83093 .726 m
.85422 .74631 L
s
.86927 .75515 m
.84648 .77816 L
s
.86927 .75515 m
.85422 .74631 L
s
.86927 .75515 m
.85144 .77165 L
s
.84648 .77816 m
.82173 .81056 L
s
.84648 .77816 m
.85144 .77165 L
s
.84648 .77816 m
.83058 .80094 L
s
.82173 .81056 m
.78858 .82115 L
s
.82173 .81056 m
.83058 .80094 L
s
.82173 .81056 m
.8182 .8194 L
s
.78858 .82115 m
.8182 .8194 L
s
.76514 .61385 m
.81392 .63423 L
s
.76514 .61385 m
.72057 .62405 L
s
.81392 .63423 m
.81455 .67882 L
s
.81392 .63423 m
.72057 .62405 L
s
.81392 .63423 m
.77053 .67697 L
s
.81455 .67882 m
.82844 .70505 L
s
.81455 .67882 m
.77053 .67697 L
s
.81455 .67882 m
.79267 .72109 L
s
.82844 .70505 m
.85422 .74631 L
s
.82844 .70505 m
.79267 .72109 L
s
.82844 .70505 m
.80438 .75119 L
s
.85422 .74631 m
.85144 .77165 L
s
.85422 .74631 m
.80438 .75119 L
s
.85422 .74631 m
.8105 .73699 L
s
.85144 .77165 m
.83058 .80094 L
s
.85144 .77165 m
.8105 .73699 L
s
.85144 .77165 m
.79881 .75898 L
s
.83058 .80094 m
.8182 .8194 L
s
.83058 .80094 m
.79881 .75898 L
s
.83058 .80094 m
.78709 .78146 L
s
.8182 .8194 m
.78709 .78146 L
s
.72057 .62405 m
.77053 .67697 L
s
.72057 .62405 m
.67976 .67379 L
s
.77053 .67697 m
.79267 .72109 L
s
.77053 .67697 m
.67976 .67379 L
s
.77053 .67697 m
.71746 .72566 L
s
.79267 .72109 m
.80438 .75119 L
s
.79267 .72109 m
.71746 .72566 L
s
.79267 .72109 m
.74666 .76561 L
s
.80438 .75119 m
.8105 .73699 L
s
.80438 .75119 m
.74666 .76561 L
s
.80438 .75119 m
.74943 .75767 L
s
.8105 .73699 m
.79881 .75898 L
s
.8105 .73699 m
.74943 .75767 L
s
.8105 .73699 m
.7417 .71803 L
s
.79881 .75898 m
.78709 .78146 L
s
.79881 .75898 m
.7417 .71803 L
s
.79881 .75898 m
.73429 .73364 L
s
.78709 .78146 m
.73429 .73364 L
s
.67976 .67379 m
.71746 .72566 L
s
.67976 .67379 m
.63467 .73386 L
s
.71746 .72566 m
.74666 .76561 L
s
.71746 .72566 m
.63467 .73386 L
s
.71746 .72566 m
.66556 .78258 L
s
.74666 .76561 m
.74943 .75767 L
s
.74666 .76561 m
.66556 .78258 L
s
.74666 .76561 m
.69095 .8095 L
s
.74943 .75767 m
.7417 .71803 L
s
.74943 .75767 m
.69095 .8095 L
s
.74943 .75767 m
.68419 .77113 L
s
.7417 .71803 m
.73429 .73364 L
s
.7417 .71803 m
.68419 .77113 L
s
.7417 .71803 m
.67057 .73446 L
s
.73429 .73364 m
.67057 .73446 L
s
.63467 .73386 m
.66556 .78258 L
s
.63467 .73386 m
.58363 .79785 L
s
.66556 .78258 m
.69095 .8095 L
s
.66556 .78258 m
.58363 .79785 L
s
.66556 .78258 m
.61379 .84893 L
s
.69095 .8095 m
.68419 .77113 L
s
.69095 .8095 m
.61379 .84893 L
s
.69095 .8095 m
.63397 .85145 L
s
.68419 .77113 m
.67057 .73446 L
s
.68419 .77113 m
.63397 .85145 L
s
.68419 .77113 m
.62908 .81607 L
s
.67057 .73446 m
.62908 .81607 L
s
.58363 .79785 m
.61379 .84893 L
s
.58363 .79785 m
.5414 .86949 L
s
.61379 .84893 m
.63397 .85145 L
s
.61379 .84893 m
.5414 .86949 L
s
.61379 .84893 m
.57419 .91547 L
s
.63397 .85145 m
.62908 .81607 L
s
.63397 .85145 m
.57419 .91547 L
s
.63397 .85145 m
.59555 .90168 L
s
.62908 .81607 m
.59555 .90168 L
s
.5414 .86949 m
.57419 .91547 L
s
.5414 .86949 m
.50171 .92256 L
s
.57419 .91547 m
.59555 .90168 L
s
.57419 .91547 m
.50171 .92256 L
s
.57419 .91547 m
.5351 .94416 L
s
.59555 .90168 m
.5351 .94416 L
s
.50171 .92256 m
.5351 .94416 L
s
.50171 .92256 m
.48588 .92759 L
s
.5351 .94416 m
.48588 .92759 L
s
.72185 .77286 m
.75047 .72132 L
s
.72185 .77286 m
.77339 .78114 L
s
.72185 .77286 m
.6839 .74872 L
s
.72185 .77286 m
.77353 .71606 L
s
.75047 .72132 m
.82288 .67641 L
s
.75047 .72132 m
.77339 .78114 L
s
.75047 .72132 m
.8083 .73396 L
s
.75047 .72132 m
.81269 .6661 L
s
.75047 .72132 m
.77353 .71606 L
s
.82288 .67641 m
.85786 .61475 L
s
.82288 .67641 m
.8083 .73396 L
s
.82288 .67641 m
.82552 .66798 L
s
.82288 .67641 m
.8707 .62321 L
s
.82288 .67641 m
.81269 .6661 L
s
.85786 .61475 m
.88654 .57072 L
s
.85786 .61475 m
.82552 .66798 L
s
.85786 .61475 m
.83704 .60657 L
s
.85786 .61475 m
.89708 .57319 L
s
.85786 .61475 m
.8707 .62321 L
s
.88654 .57072 m
.90964 .53612 L
s
.88654 .57072 m
.83704 .60657 L
s
.88654 .57072 m
.86699 .57844 L
s
.88654 .57072 m
.92413 .53243 L
s
.88654 .57072 m
.89708 .57319 L
s
.90964 .53612 m
.89252 .51889 L
s
.90964 .53612 m
.86699 .57844 L
s
.90964 .53612 m
.89926 .5763 L
s
.90964 .53612 m
.87565 .51448 L
s
.90964 .53612 m
.92413 .53243 L
s
.89252 .51889 m
.84583 .5182 L
s
.89252 .51889 m
.89926 .5763 L
s
.89252 .51889 m
.91055 .57374 L
s
.89252 .51889 m
.84671 .50558 L
s
.89252 .51889 m
.87565 .51448 L
s
.84583 .5182 m
.79958 .54411 L
s
.84583 .5182 m
.91055 .57374 L
s
.84583 .5182 m
.87958 .57788 L
s
.84583 .5182 m
.78685 .51713 L
s
.84583 .5182 m
.84671 .50558 L
s
.79958 .54411 m
.73712 .57381 L
s
.79958 .54411 m
.87958 .57788 L
s
.79958 .54411 m
.85442 .60436 L
s
.79958 .54411 m
.72222 .54434 L
s
.79958 .54411 m
.78685 .51713 L
s
.73712 .57381 m
.66109 .58057 L
s
.73712 .57381 m
.85442 .60436 L
s
.73712 .57381 m
.80588 .60266 L
s
.73712 .57381 m
.65085 .56522 L
s
.73712 .57381 m
.72222 .54434 L
s
.66109 .58057 m
.59076 .55388 L
s
.66109 .58057 m
.73702 .57665 L
s
.66109 .58057 m
.80588 .60266 L
s
.66109 .58057 m
.57035 .57411 L
s
.66109 .58057 m
.65085 .56522 L
s
.59076 .55388 m
.73702 .57665 L
s
.59076 .55388 m
.57035 .57411 L
s
.59076 .55388 m
.49619 .55509 L
s
.59076 .55388 m
.48228 .54228 L
s
.73702 .57665 m
.84769 .59271 L
s
.73702 .57665 m
.80588 .60266 L
s
.84769 .59271 m
.92374 .65026 L
s
.84769 .59271 m
.89353 .63525 L
s
.84769 .59271 m
.80588 .60266 L
s
.92374 .65026 m
.92802 .70971 L
s
.92374 .65026 m
.92879 .67723 L
s
.92374 .65026 m
.89353 .63525 L
s
.92802 .70971 m
.88106 .77725 L
s
.92802 .70971 m
.88806 .72057 L
s
.92802 .70971 m
.92879 .67723 L
s
.88106 .77725 m
.81442 .82447 L
s
.88106 .77725 m
.84741 .78715 L
s
.88106 .77725 m
.88806 .72057 L
s
.81442 .82447 m
.73004 .86056 L
s
.81442 .82447 m
.78034 .84068 L
s
.81442 .82447 m
.84741 .78715 L
s
.73004 .86056 m
.65647 .90281 L
s
.73004 .86056 m
.70229 .8923 L
s
.73004 .86056 m
.78034 .84068 L
s
.65647 .90281 m
.57648 .92251 L
s
.65647 .90281 m
.62254 .91547 L
s
.65647 .90281 m
.70229 .8923 L
s
.57648 .92251 m
.49484 .9221 L
s
.57648 .92251 m
.52517 .9008 L
s
.57648 .92251 m
.62254 .91547 L
s
.49484 .9221 m
.47932 .98972 L
s
.49484 .9221 m
.49806 .96748 L
s
.49484 .9221 m
.52517 .9008 L
s
.47932 .98972 m
.49806 .96748 L
s
.49806 .96748 m
.538 .95025 L
s
.49806 .96748 m
.52517 .9008 L
s
.538 .95025 m
.58192 .89652 L
s
.538 .95025 m
.52517 .9008 L
s
.538 .95025 m
.58078 .90077 L
s
.58192 .89652 m
.59425 .82437 L
s
.58192 .89652 m
.58078 .90077 L
s
.58192 .89652 m
.61002 .85395 L
s
.59425 .82437 m
.61165 .74593 L
s
.59425 .82437 m
.61002 .85395 L
s
.59425 .82437 m
.61995 .78013 L
s
.61165 .74593 m
.63942 .68609 L
s
.61165 .74593 m
.61995 .78013 L
s
.61165 .74593 m
.61025 .69504 L
s
.63942 .68609 m
.70075 .71097 L
s
.63942 .68609 m
.61025 .69504 L
s
.63942 .68609 m
.65582 .66087 L
s
.70075 .71097 m
.76388 .7495 L
s
.70075 .71097 m
.65582 .66087 L
s
.70075 .71097 m
.73274 .69084 L
s
.76388 .7495 m
.78832 .77546 L
s
.76388 .7495 m
.73274 .69084 L
s
.76388 .7495 m
.77043 .71138 L
s
.78832 .77546 m
.77339 .78114 L
s
.78832 .77546 m
.77043 .71138 L
s
.78832 .77546 m
.8083 .73396 L
s
.77339 .78114 m
.8083 .73396 L
s
.52517 .9008 m
.58078 .90077 L
s
.52517 .9008 m
.62254 .91547 L
s
.58078 .90077 m
.61002 .85395 L
s
.58078 .90077 m
.62254 .91547 L
s
.58078 .90077 m
.65427 .87856 L
s
.61002 .85395 m
.61995 .78013 L
s
.61002 .85395 m
.65427 .87856 L
s
.61002 .85395 m
.66982 .81195 L
s
.61995 .78013 m
.61025 .69504 L
s
.61995 .78013 m
.66982 .81195 L
s
.61995 .78013 m
.66859 .73252 L
s
.61025 .69504 m
.65582 .66087 L
s
.61025 .69504 m
.66859 .73252 L
s
.61025 .69504 m
.65253 .6426 L
s
.65582 .66087 m
.73274 .69084 L
s
.65582 .66087 m
.65253 .6426 L
s
.65582 .66087 m
.71935 .63537 L
s
.73274 .69084 m
.77043 .71138 L
s
.73274 .69084 m
.71935 .63537 L
s
.73274 .69084 m
.77941 .6492 L
s
.77043 .71138 m
.8083 .73396 L
s
.77043 .71138 m
.77941 .6492 L
s
.77043 .71138 m
.82552 .66798 L
s
.8083 .73396 m
.82552 .66798 L
s
.62254 .91547 m
.65427 .87856 L
s
.62254 .91547 m
.70229 .8923 L
s
.65427 .87856 m
.66982 .81195 L
s
.65427 .87856 m
.70229 .8923 L
s
.65427 .87856 m
.72827 .83183 L
s
.66982 .81195 m
.66859 .73252 L
s
.66982 .81195 m
.72827 .83183 L
s
.66982 .81195 m
.73067 .75956 L
s
.66859 .73252 m
.65253 .6426 L
s
.66859 .73252 m
.73067 .75956 L
s
.66859 .73252 m
.73178 .68161 L
s
.65253 .6426 m
.71935 .63537 L
s
.65253 .6426 m
.73178 .68161 L
s
.65253 .6426 m
.7465 .61949 L
s
.71935 .63537 m
.77941 .6492 L
s
.71935 .63537 m
.7465 .61949 L
s
.71935 .63537 m
.78014 .59107 L
s
.77941 .6492 m
.82552 .66798 L
s
.77941 .6492 m
.78014 .59107 L
s
.77941 .6492 m
.83704 .60657 L
s
.82552 .66798 m
.83704 .60657 L
s
.70229 .8923 m
.72827 .83183 L
s
.70229 .8923 m
.78034 .84068 L
s
.72827 .83183 m
.73067 .75956 L
s
.72827 .83183 m
.78034 .84068 L
s
.72827 .83183 m
.78583 .77111 L
s
.73067 .75956 m
.73178 .68161 L
s
.73067 .75956 m
.78583 .77111 L
s
.73067 .75956 m
.79499 .70411 L
s
.73178 .68161 m
.7465 .61949 L
s
.73178 .68161 m
.79499 .70411 L
s
.73178 .68161 m
.81475 .64557 L
s
.7465 .61949 m
.78014 .59107 L
s
.7465 .61949 m
.81475 .64557 L
s
.7465 .61949 m
.83401 .59232 L
s
.78014 .59107 m
.83704 .60657 L
s
.78014 .59107 m
.83401 .59232 L
s
.78014 .59107 m
.86699 .57844 L
s
.83704 .60657 m
.86699 .57844 L
s
.78034 .84068 m
.78583 .77111 L
s
.78034 .84068 m
.84741 .78715 L
s
.78583 .77111 m
.79499 .70411 L
s
.78583 .77111 m
.84741 .78715 L
s
.78583 .77111 m
.85767 .73229 L
s
.79499 .70411 m
.81475 .64557 L
s
.79499 .70411 m
.85767 .73229 L
s
.79499 .70411 m
.86393 .66796 L
s
.81475 .64557 m
.83401 .59232 L
s
.81475 .64557 m
.86393 .66796 L
s
.81475 .64557 m
.88573 .60734 L
s
.83401 .59232 m
.86699 .57844 L
s
.83401 .59232 m
.88573 .60734 L
s
.83401 .59232 m
.89926 .5763 L
s
.86699 .57844 m
.89926 .5763 L
s
.84741 .78715 m
.85767 .73229 L
s
.84741 .78715 m
.88806 .72057 L
s
.85767 .73229 m
.86393 .66796 L
s
.85767 .73229 m
.88806 .72057 L
s
.85767 .73229 m
.90833 .68185 L
s
.86393 .66796 m
.88573 .60734 L
s
.86393 .66796 m
.90833 .68185 L
s
.86393 .66796 m
.89035 .61239 L
s
.88573 .60734 m
.89926 .5763 L
s
.88573 .60734 m
.89035 .61239 L
s
.88573 .60734 m
.91055 .57374 L
s
.89926 .5763 m
.91055 .57374 L
s
.88806 .72057 m
.90833 .68185 L
s
.88806 .72057 m
.92879 .67723 L
s
.90833 .68185 m
.89035 .61239 L
s
.90833 .68185 m
.92879 .67723 L
s
.90833 .68185 m
.90937 .63474 L
s
.89035 .61239 m
.91055 .57374 L
s
.89035 .61239 m
.90937 .63474 L
s
.89035 .61239 m
.87958 .57788 L
s
.91055 .57374 m
.87958 .57788 L
s
.92879 .67723 m
.90937 .63474 L
s
.92879 .67723 m
.89353 .63525 L
s
.90937 .63474 m
.87958 .57788 L
s
.90937 .63474 m
.89353 .63525 L
s
.90937 .63474 m
.85442 .60436 L
s
.87958 .57788 m
.85442 .60436 L
s
.89353 .63525 m
.85442 .60436 L
s
.89353 .63525 m
.80588 .60266 L
s
.85442 .60436 m
.80588 .60266 L
s
.6839 .74872 m
.78716 .70054 L
s
.6839 .74872 m
.77353 .71606 L
s
.78716 .70054 m
.89218 .65151 L
s
.78716 .70054 m
.77353 .71606 L
s
.78716 .70054 m
.871 .66295 L
s
.89218 .65151 m
.96188 .60502 L
s
.89218 .65151 m
.871 .66295 L
s
.89218 .65151 m
.94539 .62441 L
s
.96188 .60502 m
.97043 .56842 L
s
.96188 .60502 m
.94539 .62441 L
s
.96188 .60502 m
.97619 .57745 L
s
.97043 .56842 m
.90481 .55561 L
s
.97043 .56842 m
.97619 .57745 L
s
.97043 .56842 m
.9372 .55814 L
s
.90481 .55561 m
.83263 .58679 L
s
.90481 .55561 m
.9372 .55814 L
s
.90481 .55561 m
.85941 .56224 L
s
.83263 .58679 m
.77311 .64983 L
s
.83263 .58679 m
.85941 .56224 L
s
.83263 .58679 m
.79111 .61107 L
s
.77311 .64983 m
.72757 .73403 L
s
.77311 .64983 m
.79111 .61107 L
s
.77311 .64983 m
.73931 .6841 L
s
.72757 .73403 m
.72282 .8298 L
s
.72757 .73403 m
.73931 .6841 L
s
.72757 .73403 m
.71541 .77836 L
s
.72282 .8298 m
.71055 .89172 L
s
.72282 .8298 m
.71541 .77836 L
s
.72282 .8298 m
.70024 .85238 L
s
.71055 .89172 m
.66662 .90669 L
s
.71055 .89172 m
.68683 .90155 L
s
.71055 .89172 m
.70024 .85238 L
s
.66662 .90669 m
.68683 .90155 L
s
.66662 .90669 m
.67292 .8885 L
s
.68683 .90155 m
.65657 .85024 L
s
.68683 .90155 m
.70024 .85238 L
s
.68683 .90155 m
.67292 .8885 L
s
.68683 .90155 m
.66793 .8791 L
s
.65657 .85024 m
.60972 .79889 L
s
.65657 .85024 m
.66132 .79059 L
s
.65657 .85024 m
.70024 .85238 L
s
.65657 .85024 m
.62206 .85074 L
s
.65657 .85024 m
.66793 .8791 L
s
.60972 .79889 m
.57891 .7594 L
s
.60972 .79889 m
.63059 .73348 L
s
.60972 .79889 m
.66132 .79059 L
s
.60972 .79889 m
.57479 .81174 L
s
.60972 .79889 m
.62206 .85074 L
s
.57891 .7594 m
.55682 .71272 L
s
.57891 .7594 m
.63253 .6957 L
s
.57891 .7594 m
.63059 .73348 L
s
.57891 .7594 m
.54397 .77125 L
s
.57891 .7594 m
.57479 .81174 L
s
.55682 .71272 m
.54575 .67881 L
s
.55682 .71272 m
.61362 .64387 L
s
.55682 .71272 m
.63253 .6957 L
s
.55682 .71272 m
.51843 .72862 L
s
.55682 .71272 m
.54397 .77125 L
s
.54575 .67881 m
.53771 .64872 L
s
.54575 .67881 m
.62465 .61516 L
s
.54575 .67881 m
.61362 .64387 L
s
.54575 .67881 m
.4667 .71325 L
s
.54575 .67881 m
.51843 .72862 L
s
.53771 .64872 m
.52993 .63946 L
s
.53771 .64872 m
.60525 .59412 L
s
.53771 .64872 m
.62465 .61516 L
s
.53771 .64872 m
.46496 .65994 L
s
.53771 .64872 m
.4667 .71325 L
s
.52993 .63946 m
.53961 .60372 L
s
.52993 .63946 m
.60248 .58347 L
s
.52993 .63946 m
.60525 .59412 L
s
.52993 .63946 m
.47289 .6478 L
s
.52993 .63946 m
.46496 .65994 L
s
.53961 .60372 m
.55182 .58444 L
s
.53961 .60372 m
.63135 .56838 L
s
.53961 .60372 m
.60248 .58347 L
s
.53961 .60372 m
.47619 .60994 L
s
.53961 .60372 m
.47289 .6478 L
s
.55182 .58444 m
.57035 .57411 L
s
.55182 .58444 m
.65085 .56522 L
s
.55182 .58444 m
.63135 .56838 L
s
.55182 .58444 m
.48091 .58633 L
s
.55182 .58444 m
.47619 .60994 L
s
.57035 .57411 m
.65085 .56522 L
s
.57035 .57411 m
.49619 .55509 L
s
.57035 .57411 m
.48091 .58633 L
s
.65085 .56522 m
.72222 .54434 L
s
.65085 .56522 m
.63135 .56838 L
s
.72222 .54434 m
.78685 .51713 L
s
.72222 .54434 m
.63135 .56838 L
s
.72222 .54434 m
.69649 .54162 L
s
.78685 .51713 m
.84671 .50558 L
s
.78685 .51713 m
.69649 .54162 L
s
.78685 .51713 m
.77945 .52082 L
s
.84671 .50558 m
.87565 .51448 L
s
.84671 .50558 m
.77945 .52082 L
s
.84671 .50558 m
.82713 .50026 L
s
.87565 .51448 m
.92413 .53243 L
s
.87565 .51448 m
.82713 .50026 L
s
.87565 .51448 m
.87354 .49887 L
s
.92413 .53243 m
.89708 .57319 L
s
.92413 .53243 m
.87354 .49887 L
s
.92413 .53243 m
.89569 .52753 L
s
.89708 .57319 m
.8707 .62321 L
s
.89708 .57319 m
.89569 .52753 L
s
.89708 .57319 m
.91664 .57566 L
s
.8707 .62321 m
.81269 .6661 L
s
.8707 .62321 m
.91664 .57566 L
s
.8707 .62321 m
.90512 .62368 L
s
.81269 .6661 m
.77353 .71606 L
s
.81269 .6661 m
.90512 .62368 L
s
.81269 .6661 m
.871 .66295 L
s
.77353 .71606 m
.871 .66295 L
s
.63135 .56838 m
.69649 .54162 L
s
.63135 .56838 m
.60248 .58347 L
s
.69649 .54162 m
.77945 .52082 L
s
.69649 .54162 m
.60248 .58347 L
s
.69649 .54162 m
.69005 .54505 L
s
.77945 .52082 m
.82713 .50026 L
s
.77945 .52082 m
.69005 .54505 L
s
.77945 .52082 m
.76608 .51832 L
s
.82713 .50026 m
.87354 .49887 L
s
.82713 .50026 m
.76608 .51832 L
s
.82713 .50026 m
.81136 .49546 L
s
.87354 .49887 m
.89569 .52753 L
s
.87354 .49887 m
.81136 .49546 L
s
.87354 .49887 m
.86273 .49999 L
s
.89569 .52753 m
.91664 .57566 L
s
.89569 .52753 m
.86273 .49999 L
s
.89569 .52753 m
.88527 .52953 L
s
.91664 .57566 m
.90512 .62368 L
s
.91664 .57566 m
.88527 .52953 L
s
.91664 .57566 m
.94542 .57794 L
s
.90512 .62368 m
.871 .66295 L
s
.90512 .62368 m
.94542 .57794 L
s
.90512 .62368 m
.94539 .62441 L
s
.871 .66295 m
.94539 .62441 L
s
.60248 .58347 m
.69005 .54505 L
s
.60248 .58347 m
.60525 .59412 L
s
.69005 .54505 m
.76608 .51832 L
s
.69005 .54505 m
.60525 .59412 L
s
.69005 .54505 m
.69415 .55443 L
s
.76608 .51832 m
.81136 .49546 L
s
.76608 .51832 m
.69415 .55443 L
s
.76608 .51832 m
.74862 .5246 L
s
.81136 .49546 m
.86273 .49999 L
s
.81136 .49546 m
.74862 .5246 L
s
.81136 .49546 m
.80494 .50825 L
s
.86273 .49999 m
.88527 .52953 L
s
.86273 .49999 m
.80494 .50825 L
s
.86273 .49999 m
.85537 .50873 L
s
.88527 .52953 m
.94542 .57794 L
s
.88527 .52953 m
.85537 .50873 L
s
.88527 .52953 m
.92017 .53488 L
s
.94542 .57794 m
.94539 .62441 L
s
.94542 .57794 m
.92017 .53488 L
s
.94542 .57794 m
.97619 .57745 L
s
.94539 .62441 m
.97619 .57745 L
s
.60525 .59412 m
.69415 .55443 L
s
.60525 .59412 m
.62465 .61516 L
s
.69415 .55443 m
.74862 .5246 L
s
.69415 .55443 m
.62465 .61516 L
s
.69415 .55443 m
.68073 .5821 L
s
.74862 .5246 m
.80494 .50825 L
s
.74862 .5246 m
.68073 .5821 L
s
.74862 .5246 m
.74377 .54694 L
s
.80494 .50825 m
.85537 .50873 L
s
.80494 .50825 m
.74377 .54694 L
s
.80494 .50825 m
.79671 .52657 L
s
.85537 .50873 m
.92017 .53488 L
s
.85537 .50873 m
.79671 .52657 L
s
.85537 .50873 m
.86103 .52873 L
s
.92017 .53488 m
.97619 .57745 L
s
.92017 .53488 m
.86103 .52873 L
s
.92017 .53488 m
.9372 .55814 L
s
.97619 .57745 m
.9372 .55814 L
s
.62465 .61516 m
.68073 .5821 L
s
.62465 .61516 m
.61362 .64387 L
s
.68073 .5821 m
.74377 .54694 L
s
.68073 .5821 m
.61362 .64387 L
s
.68073 .5821 m
.68149 .61566 L
s
.74377 .54694 m
.79671 .52657 L
s
.74377 .54694 m
.68149 .61566 L
s
.74377 .54694 m
.72925 .57831 L
s
.79671 .52657 m
.86103 .52873 L
s
.79671 .52657 m
.72925 .57831 L
s
.79671 .52657 m
.78784 .5603 L
s
.86103 .52873 m
.9372 .55814 L
s
.86103 .52873 m
.78784 .5603 L
s
.86103 .52873 m
.85941 .56224 L
s
.9372 .55814 m
.85941 .56224 L
s
.61362 .64387 m
.68149 .61566 L
s
.61362 .64387 m
.63253 .6957 L
s
.68149 .61566 m
.72925 .57831 L
s
.68149 .61566 m
.63253 .6957 L
s
.68149 .61566 m
.67417 .65452 L
s
.72925 .57831 m
.78784 .5603 L
s
.72925 .57831 m
.67417 .65452 L
s
.72925 .57831 m
.72383 .62422 L
s
.78784 .5603 m
.85941 .56224 L
s
.78784 .5603 m
.72383 .62422 L
s
.78784 .5603 m
.79111 .61107 L
s
.85941 .56224 m
.79111 .61107 L
s
.63253 .6957 m
.67417 .65452 L
s
.63253 .6957 m
.63059 .73348 L
s
.67417 .65452 m
.72383 .62422 L
s
.67417 .65452 m
.63059 .73348 L
s
.67417 .65452 m
.68438 .70979 L
s
.72383 .62422 m
.79111 .61107 L
s
.72383 .62422 m
.68438 .70979 L
s
.72383 .62422 m
.73931 .6841 L
s
.79111 .61107 m
.73931 .6841 L
s
.63059 .73348 m
.68438 .70979 L
s
.63059 .73348 m
.66132 .79059 L
s
.68438 .70979 m
.73931 .6841 L
s
.68438 .70979 m
.66132 .79059 L
s
.68438 .70979 m
.71541 .77836 L
s
.73931 .6841 m
.71541 .77836 L
s
.66132 .79059 m
.71541 .77836 L
s
.66132 .79059 m
.70024 .85238 L
s
.71541 .77836 m
.70024 .85238 L
s
.67292 .8885 m
.64367 .81784 L
s
.67292 .8885 m
.66793 .8791 L
s
.64367 .81784 m
.61832 .75204 L
s
.64367 .81784 m
.66793 .8791 L
s
.64367 .81784 m
.63017 .83589 L
s
.61832 .75204 m
.56883 .72778 L
s
.61832 .75204 m
.63017 .83589 L
s
.61832 .75204 m
.56691 .78389 L
s
.56883 .72778 m
.54107 .65861 L
s
.56883 .72778 m
.56691 .78389 L
s
.56883 .72778 m
.53162 .73123 L
s
.54107 .65861 m
.51052 .58191 L
s
.54107 .65861 m
.53162 .73123 L
s
.54107 .65861 m
.49488 .65843 L
s
.51052 .58191 m
.46574 .52038 L
s
.51052 .58191 m
.49488 .65843 L
s
.51052 .58191 m
.45421 .59018 L
s
.46574 .52038 m
.42378 .45582 L
s
.46574 .52038 m
.45421 .59018 L
s
.46574 .52038 m
.41118 .52947 L
s
.42378 .45582 m
.37733 .39506 L
s
.42378 .45582 m
.41118 .52947 L
s
.42378 .45582 m
.37555 .46656 L
s
.37733 .39506 m
.32239 .34483 L
s
.37733 .39506 m
.37555 .46656 L
s
.37733 .39506 m
.33345 .40681 L
s
.32239 .34483 m
.24834 .34221 L
s
.32239 .34483 m
.33345 .40681 L
s
.32239 .34483 m
.27603 .37084 L
s
.24834 .34221 m
.18906 .3832 L
s
.24834 .34221 m
.21828 .37873 L
s
.24834 .34221 m
.27603 .37084 L
s
.18906 .3832 m
.21828 .37873 L
s
.18906 .3832 m
.17282 .44175 L
s
.18906 .3832 m
.15048 .47037 L
s
.21828 .37873 m
.25727 .37912 L
s
.21828 .37873 m
.27603 .37084 L
s
.21828 .37873 m
.17282 .44175 L
s
.21828 .37873 m
.18938 .43841 L
s
.25727 .37912 m
.27056 .41393 L
s
.25727 .37912 m
.29745 .41421 L
s
.25727 .37912 m
.27603 .37084 L
s
.25727 .37912 m
.20248 .44505 L
s
.25727 .37912 m
.18938 .43841 L
s
.27056 .41393 m
.26015 .46116 L
s
.27056 .41393 m
.28757 .48132 L
s
.27056 .41393 m
.29745 .41421 L
s
.27056 .41393 m
.20833 .46231 L
s
.27056 .41393 m
.20248 .44505 L
s
.26015 .46116 m
.20686 .51818 L
s
.26015 .46116 m
.25952 .5361 L
s
.26015 .46116 m
.28757 .48132 L
s
.26015 .46116 m
.18482 .49523 L
s
.26015 .46116 m
.20833 .46231 L
s
.20686 .51818 m
.19435 .58189 L
s
.20686 .51818 m
.24032 .58701 L
s
.20686 .51818 m
.25952 .5361 L
s
.20686 .51818 m
.15337 .53792 L
s
.20686 .51818 m
.18482 .49523 L
s
.19435 .58189 m
.20825 .6064 L
s
.19435 .58189 m
.22553 .6146 L
s
.19435 .58189 m
.24032 .58701 L
s
.19435 .58189 m
.16456 .57835 L
s
.19435 .58189 m
.15337 .53792 L
s
.20825 .6064 m
.23837 .6079 L
s
.20825 .6064 m
.27254 .63969 L
s
.20825 .6064 m
.22553 .6146 L
s
.20825 .6064 m
.18169 .56067 L
s
.20825 .6064 m
.16456 .57835 L
s
.23837 .6079 m
.30525 .60527 L
s
.23837 .6079 m
.33145 .62687 L
s
.23837 .6079 m
.27254 .63969 L
s
.23837 .6079 m
.25667 .57987 L
s
.23837 .6079 m
.18169 .56067 L
s
.30525 .60527 m
.40522 .58031 L
s
.30525 .60527 m
.4041 .60964 L
s
.30525 .60527 m
.33145 .62687 L
s
.30525 .60527 m
.3258 .55262 L
s
.30525 .60527 m
.25667 .57987 L
s
.40522 .58031 m
.49619 .55509 L
s
.40522 .58031 m
.48091 .58633 L
s
.40522 .58031 m
.4041 .60964 L
s
.40522 .58031 m
.40397 .52726 L
s
.40522 .58031 m
.3258 .55262 L
s
.49619 .55509 m
.48091 .58633 L
s
.49619 .55509 m
.48228 .54228 L
s
.49619 .55509 m
.40397 .52726 L
s
.48091 .58633 m
.47619 .60994 L
s
.48091 .58633 m
.4041 .60964 L
s
.47619 .60994 m
.47289 .6478 L
s
.47619 .60994 m
.4041 .60964 L
s
.47619 .60994 m
.4112 .64499 L
s
.47289 .6478 m
.46496 .65994 L
s
.47289 .6478 m
.4112 .64499 L
s
.47289 .6478 m
.39009 .66197 L
s
.46496 .65994 m
.4667 .71325 L
s
.46496 .65994 m
.39009 .66197 L
s
.46496 .65994 m
.41471 .70132 L
s
.4667 .71325 m
.51843 .72862 L
s
.4667 .71325 m
.41471 .70132 L
s
.4667 .71325 m
.42919 .73592 L
s
.51843 .72862 m
.54397 .77125 L
s
.51843 .72862 m
.42919 .73592 L
s
.51843 .72862 m
.48834 .7583 L
s
.54397 .77125 m
.57479 .81174 L
s
.54397 .77125 m
.48834 .7583 L
s
.54397 .77125 m
.5377 .79737 L
s
.57479 .81174 m
.62206 .85074 L
s
.57479 .81174 m
.5377 .79737 L
s
.57479 .81174 m
.57972 .81833 L
s
.62206 .85074 m
.66793 .8791 L
s
.62206 .85074 m
.57972 .81833 L
s
.62206 .85074 m
.63017 .83589 L
s
.66793 .8791 m
.63017 .83589 L
s
.4041 .60964 m
.4112 .64499 L
s
.4041 .60964 m
.33145 .62687 L
s
.4112 .64499 m
.39009 .66197 L
s
.4112 .64499 m
.33145 .62687 L
s
.4112 .64499 m
.32149 .64824 L
s
.39009 .66197 m
.41471 .70132 L
s
.39009 .66197 m
.32149 .64824 L
s
.39009 .66197 m
.35221 .69811 L
s
.41471 .70132 m
.42919 .73592 L
s
.41471 .70132 m
.35221 .69811 L
s
.41471 .70132 m
.4017 .7125 L
s
.42919 .73592 m
.48834 .7583 L
s
.42919 .73592 m
.4017 .7125 L
s
.42919 .73592 m
.4276 .72415 L
s
.48834 .7583 m
.5377 .79737 L
s
.48834 .7583 m
.4276 .72415 L
s
.48834 .7583 m
.47229 .74041 L
s
.5377 .79737 m
.57972 .81833 L
s
.5377 .79737 m
.47229 .74041 L
s
.5377 .79737 m
.52179 .76594 L
s
.57972 .81833 m
.63017 .83589 L
s
.57972 .81833 m
.52179 .76594 L
s
.57972 .81833 m
.56691 .78389 L
s
.63017 .83589 m
.56691 .78389 L
s
.33145 .62687 m
.32149 .64824 L
s
.33145 .62687 m
.27254 .63969 L
s
.32149 .64824 m
.35221 .69811 L
s
.32149 .64824 m
.27254 .63969 L
s
.32149 .64824 m
.29687 .67141 L
s
.35221 .69811 m
.4017 .7125 L
s
.35221 .69811 m
.29687 .67141 L
s
.35221 .69811 m
.321 .67903 L
s
.4017 .7125 m
.4276 .72415 L
s
.4017 .7125 m
.321 .67903 L
s
.4017 .7125 m
.38939 .68253 L
s
.4276 .72415 m
.47229 .74041 L
s
.4276 .72415 m
.38939 .68253 L
s
.4276 .72415 m
.43908 .68886 L
s
.47229 .74041 m
.52179 .76594 L
s
.47229 .74041 m
.43908 .68886 L
s
.47229 .74041 m
.47966 .71128 L
s
.52179 .76594 m
.56691 .78389 L
s
.52179 .76594 m
.47966 .71128 L
s
.52179 .76594 m
.53162 .73123 L
s
.56691 .78389 m
.53162 .73123 L
s
.27254 .63969 m
.29687 .67141 L
s
.27254 .63969 m
.22553 .6146 L
s
.29687 .67141 m
.321 .67903 L
s
.29687 .67141 m
.22553 .6146 L
s
.29687 .67141 m
.27842 .64176 L
s
.321 .67903 m
.38939 .68253 L
s
.321 .67903 m
.27842 .64176 L
s
.321 .67903 m
.35058 .63207 L
s
.38939 .68253 m
.43908 .68886 L
s
.38939 .68253 m
.35058 .63207 L
s
.38939 .68253 m
.38587 .63785 L
s
.43908 .68886 m
.47966 .71128 L
s
.43908 .68886 m
.38587 .63785 L
s
.43908 .68886 m
.44336 .64591 L
s
.47966 .71128 m
.53162 .73123 L
s
.47966 .71128 m
.44336 .64591 L
s
.47966 .71128 m
.49488 .65843 L
s
.53162 .73123 m
.49488 .65843 L
s
.22553 .6146 m
.27842 .64176 L
s
.22553 .6146 m
.24032 .58701 L
s
.27842 .64176 m
.35058 .63207 L
s
.27842 .64176 m
.24032 .58701 L
s
.27842 .64176 m
.29684 .59027 L
s
.35058 .63207 m
.38587 .63785 L
s
.35058 .63207 m
.29684 .59027 L
s
.35058 .63207 m
.36911 .57722 L
s
.38587 .63785 m
.44336 .64591 L
s
.38587 .63785 m
.36911 .57722 L
s
.38587 .63785 m
.40141 .58758 L
s
.44336 .64591 m
.49488 .65843 L
s
.44336 .64591 m
.40141 .58758 L
s
.44336 .64591 m
.45421 .59018 L
s
.49488 .65843 m
.45421 .59018 L
s
.24032 .58701 m
.29684 .59027 L
s
.24032 .58701 m
.25952 .5361 L
s
.29684 .59027 m
.36911 .57722 L
s
.29684 .59027 m
.25952 .5361 L
s
.29684 .59027 m
.32404 .53441 L
s
.36911 .57722 m
.40141 .58758 L
s
.36911 .57722 m
.32404 .53441 L
s
.36911 .57722 m
.37667 .52802 L
s
.40141 .58758 m
.45421 .59018 L
s
.40141 .58758 m
.37667 .52802 L
s
.40141 .58758 m
.41118 .52947 L
s
.45421 .59018 m
.41118 .52947 L
s
.25952 .5361 m
.32404 .53441 L
s
.25952 .5361 m
.28757 .48132 L
s
.32404 .53441 m
.37667 .52802 L
s
.32404 .53441 m
.28757 .48132 L
s
.32404 .53441 m
.33473 .46892 L
s
.37667 .52802 m
.41118 .52947 L
s
.37667 .52802 m
.33473 .46892 L
s
.37667 .52802 m
.37555 .46656 L
s
.41118 .52947 m
.37555 .46656 L
s
.28757 .48132 m
.33473 .46892 L
s
.28757 .48132 m
.29745 .41421 L
s
.33473 .46892 m
.37555 .46656 L
s
.33473 .46892 m
.29745 .41421 L
s
.33473 .46892 m
.33345 .40681 L
s
.37555 .46656 m
.33345 .40681 L
s
.29745 .41421 m
.33345 .40681 L
s
.29745 .41421 m
.27603 .37084 L
s
.33345 .40681 m
.27603 .37084 L
s
.17282 .44175 m
.16141 .50265 L
s
.17282 .44175 m
.18938 .43841 L
s
.17282 .44175 m
.15048 .47037 L
s
.17282 .44175 m
.14996 .54781 L
s
.16141 .50265 m
.17606 .55742 L
s
.16141 .50265 m
.18938 .43841 L
s
.16141 .50265 m
.16873 .50154 L
s
.16141 .50265 m
.16447 .59135 L
s
.16141 .50265 m
.14996 .54781 L
s
.17606 .55742 m
.18853 .60133 L
s
.17606 .55742 m
.16873 .50154 L
s
.17606 .55742 m
.1514 .5575 L
s
.17606 .55742 m
.2043 .61358 L
s
.17606 .55742 m
.16447 .59135 L
s
.18853 .60133 m
.19961 .64798 L
s
.18853 .60133 m
.1514 .5575 L
s
.18853 .60133 m
.12231 .62224 L
s
.18853 .60133 m
.24405 .64457 L
s
.18853 .60133 m
.2043 .61358 L
s
.19961 .64798 m
.20812 .69084 L
s
.19961 .64798 m
.12231 .62224 L
s
.19961 .64798 m
.11844 .66934 L
s
.19961 .64798 m
.25774 .68881 L
s
.19961 .64798 m
.24405 .64457 L
s
.20812 .69084 m
.24034 .70417 L
s
.20812 .69084 m
.11844 .66934 L
s
.20812 .69084 m
.14353 .69747 L
s
.20812 .69084 m
.276 .72063 L
s
.20812 .69084 m
.25774 .68881 L
s
.24034 .70417 m
.3076 .67905 L
s
.24034 .70417 m
.14353 .69747 L
s
.24034 .70417 m
.20223 .68046 L
s
.24034 .70417 m
.32455 .71639 L
s
.24034 .70417 m
.276 .72063 L
s
.3076 .67905 m
.35909 .64129 L
s
.3076 .67905 m
.20223 .68046 L
s
.3076 .67905 m
.25499 .6504 L
s
.3076 .67905 m
.38479 .68206 L
s
.3076 .67905 m
.32455 .71639 L
s
.35909 .64129 m
.41096 .59372 L
s
.35909 .64129 m
.25499 .6504 L
s
.35909 .64129 m
.30597 .61502 L
s
.35909 .64129 m
.4427 .62784 L
s
.35909 .64129 m
.38479 .68206 L
s
.41096 .59372 m
.45724 .54072 L
s
.41096 .59372 m
.30597 .61502 L
s
.41096 .59372 m
.35372 .57592 L
s
.41096 .59372 m
.48213 .56557 L
s
.41096 .59372 m
.4427 .62784 L
s
.45724 .54072 m
.49975 .47838 L
s
.45724 .54072 m
.41442 .53193 L
s
.45724 .54072 m
.35372 .57592 L
s
.45724 .54072 m
.53449 .50725 L
s
.45724 .54072 m
.48213 .56557 L
s
.49975 .47838 m
.41442 .53193 L
s
.49975 .47838 m
.53449 .50725 L
s
.49975 .47838 m
.55303 .42578 L
s
.49975 .47838 m
.56593 .42884 L
s
.41442 .53193 m
.33137 .5615 L
s
.41442 .53193 m
.35372 .57592 L
s
.33137 .5615 m
.26051 .56873 L
s
.33137 .5615 m
.27534 .59131 L
s
.33137 .5615 m
.35372 .57592 L
s
.26051 .56873 m
.20895 .55333 L
s
.26051 .56873 m
.20964 .58767 L
s
.26051 .56873 m
.27534 .59131 L
s
.20895 .55333 m
.16743 .52649 L
s
.20895 .55333 m
.15935 .5694 L
s
.20895 .55333 m
.20964 .58767 L
s
.16743 .52649 m
.17748 .485 L
s
.16743 .52649 m
.13849 .5336 L
s
.16743 .52649 m
.15935 .5694 L
s
.17748 .485 m
.23813 .43968 L
s
.17748 .485 m
.16201 .49121 L
s
.17748 .485 m
.13849 .5336 L
s
.23813 .43968 m
.29188 .43494 L
s
.23813 .43968 m
.21195 .4755 L
s
.23813 .43968 m
.16201 .49121 L
s
.29188 .43494 m
.3017 .48667 L
s
.29188 .43494 m
.25551 .49782 L
s
.29188 .43494 m
.21195 .4755 L
s
.3017 .48667 m
.38175 .51969 L
s
.3017 .48667 m
.32848 .51426 L
s
.3017 .48667 m
.25551 .49782 L
s
.38175 .51969 m
.48228 .54228 L
s
.38175 .51969 m
.40397 .52726 L
s
.38175 .51969 m
.32848 .51426 L
s
.48228 .54228 m
.40397 .52726 L
s
.40397 .52726 m
.3258 .55262 L
s
.40397 .52726 m
.32848 .51426 L
s
.3258 .55262 m
.25667 .57987 L
s
.3258 .55262 m
.32848 .51426 L
s
.3258 .55262 m
.24876 .53686 L
s
.25667 .57987 m
.18169 .56067 L
s
.25667 .57987 m
.24876 .53686 L
s
.25667 .57987 m
.18359 .55477 L
s
.18169 .56067 m
.16456 .57835 L
s
.18169 .56067 m
.18359 .55477 L
s
.18169 .56067 m
.13202 .55172 L
s
.16456 .57835 m
.15337 .53792 L
s
.16456 .57835 m
.13202 .55172 L
s
.16456 .57835 m
.09835 .57174 L
s
.15337 .53792 m
.18482 .49523 L
s
.15337 .53792 m
.09835 .57174 L
s
.15337 .53792 m
.09437 .54724 L
s
.18482 .49523 m
.20833 .46231 L
s
.18482 .49523 m
.09437 .54724 L
s
.18482 .49523 m
.11996 .52282 L
s
.20833 .46231 m
.20248 .44505 L
s
.20833 .46231 m
.11996 .52282 L
s
.20833 .46231 m
.14859 .50676 L
s
.20248 .44505 m
.18938 .43841 L
s
.20248 .44505 m
.14859 .50676 L
s
.20248 .44505 m
.16873 .50154 L
s
.18938 .43841 m
.16873 .50154 L
s
.32848 .51426 m
.24876 .53686 L
s
.32848 .51426 m
.25551 .49782 L
s
.24876 .53686 m
.18359 .55477 L
s
.24876 .53686 m
.25551 .49782 L
s
.24876 .53686 m
.18579 .52924 L
s
.18359 .55477 m
.13202 .55172 L
s
.18359 .55477 m
.18579 .52924 L
s
.18359 .55477 m
.12635 .53913 L
s
.13202 .55172 m
.09835 .57174 L
s
.13202 .55172 m
.12635 .53913 L
s
.13202 .55172 m
.08643 .55994 L
s
.09835 .57174 m
.09437 .54724 L
s
.09835 .57174 m
.08643 .55994 L
s
.09835 .57174 m
.04875 .58065 L
s
.09437 .54724 m
.11996 .52282 L
s
.09437 .54724 m
.04875 .58065 L
s
.09437 .54724 m
.0625 .5828 L
s
.11996 .52282 m
.14859 .50676 L
s
.11996 .52282 m
.0625 .5828 L
s
.11996 .52282 m
.09811 .57448 L
s
.14859 .50676 m
.16873 .50154 L
s
.14859 .50676 m
.09811 .57448 L
s
.14859 .50676 m
.1514 .5575 L
s
.16873 .50154 m
.1514 .5575 L
s
.25551 .49782 m
.18579 .52924 L
s
.25551 .49782 m
.21195 .4755 L
s
.18579 .52924 m
.12635 .53913 L
s
.18579 .52924 m
.21195 .4755 L
s
.18579 .52924 m
.12802 .5169 L
s
.12635 .53913 m
.08643 .55994 L
s
.12635 .53913 m
.12802 .5169 L
s
.12635 .53913 m
.06489 .56912 L
s
.08643 .55994 m
.04875 .58065 L
s
.08643 .55994 m
.06489 .56912 L
s
.08643 .55994 m
.03902 .61227 L
s
.04875 .58065 m
.0625 .5828 L
s
.04875 .58065 m
.03902 .61227 L
s
.04875 .58065 m
.04387 .62759 L
s
.0625 .5828 m
.09811 .57448 L
s
.0625 .5828 m
.04387 .62759 L
s
.0625 .5828 m
.07342 .63239 L
s
.09811 .57448 m
.1514 .5575 L
s
.09811 .57448 m
.07342 .63239 L
s
.09811 .57448 m
.12231 .62224 L
s
.1514 .5575 m
.12231 .62224 L
s
.21195 .4755 m
.12802 .5169 L
s
.21195 .4755 m
.16201 .49121 L
s
.12802 .5169 m
.06489 .56912 L
s
.12802 .5169 m
.16201 .49121 L
s
.12802 .5169 m
.10087 .55 L
s
.06489 .56912 m
.03902 .61227 L
s
.06489 .56912 m
.10087 .55 L
s
.06489 .56912 m
.07031 .60525 L
s
.03902 .61227 m
.04387 .62759 L
s
.03902 .61227 m
.07031 .60525 L
s
.03902 .61227 m
.06932 .64372 L
s
.04387 .62759 m
.07342 .63239 L
s
.04387 .62759 m
.06932 .64372 L
s
.04387 .62759 m
.07866 .66575 L
s
.07342 .63239 m
.12231 .62224 L
s
.07342 .63239 m
.07866 .66575 L
s
.07342 .63239 m
.11844 .66934 L
s
.12231 .62224 m
.11844 .66934 L
s
.16201 .49121 m
.10087 .55 L
s
.16201 .49121 m
.13849 .5336 L
s
.10087 .55 m
.07031 .60525 L
s
.10087 .55 m
.13849 .5336 L
s
.10087 .55 m
.12118 .58669 L
s
.07031 .60525 m
.06932 .64372 L
s
.07031 .60525 m
.12118 .58669 L
s
.07031 .60525 m
.11505 .63301 L
s
.06932 .64372 m
.07866 .66575 L
s
.06932 .64372 m
.11505 .63301 L
s
.06932 .64372 m
.12222 .66799 L
s
.07866 .66575 m
.11844 .66934 L
s
.07866 .66575 m
.12222 .66799 L
s
.07866 .66575 m
.14353 .69747 L
s
.11844 .66934 m
.14353 .69747 L
s
.13849 .5336 m
.12118 .58669 L
s
.13849 .5336 m
.15935 .5694 L
s
.12118 .58669 m
.11505 .63301 L
s
.12118 .58669 m
.15935 .5694 L
s
.12118 .58669 m
.17412 .60635 L
s
.11505 .63301 m
.12222 .66799 L
s
.11505 .63301 m
.17412 .60635 L
s
.11505 .63301 m
.18154 .6473 L
s
.12222 .66799 m
.14353 .69747 L
s
.12222 .66799 m
.18154 .6473 L
s
.12222 .66799 m
.20223 .68046 L
s
.14353 .69747 m
.20223 .68046 L
s
.15935 .5694 m
.17412 .60635 L
s
.15935 .5694 m
.20964 .58767 L
s
.17412 .60635 m
.18154 .6473 L
s
.17412 .60635 m
.20964 .58767 L
s
.17412 .60635 m
.22929 .61963 L
s
.18154 .6473 m
.20223 .68046 L
s
.18154 .6473 m
.22929 .61963 L
s
.18154 .6473 m
.25499 .6504 L
s
.20223 .68046 m
.25499 .6504 L
s
.20964 .58767 m
.22929 .61963 L
s
.20964 .58767 m
.27534 .59131 L
s
.22929 .61963 m
.25499 .6504 L
s
.22929 .61963 m
.27534 .59131 L
s
.22929 .61963 m
.30597 .61502 L
s
.25499 .6504 m
.30597 .61502 L
s
.27534 .59131 m
.30597 .61502 L
s
.27534 .59131 m
.35372 .57592 L
s
.30597 .61502 m
.35372 .57592 L
s
.15048 .47037 m
.14537 .56914 L
s
.15048 .47037 m
.14996 .54781 L
s
.14537 .56914 m
.15879 .66537 L
s
.14537 .56914 m
.14996 .54781 L
s
.14537 .56914 m
.1539 .63504 L
s
.15879 .66537 m
.20325 .73441 L
s
.15879 .66537 m
.1539 .63504 L
s
.15879 .66537 m
.19265 .71022 L
s
.20325 .73441 m
.26002 .78602 L
s
.20325 .73441 m
.19265 .71022 L
s
.20325 .73441 m
.22826 .78261 L
s
.26002 .78602 m
.2782 .88854 L
s
.26002 .78602 m
.22826 .78261 L
s
.26002 .78602 m
.25245 .85752 L
s
.2782 .88854 m
.33064 .92995 L
s
.2782 .88854 m
.25245 .85752 L
s
.2782 .88854 m
.32069 .91157 L
s
.33064 .92995 m
.39835 .91155 L
s
.33064 .92995 m
.32069 .91157 L
s
.33064 .92995 m
.4058 .91367 L
s
.39835 .91155 m
.4677 .86393 L
s
.39835 .91155 m
.4058 .91367 L
s
.39835 .91155 m
.47104 .88504 L
s
.4677 .86393 m
.53071 .79802 L
s
.4677 .86393 m
.47104 .88504 L
s
.4677 .86393 m
.54684 .83288 L
s
.53071 .79802 m
.5782 .71305 L
s
.53071 .79802 m
.54684 .83288 L
s
.53071 .79802 m
.60163 .77177 L
s
.5782 .71305 m
.61062 .63558 L
s
.5782 .71305 m
.63204 .68316 L
s
.5782 .71305 m
.60163 .77177 L
s
.61062 .63558 m
.63204 .68316 L
s
.61062 .63558 m
.66952 .61167 L
s
.63204 .68316 m
.64929 .73206 L
s
.63204 .68316 m
.60163 .77177 L
s
.63204 .68316 m
.66952 .61167 L
s
.63204 .68316 m
.6974 .66147 L
s
.64929 .73206 m
.65891 .77267 L
s
.64929 .73206 m
.61395 .79875 L
s
.64929 .73206 m
.60163 .77177 L
s
.64929 .73206 m
.71804 .69147 L
s
.64929 .73206 m
.6974 .66147 L
s
.65891 .77267 m
.66661 .78024 L
s
.65891 .77267 m
.60716 .81336 L
s
.65891 .77267 m
.61395 .79875 L
s
.65891 .77267 m
.73481 .72647 L
s
.65891 .77267 m
.71804 .69147 L
s
.66661 .78024 m
.69538 .74237 L
s
.66661 .78024 m
.61262 .80557 L
s
.66661 .78024 m
.60716 .81336 L
s
.66661 .78024 m
.74436 .70101 L
s
.66661 .78024 m
.73481 .72647 L
s
.69538 .74237 m
.69024 .71365 L
s
.69538 .74237 m
.61941 .7713 L
s
.69538 .74237 m
.61262 .80557 L
s
.69538 .74237 m
.75559 .66976 L
s
.69538 .74237 m
.74436 .70101 L
s
.69024 .71365 m
.67654 .66827 L
s
.69024 .71365 m
.60052 .74646 L
s
.69024 .71365 m
.61941 .7713 L
s
.69024 .71365 m
.7326 .63317 L
s
.69024 .71365 m
.75559 .66976 L
s
.67654 .66827 m
.63893 .62515 L
s
.67654 .66827 m
.5801 .6929 L
s
.67654 .66827 m
.60052 .74646 L
s
.67654 .66827 m
.70723 .58399 L
s
.67654 .66827 m
.7326 .63317 L
s
.63893 .62515 m
.60571 .57945 L
s
.63893 .62515 m
.55098 .65714 L
s
.63893 .62515 m
.5801 .6929 L
s
.63893 .62515 m
.67237 .5399 L
s
.63893 .62515 m
.70723 .58399 L
s
.60571 .57945 m
.57342 .53668 L
s
.60571 .57945 m
.52273 .60719 L
s
.60571 .57945 m
.55098 .65714 L
s
.60571 .57945 m
.62942 .50527 L
s
.60571 .57945 m
.67237 .5399 L
s
.57342 .53668 m
.53449 .50725 L
s
.57342 .53668 m
.48213 .56557 L
s
.57342 .53668 m
.52273 .60719 L
s
.57342 .53668 m
.59938 .47094 L
s
.57342 .53668 m
.62942 .50527 L
s
.53449 .50725 m
.48213 .56557 L
s
.53449 .50725 m
.56593 .42884 L
s
.53449 .50725 m
.59938 .47094 L
s
.48213 .56557 m
.4427 .62784 L
s
.48213 .56557 m
.52273 .60719 L
s
.4427 .62784 m
.38479 .68206 L
s
.4427 .62784 m
.52273 .60719 L
s
.4427 .62784 m
.46642 .67297 L
s
.38479 .68206 m
.32455 .71639 L
s
.38479 .68206 m
.46642 .67297 L
s
.38479 .68206 m
.41282 .72236 L
s
.32455 .71639 m
.276 .72063 L
s
.32455 .71639 m
.41282 .72236 L
s
.32455 .71639 m
.35005 .7518 L
s
.276 .72063 m
.25774 .68881 L
s
.276 .72063 m
.35005 .7518 L
s
.276 .72063 m
.32548 .72824 L
s
.25774 .68881 m
.24405 .64457 L
s
.25774 .68881 m
.32548 .72824 L
s
.25774 .68881 m
.29757 .69519 L
s
.24405 .64457 m
.2043 .61358 L
s
.24405 .64457 m
.29757 .69519 L
s
.24405 .64457 m
.26164 .66314 L
s
.2043 .61358 m
.16447 .59135 L
s
.2043 .61358 m
.26164 .66314 L
s
.2043 .61358 m
.20355 .6533 L
s
.16447 .59135 m
.14996 .54781 L
s
.16447 .59135 m
.20355 .6533 L
s
.16447 .59135 m
.1539 .63504 L
s
.14996 .54781 m
.1539 .63504 L
s
.52273 .60719 m
.46642 .67297 L
s
.52273 .60719 m
.55098 .65714 L
s
.46642 .67297 m
.41282 .72236 L
s
.46642 .67297 m
.55098 .65714 L
s
.46642 .67297 m
.50536 .71898 L
s
.41282 .72236 m
.35005 .7518 L
s
.41282 .72236 m
.50536 .71898 L
s
.41282 .72236 m
.43103 .76105 L
s
.35005 .7518 m
.32548 .72824 L
s
.35005 .7518 m
.43103 .76105 L
s
.35005 .7518 m
.37183 .77702 L
s
.32548 .72824 m
.29757 .69519 L
s
.32548 .72824 m
.37183 .77702 L
s
.32548 .72824 m
.33815 .7699 L
s
.29757 .69519 m
.26164 .66314 L
s
.29757 .69519 m
.33815 .7699 L
s
.29757 .69519 m
.30595 .73603 L
s
.26164 .66314 m
.20355 .6533 L
s
.26164 .66314 m
.30595 .73603 L
s
.26164 .66314 m
.25022 .71783 L
s
.20355 .6533 m
.1539 .63504 L
s
.20355 .6533 m
.25022 .71783 L
s
.20355 .6533 m
.19265 .71022 L
s
.1539 .63504 m
.19265 .71022 L
s
.55098 .65714 m
.50536 .71898 L
s
.55098 .65714 m
.5801 .6929 L
s
.50536 .71898 m
.43103 .76105 L
s
.50536 .71898 m
.5801 .6929 L
s
.50536 .71898 m
.51907 .75172 L
s
.43103 .76105 m
.37183 .77702 L
s
.43103 .76105 m
.51907 .75172 L
s
.43103 .76105 m
.4483 .80476 L
s
.37183 .77702 m
.33815 .7699 L
s
.37183 .77702 m
.4483 .80476 L
s
.37183 .77702 m
.38335 .82604 L
s
.33815 .7699 m
.30595 .73603 L
s
.33815 .7699 m
.38335 .82604 L
s
.33815 .7699 m
.3273 .8248 L
s
.30595 .73603 m
.25022 .71783 L
s
.30595 .73603 m
.3273 .8248 L
s
.30595 .73603 m
.27599 .80212 L
s
.25022 .71783 m
.19265 .71022 L
s
.25022 .71783 m
.27599 .80212 L
s
.25022 .71783 m
.22826 .78261 L
s
.19265 .71022 m
.22826 .78261 L
s
.5801 .6929 m
.51907 .75172 L
s
.5801 .6929 m
.60052 .74646 L
s
.51907 .75172 m
.4483 .80476 L
s
.51907 .75172 m
.60052 .74646 L
s
.51907 .75172 m
.52282 .79782 L
s
.4483 .80476 m
.38335 .82604 L
s
.4483 .80476 m
.52282 .79782 L
s
.4483 .80476 m
.43766 .84591 L
s
.38335 .82604 m
.3273 .8248 L
s
.38335 .82604 m
.43766 .84591 L
s
.38335 .82604 m
.36998 .86847 L
s
.3273 .8248 m
.27599 .80212 L
s
.3273 .8248 m
.36998 .86847 L
s
.3273 .8248 m
.3042 .87814 L
s
.27599 .80212 m
.22826 .78261 L
s
.27599 .80212 m
.3042 .87814 L
s
.27599 .80212 m
.25245 .85752 L
s
.22826 .78261 m
.25245 .85752 L
s
.60052 .74646 m
.52282 .79782 L
s
.60052 .74646 m
.61941 .7713 L
s
.52282 .79782 m
.43766 .84591 L
s
.52282 .79782 m
.61941 .7713 L
s
.52282 .79782 m
.51748 .83931 L
s
.43766 .84591 m
.36998 .86847 L
s
.43766 .84591 m
.51748 .83931 L
s
.43766 .84591 m
.45196 .86611 L
s
.36998 .86847 m
.3042 .87814 L
s
.36998 .86847 m
.45196 .86611 L
s
.36998 .86847 m
.38361 .90294 L
s
.3042 .87814 m
.25245 .85752 L
s
.3042 .87814 m
.38361 .90294 L
s
.3042 .87814 m
.32069 .91157 L
s
.25245 .85752 m
.32069 .91157 L
s
.61941 .7713 m
.51748 .83931 L
s
.61941 .7713 m
.61262 .80557 L
s
.51748 .83931 m
.45196 .86611 L
s
.51748 .83931 m
.61262 .80557 L
s
.51748 .83931 m
.53417 .85567 L
s
.45196 .86611 m
.38361 .90294 L
s
.45196 .86611 m
.53417 .85567 L
s
.45196 .86611 m
.4676 .88904 L
s
.38361 .90294 m
.32069 .91157 L
s
.38361 .90294 m
.4676 .88904 L
s
.38361 .90294 m
.4058 .91367 L
s
.32069 .91157 m
.4058 .91367 L
s
.61262 .80557 m
.53417 .85567 L
s
.61262 .80557 m
.60716 .81336 L
s
.53417 .85567 m
.4676 .88904 L
s
.53417 .85567 m
.60716 .81336 L
s
.53417 .85567 m
.53959 .85207 L
s
.4676 .88904 m
.4058 .91367 L
s
.4676 .88904 m
.53959 .85207 L
s
.4676 .88904 m
.47104 .88504 L
s
.4058 .91367 m
.47104 .88504 L
s
.60716 .81336 m
.53959 .85207 L
s
.60716 .81336 m
.61395 .79875 L
s
.53959 .85207 m
.47104 .88504 L
s
.53959 .85207 m
.61395 .79875 L
s
.53959 .85207 m
.54684 .83288 L
s
.47104 .88504 m
.54684 .83288 L
s
.61395 .79875 m
.54684 .83288 L
s
.61395 .79875 m
.60163 .77177 L
s
.54684 .83288 m
.60163 .77177 L
s
.53853 .07569 m
.48218 .07358 L
s
.53853 .07569 m
.50163 .09998 L
s
.48218 .07358 m
.41525 .06024 L
s
.48218 .07358 m
.50163 .09998 L
s
.48218 .07358 m
.43501 .07582 L
s
.41525 .06024 m
.35855 .05737 L
s
.41525 .06024 m
.43501 .07582 L
s
.41525 .06024 m
.37621 .0573 L
s
.35855 .05737 m
.3473 .12249 L
s
.35855 .05737 m
.37621 .0573 L
s
.35855 .05737 m
.34945 .09126 L
s
.3473 .12249 m
.36289 .213 L
s
.3473 .12249 m
.34945 .09126 L
s
.3473 .12249 m
.35829 .13764 L
s
.36289 .213 m
.40976 .2548 L
s
.36289 .213 m
.35829 .13764 L
s
.36289 .213 m
.4117 .19852 L
s
.40976 .2548 m
.47083 .29918 L
s
.40976 .2548 m
.4117 .19852 L
s
.40976 .2548 m
.48059 .24423 L
s
.47083 .29918 m
.531 .31682 L
s
.47083 .29918 m
.48059 .24423 L
s
.47083 .29918 m
.52931 .27414 L
s
.531 .31682 m
.5835 .36301 L
s
.531 .31682 m
.52931 .27414 L
s
.531 .31682 m
.57478 .32199 L
s
.5835 .36301 m
.55303 .42578 L
s
.5835 .36301 m
.57478 .32199 L
s
.5835 .36301 m
.60304 .39461 L
s
.55303 .42578 m
.56593 .42884 L
s
.55303 .42578 m
.60304 .39461 L
s
.56593 .42884 m
.62635 .41333 L
s
.56593 .42884 m
.60304 .39461 L
s
.56593 .42884 m
.59938 .47094 L
s
.62635 .41333 m
.65447 .36699 L
s
.62635 .41333 m
.62865 .34129 L
s
.62635 .41333 m
.60304 .39461 L
s
.62635 .41333 m
.59938 .47094 L
s
.62635 .41333 m
.65532 .43971 L
s
.65447 .36699 m
.67499 .3102 L
s
.65447 .36699 m
.63029 .3023 L
s
.65447 .36699 m
.62865 .34129 L
s
.65447 .36699 m
.65532 .43971 L
s
.65447 .36699 m
.69465 .37603 L
s
.67499 .3102 m
.68338 .28632 L
s
.67499 .3102 m
.64242 .28677 L
s
.67499 .3102 m
.63029 .3023 L
s
.67499 .3102 m
.69465 .37603 L
s
.67499 .3102 m
.73336 .34611 L
s
.68338 .28632 m
.66895 .25453 L
s
.68338 .28632 m
.62074 .24386 L
s
.68338 .28632 m
.64242 .28677 L
s
.68338 .28632 m
.73336 .34611 L
s
.68338 .28632 m
.72184 .29153 L
s
.66895 .25453 m
.64391 .21415 L
s
.66895 .25453 m
.59913 .21557 L
s
.66895 .25453 m
.62074 .24386 L
s
.66895 .25453 m
.72184 .29153 L
s
.66895 .25453 m
.71656 .23846 L
s
.64391 .21415 m
.62757 .16876 L
s
.64391 .21415 m
.57519 .17496 L
s
.64391 .21415 m
.59913 .21557 L
s
.64391 .21415 m
.71656 .23846 L
s
.64391 .21415 m
.7022 .20356 L
s
.62757 .16876 m
.61307 .12418 L
s
.62757 .16876 m
.56099 .1287 L
s
.62757 .16876 m
.57519 .17496 L
s
.62757 .16876 m
.7022 .20356 L
s
.62757 .16876 m
.69378 .14451 L
s
.61307 .12418 m
.60032 .08618 L
s
.61307 .12418 m
.535 .09392 L
s
.61307 .12418 m
.56099 .1287 L
s
.61307 .12418 m
.69378 .14451 L
s
.61307 .12418 m
.68024 .12103 L
s
.60032 .08618 m
.57551 .08728 L
s
.60032 .08618 m
.53917 .04745 L
s
.60032 .08618 m
.535 .09392 L
s
.60032 .08618 m
.68024 .12103 L
s
.60032 .08618 m
.64236 .12083 L
s
.57551 .08728 m
.53917 .04745 L
s
.57551 .08728 m
.56542 .14579 L
s
.57551 .08728 m
.64236 .12083 L
s
.53917 .04745 m
.4789 .06129 L
s
.53917 .04745 m
.535 .09392 L
s
.4789 .06129 m
.41832 .10377 L
s
.4789 .06129 m
.535 .09392 L
s
.4789 .06129 m
.4801 .10386 L
s
.41832 .10377 m
.33846 .17579 L
s
.41832 .10377 m
.4801 .10386 L
s
.41832 .10377 m
.40836 .14958 L
s
.33846 .17579 m
.29803 .20824 L
s
.33846 .17579 m
.40836 .14958 L
s
.33846 .17579 m
.33294 .22046 L
s
.29803 .20824 m
.30469 .23909 L
s
.29803 .20824 m
.33294 .22046 L
s
.29803 .20824 m
.29189 .25461 L
s
.30469 .23909 m
.35327 .20089 L
s
.30469 .23909 m
.29189 .25461 L
s
.30469 .23909 m
.31492 .24592 L
s
.35327 .20089 m
.40324 .15892 L
s
.35327 .20089 m
.31492 .24592 L
s
.35327 .20089 m
.34924 .1655 L
s
.40324 .15892 m
.45681 .14461 L
s
.40324 .15892 m
.34924 .1655 L
s
.40324 .15892 m
.39405 .10924 L
s
.45681 .14461 m
.50163 .09998 L
s
.45681 .14461 m
.39405 .10924 L
s
.45681 .14461 m
.43501 .07582 L
s
.50163 .09998 m
.43501 .07582 L
s
.535 .09392 m
.4801 .10386 L
s
.535 .09392 m
.56099 .1287 L
s
.4801 .10386 m
.40836 .14958 L
s
.4801 .10386 m
.56099 .1287 L
s
.4801 .10386 m
.48891 .15663 L
s
.40836 .14958 m
.33294 .22046 L
s
.40836 .14958 m
.48891 .15663 L
s
.40836 .14958 m
.40758 .20851 L
s
.33294 .22046 m
.29189 .25461 L
s
.33294 .22046 m
.40758 .20851 L
s
.33294 .22046 m
.34575 .26072 L
s
.29189 .25461 m
.31492 .24592 L
s
.29189 .25461 m
.34575 .26072 L
s
.29189 .25461 m
.31173 .25836 L
s
.31492 .24592 m
.34924 .1655 L
s
.31492 .24592 m
.31173 .25836 L
s
.31492 .24592 m
.322 .185 L
s
.34924 .1655 m
.39405 .10924 L
s
.34924 .1655 m
.322 .185 L
s
.34924 .1655 m
.34615 .10906 L
s
.39405 .10924 m
.43501 .07582 L
s
.39405 .10924 m
.34615 .10906 L
s
.39405 .10924 m
.37621 .0573 L
s
.43501 .07582 m
.37621 .0573 L
s
.56099 .1287 m
.48891 .15663 L
s
.56099 .1287 m
.57519 .17496 L
s
.48891 .15663 m
.40758 .20851 L
s
.48891 .15663 m
.57519 .17496 L
s
.48891 .15663 m
.51074 .20019 L
s
.40758 .20851 m
.34575 .26072 L
s
.40758 .20851 m
.51074 .20019 L
s
.40758 .20851 m
.45025 .23553 L
s
.34575 .26072 m
.31173 .25836 L
s
.34575 .26072 m
.45025 .23553 L
s
.34575 .26072 m
.38094 .25807 L
s
.31173 .25836 m
.322 .185 L
s
.31173 .25836 m
.38094 .25807 L
s
.31173 .25836 m
.3588 .20278 L
s
.322 .185 m
.34615 .10906 L
s
.322 .185 m
.3588 .20278 L
s
.322 .185 m
.35754 .15207 L
s
.34615 .10906 m
.37621 .0573 L
s
.34615 .10906 m
.35754 .15207 L
s
.34615 .10906 m
.34945 .09126 L
s
.37621 .0573 m
.34945 .09126 L
s
.57519 .17496 m
.51074 .20019 L
s
.57519 .17496 m
.59913 .21557 L
s
.51074 .20019 m
.45025 .23553 L
s
.51074 .20019 m
.59913 .21557 L
s
.51074 .20019 m
.5443 .22389 L
s
.45025 .23553 m
.38094 .25807 L
s
.45025 .23553 m
.5443 .22389 L
s
.45025 .23553 m
.49007 .23725 L
s
.38094 .25807 m
.3588 .20278 L
s
.38094 .25807 m
.49007 .23725 L
s
.38094 .25807 m
.42228 .21438 L
s
.3588 .20278 m
.35754 .15207 L
s
.3588 .20278 m
.42228 .21438 L
s
.3588 .20278 m
.38633 .1727 L
s
.35754 .15207 m
.34945 .09126 L
s
.35754 .15207 m
.38633 .1727 L
s
.35754 .15207 m
.35829 .13764 L
s
.34945 .09126 m
.35829 .13764 L
s
.59913 .21557 m
.5443 .22389 L
s
.59913 .21557 m
.62074 .24386 L
s
.5443 .22389 m
.49007 .23725 L
s
.5443 .22389 m
.62074 .24386 L
s
.5443 .22389 m
.56458 .22989 L
s
.49007 .23725 m
.42228 .21438 L
s
.49007 .23725 m
.56458 .22989 L
s
.49007 .23725 m
.50438 .2258 L
s
.42228 .21438 m
.38633 .1727 L
s
.42228 .21438 m
.50438 .2258 L
s
.42228 .21438 m
.46205 .21593 L
s
.38633 .1727 m
.35829 .13764 L
s
.38633 .1727 m
.46205 .21593 L
s
.38633 .1727 m
.4117 .19852 L
s
.35829 .13764 m
.4117 .19852 L
s
.62074 .24386 m
.56458 .22989 L
s
.62074 .24386 m
.64242 .28677 L
s
.56458 .22989 m
.50438 .2258 L
s
.56458 .22989 m
.64242 .28677 L
s
.56458 .22989 m
.59487 .26847 L
s
.50438 .2258 m
.46205 .21593 L
s
.50438 .2258 m
.59487 .26847 L
s
.50438 .2258 m
.53497 .25171 L
s
.46205 .21593 m
.4117 .19852 L
s
.46205 .21593 m
.53497 .25171 L
s
.46205 .21593 m
.48059 .24423 L
s
.4117 .19852 m
.48059 .24423 L
s
.64242 .28677 m
.59487 .26847 L
s
.64242 .28677 m
.63029 .3023 L
s
.59487 .26847 m
.53497 .25171 L
s
.59487 .26847 m
.63029 .3023 L
s
.59487 .26847 m
.58148 .28385 L
s
.53497 .25171 m
.48059 .24423 L
s
.53497 .25171 m
.58148 .28385 L
s
.53497 .25171 m
.52931 .27414 L
s
.48059 .24423 m
.52931 .27414 L
s
.63029 .3023 m
.58148 .28385 L
s
.63029 .3023 m
.62865 .34129 L
s
.58148 .28385 m
.52931 .27414 L
s
.58148 .28385 m
.62865 .34129 L
s
.58148 .28385 m
.57478 .32199 L
s
.52931 .27414 m
.57478 .32199 L
s
.62865 .34129 m
.57478 .32199 L
s
.62865 .34129 m
.60304 .39461 L
s
.57478 .32199 m
.60304 .39461 L
s
.66952 .61167 m
.74189 .58694 L
s
.66952 .61167 m
.6974 .66147 L
s
.74189 .58694 m
.81463 .55605 L
s
.74189 .58694 m
.6974 .66147 L
s
.74189 .58694 m
.79119 .61206 L
s
.81463 .55605 m
.86477 .50196 L
s
.81463 .55605 m
.79119 .61206 L
s
.81463 .55605 m
.83713 .55747 L
s
.86477 .50196 m
.87162 .43669 L
s
.86477 .50196 m
.83713 .55747 L
s
.86477 .50196 m
.85463 .48091 L
s
.87162 .43669 m
.83687 .3729 L
s
.87162 .43669 m
.85463 .48091 L
s
.87162 .43669 m
.85719 .39877 L
s
.83687 .3729 m
.80181 .29928 L
s
.83687 .3729 m
.85719 .39877 L
s
.83687 .3729 m
.83727 .31979 L
s
.80181 .29928 m
.78946 .22008 L
s
.80181 .29928 m
.83727 .31979 L
s
.80181 .29928 m
.82326 .25784 L
s
.78946 .22008 m
.7345 .17271 L
s
.78946 .22008 m
.82326 .25784 L
s
.78946 .22008 m
.78711 .19507 L
s
.7345 .17271 m
.63805 .17568 L
s
.7345 .17271 m
.78711 .19507 L
s
.7345 .17271 m
.71885 .15387 L
s
.63805 .17568 m
.56542 .14579 L
s
.63805 .17568 m
.71885 .15387 L
s
.63805 .17568 m
.64236 .12083 L
s
.56542 .14579 m
.64236 .12083 L
s
.59938 .47094 m
.62942 .50527 L
s
.59938 .47094 m
.65532 .43971 L
s
.62942 .50527 m
.67237 .5399 L
s
.62942 .50527 m
.65532 .43971 L
s
.62942 .50527 m
.6878 .44888 L
s
.67237 .5399 m
.70723 .58399 L
s
.67237 .5399 m
.6878 .44888 L
s
.67237 .5399 m
.72925 .50124 L
s
.70723 .58399 m
.7326 .63317 L
s
.70723 .58399 m
.72925 .50124 L
s
.70723 .58399 m
.75202 .53517 L
s
.7326 .63317 m
.75559 .66976 L
s
.7326 .63317 m
.75202 .53517 L
s
.7326 .63317 m
.7771 .57853 L
s
.75559 .66976 m
.74436 .70101 L
s
.75559 .66976 m
.7771 .57853 L
s
.75559 .66976 m
.79515 .59923 L
s
.74436 .70101 m
.73481 .72647 L
s
.74436 .70101 m
.79515 .59923 L
s
.74436 .70101 m
.80922 .64857 L
s
.73481 .72647 m
.71804 .69147 L
s
.73481 .72647 m
.80922 .64857 L
s
.73481 .72647 m
.79642 .61083 L
s
.71804 .69147 m
.6974 .66147 L
s
.71804 .69147 m
.79642 .61083 L
s
.71804 .69147 m
.79119 .61206 L
s
.6974 .66147 m
.79119 .61206 L
s
.65532 .43971 m
.6878 .44888 L
s
.65532 .43971 m
.69465 .37603 L
s
.6878 .44888 m
.72925 .50124 L
s
.6878 .44888 m
.69465 .37603 L
s
.6878 .44888 m
.73378 .42031 L
s
.72925 .50124 m
.75202 .53517 L
s
.72925 .50124 m
.73378 .42031 L
s
.72925 .50124 m
.76508 .43651 L
s
.75202 .53517 m
.7771 .57853 L
s
.75202 .53517 m
.76508 .43651 L
s
.75202 .53517 m
.79407 .47063 L
s
.7771 .57853 m
.79515 .59923 L
s
.7771 .57853 m
.79407 .47063 L
s
.7771 .57853 m
.80837 .49589 L
s
.79515 .59923 m
.80922 .64857 L
s
.79515 .59923 m
.80837 .49589 L
s
.79515 .59923 m
.80916 .54398 L
s
.80922 .64857 m
.79642 .61083 L
s
.80922 .64857 m
.80916 .54398 L
s
.80922 .64857 m
.83889 .56913 L
s
.79642 .61083 m
.79119 .61206 L
s
.79642 .61083 m
.83889 .56913 L
s
.79642 .61083 m
.83713 .55747 L
s
.79119 .61206 m
.83713 .55747 L
s
.69465 .37603 m
.73378 .42031 L
s
.69465 .37603 m
.73336 .34611 L
s
.73378 .42031 m
.76508 .43651 L
s
.73378 .42031 m
.73336 .34611 L
s
.73378 .42031 m
.75403 .35176 L
s
.76508 .43651 m
.79407 .47063 L
s
.76508 .43651 m
.75403 .35176 L
s
.76508 .43651 m
.78252 .36275 L
s
.79407 .47063 m
.80837 .49589 L
s
.79407 .47063 m
.78252 .36275 L
s
.79407 .47063 m
.81981 .40986 L
s
.80837 .49589 m
.80916 .54398 L
s
.80837 .49589 m
.81981 .40986 L
s
.80837 .49589 m
.82625 .46011 L
s
.80916 .54398 m
.83889 .56913 L
s
.80916 .54398 m
.82625 .46011 L
s
.80916 .54398 m
.83712 .4586 L
s
.83889 .56913 m
.83713 .55747 L
s
.83889 .56913 m
.83712 .4586 L
s
.83889 .56913 m
.85463 .48091 L
s
.83713 .55747 m
.85463 .48091 L
s
.73336 .34611 m
.75403 .35176 L
s
.73336 .34611 m
.72184 .29153 L
s
.75403 .35176 m
.78252 .36275 L
s
.75403 .35176 m
.72184 .29153 L
s
.75403 .35176 m
.75956 .2964 L
s
.78252 .36275 m
.81981 .40986 L
s
.78252 .36275 m
.75956 .2964 L
s
.78252 .36275 m
.81308 .32902 L
s
.81981 .40986 m
.82625 .46011 L
s
.81981 .40986 m
.81308 .32902 L
s
.81981 .40986 m
.82308 .35742 L
s
.82625 .46011 m
.83712 .4586 L
s
.82625 .46011 m
.82308 .35742 L
s
.82625 .46011 m
.8308 .38436 L
s
.83712 .4586 m
.85463 .48091 L
s
.83712 .4586 m
.8308 .38436 L
s
.83712 .4586 m
.85719 .39877 L
s
.85463 .48091 m
.85719 .39877 L
s
.72184 .29153 m
.75956 .2964 L
s
.72184 .29153 m
.71656 .23846 L
s
.75956 .2964 m
.81308 .32902 L
s
.75956 .2964 m
.71656 .23846 L
s
.75956 .2964 m
.76435 .24096 L
s
.81308 .32902 m
.82308 .35742 L
s
.81308 .32902 m
.76435 .24096 L
s
.81308 .32902 m
.80863 .27724 L
s
.82308 .35742 m
.8308 .38436 L
s
.82308 .35742 m
.80863 .27724 L
s
.82308 .35742 m
.83715 .30297 L
s
.8308 .38436 m
.85719 .39877 L
s
.8308 .38436 m
.83715 .30297 L
s
.8308 .38436 m
.83727 .31979 L
s
.85719 .39877 m
.83727 .31979 L
s
.71656 .23846 m
.76435 .24096 L
s
.71656 .23846 m
.7022 .20356 L
s
.76435 .24096 m
.80863 .27724 L
s
.76435 .24096 m
.7022 .20356 L
s
.76435 .24096 m
.76077 .18519 L
s
.80863 .27724 m
.83715 .30297 L
s
.80863 .27724 m
.76077 .18519 L
s
.80863 .27724 m
.79759 .22764 L
s
.83715 .30297 m
.83727 .31979 L
s
.83715 .30297 m
.79759 .22764 L
s
.83715 .30297 m
.82326 .25784 L
s
.83727 .31979 m
.82326 .25784 L
s
.7022 .20356 m
.76077 .18519 L
s
.7022 .20356 m
.69378 .14451 L
s
.76077 .18519 m
.79759 .22764 L
s
.76077 .18519 m
.69378 .14451 L
s
.76077 .18519 m
.74409 .16513 L
s
.79759 .22764 m
.82326 .25784 L
s
.79759 .22764 m
.74409 .16513 L
s
.79759 .22764 m
.78711 .19507 L
s
.82326 .25784 m
.78711 .19507 L
s
.69378 .14451 m
.74409 .16513 L
s
.69378 .14451 m
.68024 .12103 L
s
.74409 .16513 m
.78711 .19507 L
s
.74409 .16513 m
.68024 .12103 L
s
.74409 .16513 m
.71885 .15387 L
s
.78711 .19507 m
.71885 .15387 L
s
.68024 .12103 m
.71885 .15387 L
s
.68024 .12103 m
.64236 .12083 L
s
.71885 .15387 m
.64236 .12083 L
s
.008 w
.38187 .1876 Mdot
.34562 .20582 Mdot
.29743 .21473 Mdot
.23743 .20302 Mdot
.19854 .17921 Mdot
.18447 .23733 Mdot
.17866 .29148 Mdot
.14139 .27168 Mdot
.15674 .25977 Mdot
.15773 .23761 Mdot
.19726 .27605 Mdot
.09719 .28146 Mdot
.06618 .32739 Mdot
.08247 .3189 Mdot
.06782 .31237 Mdot
.08018 .34364 Mdot
.10857 .34698 Mdot
.17313 .34519 Mdot
.23841 .33195 Mdot
.30208 .31552 Mdot
.38559 .30003 Mdot
.45124 .26812 Mdot
.5127 .2378 Mdot
.56059 .20217 Mdot
.58442 .1462 Mdot
.57804 .1432 Mdot
.55137 .15007 Mdot
.5341 .16986 Mdot
.50552 .2129 Mdot
.45894 .14404 Mdot
.41498 .08771 Mdot
.39059 .04619 Mdot
.37989 .04135 Mdot
.37699 .06177 Mdot
.3797 .09082 Mdot
.3816 .15201 Mdot
.32648 .13586 Mdot
.27224 .14486 Mdot
.22518 .14 Mdot
.18235 .15617 Mdot
.16914 .20978 Mdot
.15975 .25104 Mdot
.14009 .25641 Mdot
.12993 .23394 Mdot
.16605 .25872 Mdot
.12197 .29131 Mdot
.31488 .07935 Mdot
.27293 .11735 Mdot
.22122 .106 Mdot
.20019 .14879 Mdot
.18445 .20461 Mdot
.17865 .27613 Mdot
.11807 .23784 Mdot
.10516 .27176 Mdot
.11694 .29129 Mdot
.3191 .05538 Mdot
.27289 .06886 Mdot
.24846 .11239 Mdot
.22845 .18157 Mdot
.21397 .24054 Mdot
.16496 .24556 Mdot
.1394 .2815 Mdot
.09119 .30464 Mdot
.3283 .04885 Mdot
.29961 .09652 Mdot
.27896 .15501 Mdot
.2707 .23094 Mdot
.23804 .26863 Mdot
.18573 .27763 Mdot
.13884 .3091 Mdot
.35367 .07561 Mdot
.33752 .13475 Mdot
.31897 .18981 Mdot
.30291 .24893 Mdot
.23732 .25942 Mdot
.19999 .29009 Mdot
.39321 .12066 Mdot
.3793 .16921 Mdot
.35241 .20529 Mdot
.30288 .23739 Mdot
.25174 .28386 Mdot
.44526 .18051 Mdot
.41255 .18518 Mdot
.36877 .21225 Mdot
.3316 .26211 Mdot
.47775 .17762 Mdot
.42414 .18302 Mdot
.39506 .24196 Mdot
.49433 .15931 Mdot
.45634 .2113 Mdot
.51488 .1808 Mdot
.55524 .10611 Mdot
.51773 .14833 Mdot
.4594 .16661 Mdot
.40485 .18941 Mdot
.35306 .21491 Mdot
.32112 .20325 Mdot
.32921 .15853 Mdot
.37156 .11551 Mdot
.425 .06705 Mdot
.4823 .04724 Mdot
.51569 .06754 Mdot
.54523 .08155 Mdot
.52783 .04739 Mdot
.52436 .09553 Mdot
.53652 .16097 Mdot
.55272 .24338 Mdot
.60517 .24399 Mdot
.63795 .18344 Mdot
.62982 .10636 Mdot
.59281 .06755 Mdot
.53108 .0386 Mdot
.47637 .07523 Mdot
.41836 .10872 Mdot
.43204 .08195 Mdot
.43162 .03572 Mdot
.44145 .0589 Mdot
.43747 .02414 Mdot
.44031 .04973 Mdot
.45835 .0977 Mdot
.49014 .16436 Mdot
.52262 .20255 Mdot
.53064 .15868 Mdot
.54705 .12645 Mdot
.48245 .02526 Mdot
.49324 .0269 Mdot
.49464 .04588 Mdot
.48239 .06327 Mdot
.47895 .10372 Mdot
.47922 .14185 Mdot
.48801 .18676 Mdot
.49801 .18408 Mdot
.49867 .14383 Mdot
.54284 .02632 Mdot
.54443 .05232 Mdot
.53322 .09289 Mdot
.51448 .13801 Mdot
.48992 .1698 Mdot
.46915 .18907 Mdot
.45206 .1871 Mdot
.45285 .16758 Mdot
.58943 .07341 Mdot
.57793 .11761 Mdot
.55061 .15946 Mdot
.50808 .18635 Mdot
.45852 .18434 Mdot
.42531 .1811 Mdot
.4068 .17593 Mdot
.61533 .15229 Mdot
.58011 .17591 Mdot
.52855 .19468 Mdot
.46828 .18624 Mdot
.41427 .17079 Mdot
.37548 .1724 Mdot
.60056 .20022 Mdot
.54719 .21278 Mdot
.48262 .19149 Mdot
.42095 .16426 Mdot
.36688 .15967 Mdot
.55685 .24284 Mdot
.49771 .20041 Mdot
.44576 .14051 Mdot
.38769 .12914 Mdot
.52285 .17882 Mdot
.47315 .12731 Mdot
.42619 .0898 Mdot
.5043 .10568 Mdot
.46483 .07474 Mdot
.51189 .04331 Mdot
.07874 .36114 Mdot
.07572 .39996 Mdot
.03306 .43642 Mdot
.05753 .49875 Mdot
.09619 .55385 Mdot
.13993 .614 Mdot
.19376 .68183 Mdot
.23782 .75641 Mdot
.29356 .82548 Mdot
.34149 .8841 Mdot
.40109 .88976 Mdot
.43283 .94924 Mdot
.41195 .90415 Mdot
.42 .8454 Mdot
.35485 .86569 Mdot
.37211 .82583 Mdot
.3795 .76174 Mdot
.42536 .68699 Mdot
.46841 .59483 Mdot
.51002 .50197 Mdot
.54092 .41341 Mdot
.56746 .3235 Mdot
.57888 .227 Mdot
.05388 .35713 Mdot
.02381 .39461 Mdot
.02695 .47265 Mdot
.06303 .53278 Mdot
.10546 .61036 Mdot
.14586 .68497 Mdot
.20548 .73424 Mdot
.25777 .79155 Mdot
.31105 .85258 Mdot
.36101 .89789 Mdot
.04086 .38054 Mdot
.04415 .4353 Mdot
.06791 .49538 Mdot
.10248 .56399 Mdot
.13987 .64966 Mdot
.18724 .72233 Mdot
.23818 .7796 Mdot
.29869 .81296 Mdot
.33991 .86205 Mdot
.06967 .40459 Mdot
.10972 .45274 Mdot
.12546 .50947 Mdot
.16099 .58298 Mdot
.19277 .65594 Mdot
.23134 .73304 Mdot
.26054 .78458 Mdot
.29979 .82055 Mdot
.13431 .39925 Mdot
.1685 .45526 Mdot
.20464 .52219 Mdot
.23003 .59311 Mdot
.26128 .6641 Mdot
.29252 .72821 Mdot
.31578 .78297 Mdot
.19588 .39777 Mdot
.24042 .45559 Mdot
.27022 .51934 Mdot
.3029 .57347 Mdot
.33477 .6487 Mdot
.34978 .70919 Mdot
.26196 .38663 Mdot
.30594 .44138 Mdot
.344 .50117 Mdot
.37382 .56279 Mdot
.3942 .62625 Mdot
.33725 .36519 Mdot
.36964 .42 Mdot
.40559 .47042 Mdot
.43148 .5323 Mdot
.41122 .34387 Mdot
.44151 .39077 Mdot
.47016 .44578 Mdot
.47605 .31464 Mdot
.50522 .35989 Mdot
.53142 .28234 Mdot
.09354 .3752 Mdot
.14136 .40255 Mdot
.09758 .35169 Mdot
.1521 .31173 Mdot
.24055 .30751 Mdot
.30312 .32665 Mdot
.40491 .35291 Mdot
.46873 .39965 Mdot
.53467 .42576 Mdot
.5873 .47381 Mdot
.62599 .53724 Mdot
.64002 .60805 Mdot
.68526 .58206 Mdot
.7229 .5786 Mdot
.71624 .57063 Mdot
.69593 .57908 Mdot
.63347 .61061 Mdot
.59638 .65386 Mdot
.55523 .72504 Mdot
.50847 .78933 Mdot
.46851 .85736 Mdot
.43967 .90692 Mdot
.43573 .92171 Mdot
.06576 .37848 Mdot
.08014 .37265 Mdot
.13505 .33309 Mdot
.18765 .33144 Mdot
.2602 .33949 Mdot
.35608 .36723 Mdot
.43307 .37972 Mdot
.52371 .4151 Mdot
.58131 .45429 Mdot
.6445 .50518 Mdot
.03542 .39936 Mdot
.081 .38135 Mdot
.16177 .37694 Mdot
.22487 .36767 Mdot
.30891 .37973 Mdot
.40131 .3937 Mdot
.50208 .42725 Mdot
.58742 .47647 Mdot
.64558 .50654 Mdot
.05881 .44628 Mdot
.11998 .42839 Mdot
.20228 .40994 Mdot
.28196 .41239 Mdot
.37751 .43343 Mdot
.45909 .45123 Mdot
.53223 .48099 Mdot
.64756 .53074 Mdot
.09875 .49388 Mdot
.16901 .48055 Mdot
.25014 .47397 Mdot
.34027 .48823 Mdot
.42388 .49565 Mdot
.50086 .51768 Mdot
.60027 .55357 Mdot
.15513 .55804 Mdot
.22372 .54872 Mdot
.30172 .5516 Mdot
.39065 .56904 Mdot
.46843 .57407 Mdot
.54701 .59677 Mdot
.19554 .62871 Mdot
.27393 .6289 Mdot
.34917 .63446 Mdot
.43232 .64603 Mdot
.50845 .65877 Mdot
.2456 .70444 Mdot
.31951 .70799 Mdot
.39061 .71949 Mdot
.46631 .73154 Mdot
.28731 .77378 Mdot
.34101 .79069 Mdot
.42182 .79967 Mdot
.33533 .85058 Mdot
.39839 .86697 Mdot
.38556 .89997 Mdot
.72059 .62646 Mdot
.77251 .669 Mdot
.82864 .71454 Mdot
.87507 .74949 Mdot
.84495 .77475 Mdot
.86947 .79501 Mdot
.85474 .78838 Mdot
.82264 .79193 Mdot
.8062 .83907 Mdot
.7515 .83026 Mdot
.69361 .81568 Mdot
.68914 .81 Mdot
.72506 .81581 Mdot
.77204 .81754 Mdot
.79448 .79788 Mdot
.76139 .76681 Mdot
.71159 .72404 Mdot
.65423 .70638 Mdot
.61268 .77001 Mdot
.59011 .8577 Mdot
.56202 .93164 Mdot
.5063 .96604 Mdot
.46854 .97831 Mdot
.75806 .63223 Mdot
.81038 .67891 Mdot
.8667 .71289 Mdot
.85026 .73869 Mdot
.82379 .75291 Mdot
.86988 .78066 Mdot
.84311 .77182 Mdot
.83159 .82505 Mdot
.77673 .80409 Mdot
.73257 .80611 Mdot
.76831 .60261 Mdot
.81551 .65342 Mdot
.8519 .68376 Mdot
.80606 .7065 Mdot
.83093 .726 Mdot
.86927 .75515 Mdot
.84648 .77816 Mdot
.82173 .81056 Mdot
.78858 .82115 Mdot
.76514 .61385 Mdot
.81392 .63423 Mdot
.81455 .67882 Mdot
.82844 .70505 Mdot
.85422 .74631 Mdot
.85144 .77165 Mdot
.83058 .80094 Mdot
.8182 .8194 Mdot
.72057 .62405 Mdot
.77053 .67697 Mdot
.79267 .72109 Mdot
.80438 .75119 Mdot
.8105 .73699 Mdot
.79881 .75898 Mdot
.78709 .78146 Mdot
.67976 .67379 Mdot
.71746 .72566 Mdot
.74666 .76561 Mdot
.74943 .75767 Mdot
.7417 .71803 Mdot
.73429 .73364 Mdot
.63467 .73386 Mdot
.66556 .78258 Mdot
.69095 .8095 Mdot
.68419 .77113 Mdot
.67057 .73446 Mdot
.58363 .79785 Mdot
.61379 .84893 Mdot
.63397 .85145 Mdot
.62908 .81607 Mdot
.5414 .86949 Mdot
.57419 .91547 Mdot
.59555 .90168 Mdot
.50171 .92256 Mdot
.5351 .94416 Mdot
.48588 .92759 Mdot
.72185 .77286 Mdot
.75047 .72132 Mdot
.82288 .67641 Mdot
.85786 .61475 Mdot
.88654 .57072 Mdot
.90964 .53612 Mdot
.89252 .51889 Mdot
.84583 .5182 Mdot
.79958 .54411 Mdot
.73712 .57381 Mdot
.66109 .58057 Mdot
.59076 .55388 Mdot
.73702 .57665 Mdot
.84769 .59271 Mdot
.92374 .65026 Mdot
.92802 .70971 Mdot
.88106 .77725 Mdot
.81442 .82447 Mdot
.73004 .86056 Mdot
.65647 .90281 Mdot
.57648 .92251 Mdot
.49484 .9221 Mdot
.47932 .98972 Mdot
.49806 .96748 Mdot
.538 .95025 Mdot
.58192 .89652 Mdot
.59425 .82437 Mdot
.61165 .74593 Mdot
.63942 .68609 Mdot
.70075 .71097 Mdot
.76388 .7495 Mdot
.78832 .77546 Mdot
.77339 .78114 Mdot
.52517 .9008 Mdot
.58078 .90077 Mdot
.61002 .85395 Mdot
.61995 .78013 Mdot
.61025 .69504 Mdot
.65582 .66087 Mdot
.73274 .69084 Mdot
.77043 .71138 Mdot
.8083 .73396 Mdot
.62254 .91547 Mdot
.65427 .87856 Mdot
.66982 .81195 Mdot
.66859 .73252 Mdot
.65253 .6426 Mdot
.71935 .63537 Mdot
.77941 .6492 Mdot
.82552 .66798 Mdot
.70229 .8923 Mdot
.72827 .83183 Mdot
.73067 .75956 Mdot
.73178 .68161 Mdot
.7465 .61949 Mdot
.78014 .59107 Mdot
.83704 .60657 Mdot
.78034 .84068 Mdot
.78583 .77111 Mdot
.79499 .70411 Mdot
.81475 .64557 Mdot
.83401 .59232 Mdot
.86699 .57844 Mdot
.84741 .78715 Mdot
.85767 .73229 Mdot
.86393 .66796 Mdot
.88573 .60734 Mdot
.89926 .5763 Mdot
.88806 .72057 Mdot
.90833 .68185 Mdot
.89035 .61239 Mdot
.91055 .57374 Mdot
.92879 .67723 Mdot
.90937 .63474 Mdot
.87958 .57788 Mdot
.89353 .63525 Mdot
.85442 .60436 Mdot
.80588 .60266 Mdot
.6839 .74872 Mdot
.78716 .70054 Mdot
.89218 .65151 Mdot
.96188 .60502 Mdot
.97043 .56842 Mdot
.90481 .55561 Mdot
.83263 .58679 Mdot
.77311 .64983 Mdot
.72757 .73403 Mdot
.72282 .8298 Mdot
.71055 .89172 Mdot
.66662 .90669 Mdot
.68683 .90155 Mdot
.65657 .85024 Mdot
.60972 .79889 Mdot
.57891 .7594 Mdot
.55682 .71272 Mdot
.54575 .67881 Mdot
.53771 .64872 Mdot
.52993 .63946 Mdot
.53961 .60372 Mdot
.55182 .58444 Mdot
.57035 .57411 Mdot
.65085 .56522 Mdot
.72222 .54434 Mdot
.78685 .51713 Mdot
.84671 .50558 Mdot
.87565 .51448 Mdot
.92413 .53243 Mdot
.89708 .57319 Mdot
.8707 .62321 Mdot
.81269 .6661 Mdot
.77353 .71606 Mdot
.63135 .56838 Mdot
.69649 .54162 Mdot
.77945 .52082 Mdot
.82713 .50026 Mdot
.87354 .49887 Mdot
.89569 .52753 Mdot
.91664 .57566 Mdot
.90512 .62368 Mdot
.871 .66295 Mdot
.60248 .58347 Mdot
.69005 .54505 Mdot
.76608 .51832 Mdot
.81136 .49546 Mdot
.86273 .49999 Mdot
.88527 .52953 Mdot
.94542 .57794 Mdot
.94539 .62441 Mdot
.60525 .59412 Mdot
.69415 .55443 Mdot
.74862 .5246 Mdot
.80494 .50825 Mdot
.85537 .50873 Mdot
.92017 .53488 Mdot
.97619 .57745 Mdot
.62465 .61516 Mdot
.68073 .5821 Mdot
.74377 .54694 Mdot
.79671 .52657 Mdot
.86103 .52873 Mdot
.9372 .55814 Mdot
.61362 .64387 Mdot
.68149 .61566 Mdot
.72925 .57831 Mdot
.78784 .5603 Mdot
.85941 .56224 Mdot
.63253 .6957 Mdot
.67417 .65452 Mdot
.72383 .62422 Mdot
.79111 .61107 Mdot
.63059 .73348 Mdot
.68438 .70979 Mdot
.73931 .6841 Mdot
.66132 .79059 Mdot
.71541 .77836 Mdot
.70024 .85238 Mdot
.67292 .8885 Mdot
.64367 .81784 Mdot
.61832 .75204 Mdot
.56883 .72778 Mdot
.54107 .65861 Mdot
.51052 .58191 Mdot
.46574 .52038 Mdot
.42378 .45582 Mdot
.37733 .39506 Mdot
.32239 .34483 Mdot
.24834 .34221 Mdot
.18906 .3832 Mdot
.21828 .37873 Mdot
.25727 .37912 Mdot
.27056 .41393 Mdot
.26015 .46116 Mdot
.20686 .51818 Mdot
.19435 .58189 Mdot
.20825 .6064 Mdot
.23837 .6079 Mdot
.30525 .60527 Mdot
.40522 .58031 Mdot
.49619 .55509 Mdot
.48091 .58633 Mdot
.47619 .60994 Mdot
.47289 .6478 Mdot
.46496 .65994 Mdot
.4667 .71325 Mdot
.51843 .72862 Mdot
.54397 .77125 Mdot
.57479 .81174 Mdot
.62206 .85074 Mdot
.66793 .8791 Mdot
.4041 .60964 Mdot
.4112 .64499 Mdot
.39009 .66197 Mdot
.41471 .70132 Mdot
.42919 .73592 Mdot
.48834 .7583 Mdot
.5377 .79737 Mdot
.57972 .81833 Mdot
.63017 .83589 Mdot
.33145 .62687 Mdot
.32149 .64824 Mdot
.35221 .69811 Mdot
.4017 .7125 Mdot
.4276 .72415 Mdot
.47229 .74041 Mdot
.52179 .76594 Mdot
.56691 .78389 Mdot
.27254 .63969 Mdot
.29687 .67141 Mdot
.321 .67903 Mdot
.38939 .68253 Mdot
.43908 .68886 Mdot
.47966 .71128 Mdot
.53162 .73123 Mdot
.22553 .6146 Mdot
.27842 .64176 Mdot
.35058 .63207 Mdot
.38587 .63785 Mdot
.44336 .64591 Mdot
.49488 .65843 Mdot
.24032 .58701 Mdot
.29684 .59027 Mdot
.36911 .57722 Mdot
.40141 .58758 Mdot
.45421 .59018 Mdot
.25952 .5361 Mdot
.32404 .53441 Mdot
.37667 .52802 Mdot
.41118 .52947 Mdot
.28757 .48132 Mdot
.33473 .46892 Mdot
.37555 .46656 Mdot
.29745 .41421 Mdot
.33345 .40681 Mdot
.27603 .37084 Mdot
.17282 .44175 Mdot
.16141 .50265 Mdot
.17606 .55742 Mdot
.18853 .60133 Mdot
.19961 .64798 Mdot
.20812 .69084 Mdot
.24034 .70417 Mdot
.3076 .67905 Mdot
.35909 .64129 Mdot
.41096 .59372 Mdot
.45724 .54072 Mdot
.49975 .47838 Mdot
.41442 .53193 Mdot
.33137 .5615 Mdot
.26051 .56873 Mdot
.20895 .55333 Mdot
.16743 .52649 Mdot
.17748 .485 Mdot
.23813 .43968 Mdot
.29188 .43494 Mdot
.3017 .48667 Mdot
.38175 .51969 Mdot
.48228 .54228 Mdot
.40397 .52726 Mdot
.3258 .55262 Mdot
.25667 .57987 Mdot
.18169 .56067 Mdot
.16456 .57835 Mdot
.15337 .53792 Mdot
.18482 .49523 Mdot
.20833 .46231 Mdot
.20248 .44505 Mdot
.18938 .43841 Mdot
.32848 .51426 Mdot
.24876 .53686 Mdot
.18359 .55477 Mdot
.13202 .55172 Mdot
.09835 .57174 Mdot
.09437 .54724 Mdot
.11996 .52282 Mdot
.14859 .50676 Mdot
.16873 .50154 Mdot
.25551 .49782 Mdot
.18579 .52924 Mdot
.12635 .53913 Mdot
.08643 .55994 Mdot
.04875 .58065 Mdot
.0625 .5828 Mdot
.09811 .57448 Mdot
.1514 .5575 Mdot
.21195 .4755 Mdot
.12802 .5169 Mdot
.06489 .56912 Mdot
.03902 .61227 Mdot
.04387 .62759 Mdot
.07342 .63239 Mdot
.12231 .62224 Mdot
.16201 .49121 Mdot
.10087 .55 Mdot
.07031 .60525 Mdot
.06932 .64372 Mdot
.07866 .66575 Mdot
.11844 .66934 Mdot
.13849 .5336 Mdot
.12118 .58669 Mdot
.11505 .63301 Mdot
.12222 .66799 Mdot
.14353 .69747 Mdot
.15935 .5694 Mdot
.17412 .60635 Mdot
.18154 .6473 Mdot
.20223 .68046 Mdot
.20964 .58767 Mdot
.22929 .61963 Mdot
.25499 .6504 Mdot
.27534 .59131 Mdot
.30597 .61502 Mdot
.35372 .57592 Mdot
.15048 .47037 Mdot
.14537 .56914 Mdot
.15879 .66537 Mdot
.20325 .73441 Mdot
.26002 .78602 Mdot
.2782 .88854 Mdot
.33064 .92995 Mdot
.39835 .91155 Mdot
.4677 .86393 Mdot
.53071 .79802 Mdot
.5782 .71305 Mdot
.61062 .63558 Mdot
.63204 .68316 Mdot
.64929 .73206 Mdot
.65891 .77267 Mdot
.66661 .78024 Mdot
.69538 .74237 Mdot
.69024 .71365 Mdot
.67654 .66827 Mdot
.63893 .62515 Mdot
.60571 .57945 Mdot
.57342 .53668 Mdot
.53449 .50725 Mdot
.48213 .56557 Mdot
.4427 .62784 Mdot
.38479 .68206 Mdot
.32455 .71639 Mdot
.276 .72063 Mdot
.25774 .68881 Mdot
.24405 .64457 Mdot
.2043 .61358 Mdot
.16447 .59135 Mdot
.14996 .54781 Mdot
.52273 .60719 Mdot
.46642 .67297 Mdot
.41282 .72236 Mdot
.35005 .7518 Mdot
.32548 .72824 Mdot
.29757 .69519 Mdot
.26164 .66314 Mdot
.20355 .6533 Mdot
.1539 .63504 Mdot
.55098 .65714 Mdot
.50536 .71898 Mdot
.43103 .76105 Mdot
.37183 .77702 Mdot
.33815 .7699 Mdot
.30595 .73603 Mdot
.25022 .71783 Mdot
.19265 .71022 Mdot
.5801 .6929 Mdot
.51907 .75172 Mdot
.4483 .80476 Mdot
.38335 .82604 Mdot
.3273 .8248 Mdot
.27599 .80212 Mdot
.22826 .78261 Mdot
.60052 .74646 Mdot
.52282 .79782 Mdot
.43766 .84591 Mdot
.36998 .86847 Mdot
.3042 .87814 Mdot
.25245 .85752 Mdot
.61941 .7713 Mdot
.51748 .83931 Mdot
.45196 .86611 Mdot
.38361 .90294 Mdot
.32069 .91157 Mdot
.61262 .80557 Mdot
.53417 .85567 Mdot
.4676 .88904 Mdot
.4058 .91367 Mdot
.60716 .81336 Mdot
.53959 .85207 Mdot
.47104 .88504 Mdot
.61395 .79875 Mdot
.54684 .83288 Mdot
.60163 .77177 Mdot
.53853 .07569 Mdot
.48218 .07358 Mdot
.41525 .06024 Mdot
.35855 .05737 Mdot
.3473 .12249 Mdot
.36289 .213 Mdot
.40976 .2548 Mdot
.47083 .29918 Mdot
.531 .31682 Mdot
.5835 .36301 Mdot
.55303 .42578 Mdot
.56593 .42884 Mdot
.62635 .41333 Mdot
.65447 .36699 Mdot
.67499 .3102 Mdot
.68338 .28632 Mdot
.66895 .25453 Mdot
.64391 .21415 Mdot
.62757 .16876 Mdot
.61307 .12418 Mdot
.60032 .08618 Mdot
.57551 .08728 Mdot
.53917 .04745 Mdot
.4789 .06129 Mdot
.41832 .10377 Mdot
.33846 .17579 Mdot
.29803 .20824 Mdot
.30469 .23909 Mdot
.35327 .20089 Mdot
.40324 .15892 Mdot
.45681 .14461 Mdot
.50163 .09998 Mdot
.535 .09392 Mdot
.4801 .10386 Mdot
.40836 .14958 Mdot
.33294 .22046 Mdot
.29189 .25461 Mdot
.31492 .24592 Mdot
.34924 .1655 Mdot
.39405 .10924 Mdot
.43501 .07582 Mdot
.56099 .1287 Mdot
.48891 .15663 Mdot
.40758 .20851 Mdot
.34575 .26072 Mdot
.31173 .25836 Mdot
.322 .185 Mdot
.34615 .10906 Mdot
.37621 .0573 Mdot
.57519 .17496 Mdot
.51074 .20019 Mdot
.45025 .23553 Mdot
.38094 .25807 Mdot
.3588 .20278 Mdot
.35754 .15207 Mdot
.34945 .09126 Mdot
.59913 .21557 Mdot
.5443 .22389 Mdot
.49007 .23725 Mdot
.42228 .21438 Mdot
.38633 .1727 Mdot
.35829 .13764 Mdot
.62074 .24386 Mdot
.56458 .22989 Mdot
.50438 .2258 Mdot
.46205 .21593 Mdot
.4117 .19852 Mdot
.64242 .28677 Mdot
.59487 .26847 Mdot
.53497 .25171 Mdot
.48059 .24423 Mdot
.63029 .3023 Mdot
.58148 .28385 Mdot
.52931 .27414 Mdot
.62865 .34129 Mdot
.57478 .32199 Mdot
.60304 .39461 Mdot
.66952 .61167 Mdot
.74189 .58694 Mdot
.81463 .55605 Mdot
.86477 .50196 Mdot
.87162 .43669 Mdot
.83687 .3729 Mdot
.80181 .29928 Mdot
.78946 .22008 Mdot
.7345 .17271 Mdot
.63805 .17568 Mdot
.56542 .14579 Mdot
.59938 .47094 Mdot
.62942 .50527 Mdot
.67237 .5399 Mdot
.70723 .58399 Mdot
.7326 .63317 Mdot
.75559 .66976 Mdot
.74436 .70101 Mdot
.73481 .72647 Mdot
.71804 .69147 Mdot
.6974 .66147 Mdot
.65532 .43971 Mdot
.6878 .44888 Mdot
.72925 .50124 Mdot
.75202 .53517 Mdot
.7771 .57853 Mdot
.79515 .59923 Mdot
.80922 .64857 Mdot
.79642 .61083 Mdot
.79119 .61206 Mdot
.69465 .37603 Mdot
.73378 .42031 Mdot
.76508 .43651 Mdot
.79407 .47063 Mdot
.80837 .49589 Mdot
.80916 .54398 Mdot
.83889 .56913 Mdot
.83713 .55747 Mdot
.73336 .34611 Mdot
.75403 .35176 Mdot
.78252 .36275 Mdot
.81981 .40986 Mdot
.82625 .46011 Mdot
.83712 .4586 Mdot
.85463 .48091 Mdot
.72184 .29153 Mdot
.75956 .2964 Mdot
.81308 .32902 Mdot
.82308 .35742 Mdot
.8308 .38436 Mdot
.85719 .39877 Mdot
.71656 .23846 Mdot
.76435 .24096 Mdot
.80863 .27724 Mdot
.83715 .30297 Mdot
.83727 .31979 Mdot
.7022 .20356 Mdot
.76077 .18519 Mdot
.79759 .22764 Mdot
.82326 .25784 Mdot
.69378 .14451 Mdot
.74409 .16513 Mdot
.78711 .19507 Mdot
.68024 .12103 Mdot
.71885 .15387 Mdot
.64236 .12083 Mdot
0 0 m
1 0 L
1 1.01386 L
0 1.01386 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 202.75},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .99136 
%%ImageSize: 200 198.272 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.478048 0.498142 0.516347 0.498142 [
[ 0 0 0 0 ]
[ 1 .99136 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.38312 .16664 m
.33781 .18564 L
s
.38312 .16664 m
.38086 .13638 L
s
.38312 .16664 m
.41107 .09643 L
s
.33781 .18564 m
.29749 .19233 L
s
.33781 .18564 m
.38086 .13638 L
s
.33781 .18564 m
.32451 .12248 L
s
.29749 .19233 m
.24791 .18119 L
s
.29749 .19233 m
.32451 .12248 L
s
.29749 .19233 m
.27872 .12926 L
s
.24791 .18119 m
.20484 .16431 L
s
.24791 .18119 m
.27872 .12926 L
s
.24791 .18119 m
.23138 .12756 L
s
.20484 .16431 m
.19246 .21363 L
s
.20484 .16431 m
.23138 .12756 L
s
.20484 .16431 m
.18302 .15374 L
s
.19246 .21363 m
.18262 .2637 L
s
.19246 .21363 m
.18302 .15374 L
s
.19246 .21363 m
.17202 .19252 L
s
.18262 .2637 m
.13861 .25145 L
s
.18262 .2637 m
.17202 .19252 L
s
.18262 .2637 m
.16199 .2291 L
s
.13861 .25145 m
.13645 .25561 L
s
.13861 .25145 m
.16199 .2291 L
s
.13861 .25145 m
.13548 .23946 L
s
.13645 .25561 m
.12728 .25938 L
s
.13645 .25561 m
.13548 .23946 L
s
.13645 .25561 m
.10581 .24694 L
s
.12728 .25938 m
.16167 .29638 L
s
.12728 .25938 m
.10581 .24694 L
s
.12728 .25938 m
.13345 .28269 L
s
.16167 .29638 m
.08376 .30422 L
s
.16167 .29638 m
.13345 .28269 L
s
.16167 .29638 m
.0954 .30793 L
s
.08376 .30422 m
.05262 .33477 L
s
.08376 .30422 m
.06086 .3302 L
s
.08376 .30422 m
.0954 .30793 L
s
.05262 .33477 m
.06086 .3302 L
s
.05262 .33477 m
.05871 .36053 L
s
.05262 .33477 m
.07563 .36554 L
s
.06086 .3302 m
.06066 .33625 L
s
.06086 .3302 m
.0954 .30793 L
s
.06086 .3302 m
.05871 .36053 L
s
.06086 .3302 m
.0368 .36236 L
s
.06066 .33625 m
.06677 .33462 L
s
.06066 .33625 m
.0954 .30793 L
s
.06066 .33625 m
.09161 .30697 L
s
.06066 .33625 m
.0368 .36236 L
s
.06066 .33625 m
.0312 .37018 L
s
.06677 .33462 m
.10141 .34589 L
s
.06677 .33462 m
.09161 .30697 L
s
.06677 .33462 m
.08246 .2915 L
s
.06677 .33462 m
.0312 .37018 L
s
.06677 .33462 m
.06326 .38785 L
s
.10141 .34589 m
.14813 .34182 L
s
.10141 .34589 m
.08246 .2915 L
s
.10141 .34589 m
.12214 .29757 L
s
.10141 .34589 m
.06326 .38785 L
s
.10141 .34589 m
.11097 .39185 L
s
.14813 .34182 m
.2048 .33669 L
s
.14813 .34182 m
.12214 .29757 L
s
.14813 .34182 m
.17221 .29466 L
s
.14813 .34182 m
.11097 .39185 L
s
.14813 .34182 m
.1665 .38877 L
s
.2048 .33669 m
.26508 .33156 L
s
.2048 .33669 m
.17221 .29466 L
s
.2048 .33669 m
.22785 .286 L
s
.2048 .33669 m
.1665 .38877 L
s
.2048 .33669 m
.22782 .38563 L
s
.26508 .33156 m
.33045 .32019 L
s
.26508 .33156 m
.22785 .286 L
s
.26508 .33156 m
.28393 .27769 L
s
.26508 .33156 m
.22782 .38563 L
s
.26508 .33156 m
.29138 .37744 L
s
.33045 .32019 m
.39027 .3052 L
s
.33045 .32019 m
.28393 .27769 L
s
.33045 .32019 m
.33955 .2652 L
s
.33045 .32019 m
.29138 .37744 L
s
.33045 .32019 m
.3531 .36023 L
s
.39027 .3052 m
.44556 .28344 L
s
.39027 .3052 m
.33955 .2652 L
s
.39027 .3052 m
.39594 .25236 L
s
.39027 .3052 m
.3531 .36023 L
s
.39027 .3052 m
.41136 .34177 L
s
.44556 .28344 m
.48722 .25027 L
s
.44556 .28344 m
.39594 .25236 L
s
.44556 .28344 m
.44767 .22828 L
s
.44556 .28344 m
.41136 .34177 L
s
.44556 .28344 m
.46028 .31454 L
s
.48722 .25027 m
.5135 .18644 L
s
.48722 .25027 m
.50224 .19363 L
s
.48722 .25027 m
.44767 .22828 L
s
.48722 .25027 m
.50577 .27095 L
s
.48722 .25027 m
.46028 .31454 L
s
.5135 .18644 m
.50224 .19363 L
s
.5135 .18644 m
.51483 .1269 L
s
.5135 .18644 m
.50577 .27095 L
s
.5135 .18644 m
.49201 .11922 L
s
.50224 .19363 m
.48315 .19009 L
s
.50224 .19363 m
.44767 .22828 L
s
.50224 .19363 m
.51483 .1269 L
s
.50224 .19363 m
.49177 .13632 L
s
.48315 .19009 m
.47106 .19215 L
s
.48315 .19009 m
.4297 .21343 L
s
.48315 .19009 m
.44767 .22828 L
s
.48315 .19009 m
.48572 .15876 L
s
.48315 .19009 m
.49177 .13632 L
s
.47106 .19215 m
.46543 .19855 L
s
.47106 .19215 m
.41599 .19751 L
s
.47106 .19215 m
.4297 .21343 L
s
.47106 .19215 m
.49004 .18456 L
s
.47106 .19215 m
.48572 .15876 L
s
.46543 .19855 m
.42334 .13813 L
s
.46543 .19855 m
.40452 .1745 L
s
.46543 .19855 m
.41599 .19751 L
s
.46543 .19855 m
.46041 .15049 L
s
.46543 .19855 m
.49004 .18456 L
s
.42334 .13813 m
.38865 .08449 L
s
.42334 .13813 m
.36241 .11822 L
s
.42334 .13813 m
.40452 .1745 L
s
.42334 .13813 m
.42803 .09317 L
s
.42334 .13813 m
.46041 .15049 L
s
.38865 .08449 m
.36862 .04733 L
s
.38865 .08449 m
.32726 .07864 L
s
.38865 .08449 m
.36241 .11822 L
s
.38865 .08449 m
.41069 .05376 L
s
.38865 .08449 m
.42803 .09317 L
s
.36862 .04733 m
.36272 .04055 L
s
.36862 .04733 m
.30866 .05081 L
s
.36862 .04733 m
.32726 .07864 L
s
.36862 .04733 m
.40427 .03516 L
s
.36862 .04733 m
.41069 .05376 L
s
.36272 .04055 m
.36262 .05738 L
s
.36272 .04055 m
.30761 .05276 L
s
.36272 .04055 m
.30866 .05081 L
s
.36272 .04055 m
.41855 .05521 L
s
.36272 .04055 m
.40427 .03516 L
s
.36262 .05738 m
.36962 .08297 L
s
.36262 .05738 m
.31245 .07141 L
s
.36262 .05738 m
.30761 .05276 L
s
.36262 .05738 m
.41354 .03392 L
s
.36262 .05738 m
.41855 .05521 L
s
.36962 .08297 m
.38086 .13638 L
s
.36962 .08297 m
.32451 .12248 L
s
.36962 .08297 m
.31245 .07141 L
s
.36962 .08297 m
.41869 .07333 L
s
.36962 .08297 m
.41354 .03392 L
s
.38086 .13638 m
.32451 .12248 L
s
.38086 .13638 m
.41107 .09643 L
s
.38086 .13638 m
.41869 .07333 L
s
.32451 .12248 m
.27872 .12926 L
s
.32451 .12248 m
.31245 .07141 L
s
.27872 .12926 m
.23138 .12756 L
s
.27872 .12926 m
.31245 .07141 L
s
.27872 .12926 m
.27416 .10545 L
s
.23138 .12756 m
.18302 .15374 L
s
.23138 .12756 m
.27416 .10545 L
s
.23138 .12756 m
.21019 .11184 L
s
.18302 .15374 m
.17202 .19252 L
s
.18302 .15374 m
.21019 .11184 L
s
.18302 .15374 m
.18928 .14286 L
s
.17202 .19252 m
.16199 .2291 L
s
.17202 .19252 m
.18928 .14286 L
s
.17202 .19252 m
.17855 .1914 L
s
.16199 .2291 m
.13548 .23946 L
s
.16199 .2291 m
.17855 .1914 L
s
.16199 .2291 m
.17676 .25265 L
s
.13548 .23946 m
.10581 .24694 L
s
.13548 .23946 m
.17676 .25265 L
s
.13548 .23946 m
.13273 .26139 L
s
.10581 .24694 m
.13345 .28269 L
s
.10581 .24694 m
.13273 .26139 L
s
.10581 .24694 m
.09407 .26715 L
s
.13345 .28269 m
.0954 .30793 L
s
.13345 .28269 m
.09407 .26715 L
s
.13345 .28269 m
.09161 .30697 L
s
.0954 .30793 m
.09161 .30697 L
s
.31245 .07141 m
.27416 .10545 L
s
.31245 .07141 m
.30761 .05276 L
s
.27416 .10545 m
.21019 .11184 L
s
.27416 .10545 m
.30761 .05276 L
s
.27416 .10545 m
.25426 .07166 L
s
.21019 .11184 m
.18928 .14286 L
s
.21019 .11184 m
.25426 .07166 L
s
.21019 .11184 m
.23036 .11888 L
s
.18928 .14286 m
.17855 .1914 L
s
.18928 .14286 m
.23036 .11888 L
s
.18928 .14286 m
.21817 .17022 L
s
.17855 .1914 m
.17676 .25265 L
s
.17855 .1914 m
.21817 .17022 L
s
.17855 .1914 m
.20716 .22187 L
s
.17676 .25265 m
.13273 .26139 L
s
.17676 .25265 m
.20716 .22187 L
s
.17676 .25265 m
.17792 .26175 L
s
.13273 .26139 m
.09407 .26715 L
s
.13273 .26139 m
.17792 .26175 L
s
.13273 .26139 m
.12277 .27315 L
s
.09407 .26715 m
.09161 .30697 L
s
.09407 .26715 m
.12277 .27315 L
s
.09407 .26715 m
.08246 .2915 L
s
.09161 .30697 m
.08246 .2915 L
s
.30761 .05276 m
.25426 .07166 L
s
.30761 .05276 m
.30866 .05081 L
s
.25426 .07166 m
.23036 .11888 L
s
.25426 .07166 m
.30866 .05081 L
s
.25426 .07166 m
.28052 .0947 L
s
.23036 .11888 m
.21817 .17022 L
s
.23036 .11888 m
.28052 .0947 L
s
.23036 .11888 m
.26108 .14827 L
s
.21817 .17022 m
.20716 .22187 L
s
.21817 .17022 m
.26108 .14827 L
s
.21817 .17022 m
.25603 .2139 L
s
.20716 .22187 m
.17792 .26175 L
s
.20716 .22187 m
.25603 .2139 L
s
.20716 .22187 m
.22291 .25066 L
s
.17792 .26175 m
.12277 .27315 L
s
.17792 .26175 m
.22291 .25066 L
s
.17792 .26175 m
.16363 .27035 L
s
.12277 .27315 m
.08246 .2915 L
s
.12277 .27315 m
.16363 .27035 L
s
.12277 .27315 m
.12214 .29757 L
s
.08246 .2915 m
.12214 .29757 L
s
.30866 .05081 m
.28052 .0947 L
s
.30866 .05081 m
.32726 .07864 L
s
.28052 .0947 m
.26108 .14827 L
s
.28052 .0947 m
.32726 .07864 L
s
.28052 .0947 m
.31177 .13113 L
s
.26108 .14827 m
.25603 .2139 L
s
.26108 .14827 m
.31177 .13113 L
s
.26108 .14827 m
.2929 .18176 L
s
.25603 .2139 m
.22291 .25066 L
s
.25603 .2139 m
.2929 .18176 L
s
.25603 .2139 m
.27373 .23857 L
s
.22291 .25066 m
.16363 .27035 L
s
.22291 .25066 m
.27373 .23857 L
s
.22291 .25066 m
.21599 .25577 L
s
.16363 .27035 m
.12214 .29757 L
s
.16363 .27035 m
.21599 .25577 L
s
.16363 .27035 m
.17221 .29466 L
s
.12214 .29757 m
.17221 .29466 L
s
.32726 .07864 m
.31177 .13113 L
s
.32726 .07864 m
.36241 .11822 L
s
.31177 .13113 m
.2929 .18176 L
s
.31177 .13113 m
.36241 .11822 L
s
.31177 .13113 m
.34333 .16633 L
s
.2929 .18176 m
.27373 .23857 L
s
.2929 .18176 m
.34333 .16633 L
s
.2929 .18176 m
.31014 .20944 L
s
.27373 .23857 m
.21599 .25577 L
s
.27373 .23857 m
.31014 .20944 L
s
.27373 .23857 m
.26016 .24879 L
s
.21599 .25577 m
.17221 .29466 L
s
.21599 .25577 m
.26016 .24879 L
s
.21599 .25577 m
.22785 .286 L
s
.17221 .29466 m
.22785 .286 L
s
.36241 .11822 m
.34333 .16633 L
s
.36241 .11822 m
.40452 .1745 L
s
.34333 .16633 m
.31014 .20944 L
s
.34333 .16633 m
.40452 .1745 L
s
.34333 .16633 m
.35999 .19803 L
s
.31014 .20944 m
.26016 .24879 L
s
.31014 .20944 m
.35999 .19803 L
s
.31014 .20944 m
.31863 .2337 L
s
.26016 .24879 m
.22785 .286 L
s
.26016 .24879 m
.31863 .2337 L
s
.26016 .24879 m
.28393 .27769 L
s
.22785 .286 m
.28393 .27769 L
s
.40452 .1745 m
.35999 .19803 L
s
.40452 .1745 m
.41599 .19751 L
s
.35999 .19803 m
.31863 .2337 L
s
.35999 .19803 m
.41599 .19751 L
s
.35999 .19803 m
.37442 .22606 L
s
.31863 .2337 m
.28393 .27769 L
s
.31863 .2337 m
.37442 .22606 L
s
.31863 .2337 m
.33955 .2652 L
s
.28393 .27769 m
.33955 .2652 L
s
.41599 .19751 m
.37442 .22606 L
s
.41599 .19751 m
.4297 .21343 L
s
.37442 .22606 m
.33955 .2652 L
s
.37442 .22606 m
.4297 .21343 L
s
.37442 .22606 m
.39594 .25236 L
s
.33955 .2652 m
.39594 .25236 L
s
.4297 .21343 m
.39594 .25236 L
s
.4297 .21343 m
.44767 .22828 L
s
.39594 .25236 m
.44767 .22828 L
s
.51483 .1269 m
.48011 .13836 L
s
.51483 .1269 m
.49177 .13632 L
s
.51483 .1269 m
.49201 .11922 L
s
.51483 .1269 m
.46234 .09739 L
s
.48011 .13836 m
.44071 .14972 L
s
.48011 .13836 m
.49177 .13632 L
s
.48011 .13836 m
.4686 .13578 L
s
.48011 .13836 m
.43439 .13122 L
s
.48011 .13836 m
.46234 .09739 L
s
.44071 .14972 m
.39986 .16927 L
s
.44071 .14972 m
.4686 .13578 L
s
.44071 .14972 m
.43848 .15033 L
s
.44071 .14972 m
.39484 .14256 L
s
.44071 .14972 m
.43439 .13122 L
s
.39986 .16927 m
.37048 .19184 L
s
.39986 .16927 m
.43848 .15033 L
s
.39986 .16927 m
.40896 .15606 L
s
.39986 .16927 m
.36097 .17914 L
s
.39986 .16927 m
.39484 .14256 L
s
.37048 .19184 m
.35447 .18483 L
s
.37048 .19184 m
.40896 .15606 L
s
.37048 .19184 m
.39255 .15408 L
s
.37048 .19184 m
.33721 .216 L
s
.37048 .19184 m
.36097 .17914 L
s
.35447 .18483 m
.37184 .15032 L
s
.35447 .18483 m
.39255 .15408 L
s
.35447 .18483 m
.39472 .14552 L
s
.35447 .18483 m
.34647 .19638 L
s
.35447 .18483 m
.33721 .216 L
s
.37184 .15032 m
.41764 .11795 L
s
.37184 .15032 m
.39472 .14552 L
s
.37184 .15032 m
.42007 .12125 L
s
.37184 .15032 m
.38774 .17145 L
s
.37184 .15032 m
.34647 .19638 L
s
.41764 .11795 m
.4753 .08912 L
s
.41764 .11795 m
.42007 .12125 L
s
.41764 .11795 m
.4614 .09031 L
s
.41764 .11795 m
.46306 .12012 L
s
.41764 .11795 m
.38774 .17145 L
s
.4753 .08912 m
.52511 .06874 L
s
.4753 .08912 m
.4614 .09031 L
s
.4753 .08912 m
.49852 .07904 L
s
.4753 .08912 m
.52925 .093 L
s
.4753 .08912 m
.46306 .12012 L
s
.52511 .06874 m
.55275 .08198 L
s
.52511 .06874 m
.49852 .07904 L
s
.52511 .06874 m
.54248 .05528 L
s
.52511 .06874 m
.57859 .07939 L
s
.52511 .06874 m
.52925 .093 L
s
.55275 .08198 m
.58087 .09673 L
s
.55275 .08198 m
.55876 .06074 L
s
.55275 .08198 m
.54248 .05528 L
s
.55275 .08198 m
.60908 .10488 L
s
.55275 .08198 m
.57859 .07939 L
s
.58087 .09673 m
.55876 .06074 L
s
.58087 .09673 m
.60908 .10488 L
s
.58087 .09673 m
.59937 .15348 L
s
.55876 .06074 m
.54099 .09122 L
s
.55876 .06074 m
.54248 .05528 L
s
.54099 .09122 m
.54373 .14612 L
s
.54099 .09122 m
.5258 .10161 L
s
.54099 .09122 m
.54248 .05528 L
s
.54373 .14612 m
.5456 .21684 L
s
.54373 .14612 m
.52749 .16062 L
s
.54373 .14612 m
.5258 .10161 L
s
.5456 .21684 m
.58661 .21702 L
s
.5456 .21684 m
.54807 .21618 L
s
.5456 .21684 m
.52749 .16062 L
s
.58661 .21702 m
.60702 .16347 L
s
.58661 .21702 m
.57751 .17802 L
s
.58661 .21702 m
.54807 .21618 L
s
.60702 .16347 m
.59537 .09561 L
s
.60702 .16347 m
.58295 .13623 L
s
.60702 .16347 m
.57751 .17802 L
s
.59537 .09561 m
.5575 .06173 L
s
.59537 .09561 m
.55263 .06773 L
s
.59537 .09561 m
.58295 .13623 L
s
.5575 .06173 m
.50286 .03575 L
s
.5575 .06173 m
.50982 .02586 L
s
.5575 .06173 m
.55263 .06773 L
s
.50286 .03575 m
.45992 .06694 L
s
.50286 .03575 m
.46014 .0236 L
s
.50286 .03575 m
.50982 .02586 L
s
.45992 .06694 m
.41107 .09643 L
s
.45992 .06694 m
.41869 .07333 L
s
.45992 .06694 m
.46014 .0236 L
s
.41107 .09643 m
.41869 .07333 L
s
.41869 .07333 m
.41354 .03392 L
s
.41869 .07333 m
.46014 .0236 L
s
.41354 .03392 m
.41855 .05521 L
s
.41354 .03392 m
.46014 .0236 L
s
.41354 .03392 m
.46387 .0273 L
s
.41855 .05521 m
.40427 .03516 L
s
.41855 .05521 m
.46387 .0273 L
s
.41855 .05521 m
.46115 .04612 L
s
.40427 .03516 m
.41069 .05376 L
s
.40427 .03516 m
.46115 .04612 L
s
.40427 .03516 m
.45358 .06384 L
s
.41069 .05376 m
.42803 .09317 L
s
.41069 .05376 m
.45358 .06384 L
s
.41069 .05376 m
.4535 .09511 L
s
.42803 .09317 m
.46041 .15049 L
s
.42803 .09317 m
.4535 .09511 L
s
.42803 .09317 m
.4593 .12732 L
s
.46041 .15049 m
.49004 .18456 L
s
.46041 .15049 m
.4593 .12732 L
s
.46041 .15049 m
.47162 .16676 L
s
.49004 .18456 m
.48572 .15876 L
s
.49004 .18456 m
.47162 .16676 L
s
.49004 .18456 m
.47528 .1659 L
s
.48572 .15876 m
.49177 .13632 L
s
.48572 .15876 m
.47528 .1659 L
s
.48572 .15876 m
.4686 .13578 L
s
.49177 .13632 m
.4686 .13578 L
s
.46014 .0236 m
.46387 .0273 L
s
.46014 .0236 m
.50982 .02586 L
s
.46387 .0273 m
.46115 .04612 L
s
.46387 .0273 m
.50982 .02586 L
s
.46387 .0273 m
.50979 .04985 L
s
.46115 .04612 m
.45358 .06384 L
s
.46115 .04612 m
.50979 .04985 L
s
.46115 .04612 m
.50199 .08524 L
s
.45358 .06384 m
.4535 .09511 L
s
.45358 .06384 m
.50199 .08524 L
s
.45358 .06384 m
.49114 .12387 L
s
.4535 .09511 m
.4593 .12732 L
s
.4535 .09511 m
.49114 .12387 L
s
.4535 .09511 m
.47609 .15102 L
s
.4593 .12732 m
.47162 .16676 L
s
.4593 .12732 m
.47609 .15102 L
s
.4593 .12732 m
.46076 .16802 L
s
.47162 .16676 m
.47528 .1659 L
s
.47162 .16676 m
.46076 .16802 L
s
.47162 .16676 m
.44574 .16646 L
s
.47528 .1659 m
.4686 .13578 L
s
.47528 .1659 m
.44574 .16646 L
s
.47528 .1659 m
.43848 .15033 L
s
.4686 .13578 m
.43848 .15033 L
s
.50982 .02586 m
.50979 .04985 L
s
.50982 .02586 m
.55263 .06773 L
s
.50979 .04985 m
.50199 .08524 L
s
.50979 .04985 m
.55263 .06773 L
s
.50979 .04985 m
.54556 .10618 L
s
.50199 .08524 m
.49114 .12387 L
s
.50199 .08524 m
.54556 .10618 L
s
.50199 .08524 m
.528 .14216 L
s
.49114 .12387 m
.47609 .15102 L
s
.49114 .12387 m
.528 .14216 L
s
.49114 .12387 m
.49858 .16541 L
s
.47609 .15102 m
.46076 .16802 L
s
.47609 .15102 m
.49858 .16541 L
s
.47609 .15102 m
.46069 .1639 L
s
.46076 .16802 m
.44574 .16646 L
s
.46076 .16802 m
.46069 .1639 L
s
.46076 .16802 m
.42937 .16113 L
s
.44574 .16646 m
.43848 .15033 L
s
.44574 .16646 m
.42937 .16113 L
s
.44574 .16646 m
.40896 .15606 L
s
.43848 .15033 m
.40896 .15606 L
s
.55263 .06773 m
.54556 .10618 L
s
.55263 .06773 m
.58295 .13623 L
s
.54556 .10618 m
.528 .14216 L
s
.54556 .10618 m
.58295 .13623 L
s
.54556 .10618 m
.55717 .15654 L
s
.528 .14216 m
.49858 .16541 L
s
.528 .14216 m
.55717 .15654 L
s
.528 .14216 m
.51942 .17298 L
s
.49858 .16541 m
.46069 .1639 L
s
.49858 .16541 m
.51942 .17298 L
s
.49858 .16541 m
.4686 .16574 L
s
.46069 .1639 m
.42937 .16113 L
s
.46069 .1639 m
.4686 .16574 L
s
.46069 .1639 m
.4257 .15232 L
s
.42937 .16113 m
.40896 .15606 L
s
.42937 .16113 m
.4257 .15232 L
s
.42937 .16113 m
.39255 .15408 L
s
.40896 .15606 m
.39255 .15408 L
s
.58295 .13623 m
.55717 .15654 L
s
.58295 .13623 m
.57751 .17802 L
s
.55717 .15654 m
.51942 .17298 L
s
.55717 .15654 m
.57751 .17802 L
s
.55717 .15654 m
.53727 .18914 L
s
.51942 .17298 m
.4686 .16574 L
s
.51942 .17298 m
.53727 .18914 L
s
.51942 .17298 m
.48561 .17076 L
s
.4686 .16574 m
.4257 .15232 L
s
.4686 .16574 m
.48561 .17076 L
s
.4686 .16574 m
.43703 .14767 L
s
.4257 .15232 m
.39255 .15408 L
s
.4257 .15232 m
.43703 .14767 L
s
.4257 .15232 m
.39472 .14552 L
s
.39255 .15408 m
.39472 .14552 L
s
.57751 .17802 m
.53727 .18914 L
s
.57751 .17802 m
.54807 .21618 L
s
.53727 .18914 m
.48561 .17076 L
s
.53727 .18914 m
.54807 .21618 L
s
.53727 .18914 m
.50195 .17918 L
s
.48561 .17076 m
.43703 .14767 L
s
.48561 .17076 m
.50195 .17918 L
s
.48561 .17076 m
.46499 .12881 L
s
.43703 .14767 m
.39472 .14552 L
s
.43703 .14767 m
.46499 .12881 L
s
.43703 .14767 m
.42007 .12125 L
s
.39472 .14552 m
.42007 .12125 L
s
.54807 .21618 m
.50195 .17918 L
s
.54807 .21618 m
.52749 .16062 L
s
.50195 .17918 m
.46499 .12881 L
s
.50195 .17918 m
.52749 .16062 L
s
.50195 .17918 m
.49349 .11811 L
s
.46499 .12881 m
.42007 .12125 L
s
.46499 .12881 m
.49349 .11811 L
s
.46499 .12881 m
.4614 .09031 L
s
.42007 .12125 m
.4614 .09031 L
s
.52749 .16062 m
.49349 .11811 L
s
.52749 .16062 m
.5258 .10161 L
s
.49349 .11811 m
.4614 .09031 L
s
.49349 .11811 m
.5258 .10161 L
s
.49349 .11811 m
.49852 .07904 L
s
.4614 .09031 m
.49852 .07904 L
s
.5258 .10161 m
.49852 .07904 L
s
.5258 .10161 m
.54248 .05528 L
s
.49852 .07904 m
.54248 .05528 L
s
.05871 .36053 m
.05598 .39785 L
s
.05871 .36053 m
.0368 .36236 L
s
.05871 .36053 m
.07563 .36554 L
s
.05871 .36053 m
.05798 .38526 L
s
.05598 .39785 m
.0361 .44695 L
s
.05598 .39785 m
.0368 .36236 L
s
.05598 .39785 m
.02381 .40517 L
s
.05598 .39785 m
.05798 .38526 L
s
.05598 .39785 m
.0484 .41742 L
s
.0361 .44695 m
.06039 .50243 L
s
.0361 .44695 m
.02381 .40517 L
s
.0361 .44695 m
.04146 .47929 L
s
.0361 .44695 m
.0484 .41742 L
s
.0361 .44695 m
.05722 .46157 L
s
.06039 .50243 m
.08447 .54396 L
s
.06039 .50243 m
.04146 .47929 L
s
.06039 .50243 m
.06279 .54153 L
s
.06039 .50243 m
.05722 .46157 L
s
.06039 .50243 m
.09289 .50619 L
s
.08447 .54396 m
.12733 .62726 L
s
.08447 .54396 m
.06279 .54153 L
s
.08447 .54396 m
.09896 .61111 L
s
.08447 .54396 m
.09289 .50619 L
s
.08447 .54396 m
.12899 .5693 L
s
.12733 .62726 m
.16763 .69557 L
s
.12733 .62726 m
.09896 .61111 L
s
.12733 .62726 m
.1287 .66194 L
s
.12733 .62726 m
.12899 .5693 L
s
.12733 .62726 m
.17209 .65293 L
s
.16763 .69557 m
.21577 .76165 L
s
.16763 .69557 m
.1287 .66194 L
s
.16763 .69557 m
.17534 .72892 L
s
.16763 .69557 m
.17209 .65293 L
s
.16763 .69557 m
.22359 .72313 L
s
.21577 .76165 m
.27073 .83774 L
s
.21577 .76165 m
.17534 .72892 L
s
.21577 .76165 m
.22954 .78967 L
s
.21577 .76165 m
.22359 .72313 L
s
.21577 .76165 m
.26904 .79478 L
s
.27073 .83774 m
.31662 .87286 L
s
.27073 .83774 m
.22954 .78967 L
s
.27073 .83774 m
.28238 .85761 L
s
.27073 .83774 m
.26904 .79478 L
s
.27073 .83774 m
.3202 .85775 L
s
.31662 .87286 m
.3797 .91065 L
s
.31662 .87286 m
.28238 .85761 L
s
.31662 .87286 m
.32873 .88799 L
s
.31662 .87286 m
.3202 .85775 L
s
.31662 .87286 m
.3587 .91581 L
s
.3797 .91065 m
.40733 .94998 L
s
.3797 .91065 m
.37717 .91493 L
s
.3797 .91065 m
.32873 .88799 L
s
.3797 .91065 m
.41497 .9375 L
s
.3797 .91065 m
.3587 .91581 L
s
.40733 .94998 m
.37717 .91493 L
s
.40733 .94998 m
.41497 .9375 L
s
.40733 .94998 m
.47988 .96315 L
s
.40733 .94998 m
.46537 .96776 L
s
.37717 .91493 m
.37622 .85673 L
s
.37717 .91493 m
.32873 .88799 L
s
.37622 .85673 m
.32578 .84204 L
s
.37622 .85673 m
.32873 .88799 L
s
.37622 .85673 m
.29725 .84939 L
s
.32578 .84204 m
.3184 .79245 L
s
.32578 .84204 m
.29725 .84939 L
s
.32578 .84204 m
.27601 .81003 L
s
.3184 .79245 m
.32673 .73339 L
s
.3184 .79245 m
.27601 .81003 L
s
.3184 .79245 m
.27616 .74973 L
s
.32673 .73339 m
.36675 .66296 L
s
.32673 .73339 m
.27616 .74973 L
s
.32673 .73339 m
.30048 .68676 L
s
.36675 .66296 m
.40446 .58285 L
s
.36675 .66296 m
.30048 .68676 L
s
.36675 .66296 m
.33888 .61112 L
s
.40446 .58285 m
.4414 .50146 L
s
.40446 .58285 m
.33888 .61112 L
s
.40446 .58285 m
.37174 .53071 L
s
.4414 .50146 m
.46913 .42299 L
s
.4414 .50146 m
.37174 .53071 L
s
.4414 .50146 m
.4057 .45375 L
s
.46913 .42299 m
.4936 .35034 L
s
.46913 .42299 m
.4057 .45375 L
s
.46913 .42299 m
.43686 .38228 L
s
.4936 .35034 m
.50577 .27095 L
s
.4936 .35034 m
.43686 .38228 L
s
.4936 .35034 m
.46028 .31454 L
s
.50577 .27095 m
.46028 .31454 L
s
.0368 .36236 m
.02381 .40517 L
s
.0368 .36236 m
.0312 .37018 L
s
.02381 .40517 m
.04146 .47929 L
s
.02381 .40517 m
.0312 .37018 L
s
.02381 .40517 m
.04074 .42885 L
s
.04146 .47929 m
.06279 .54153 L
s
.04146 .47929 m
.04074 .42885 L
s
.04146 .47929 m
.06783 .50222 L
s
.06279 .54153 m
.09896 .61111 L
s
.06279 .54153 m
.06783 .50222 L
s
.06279 .54153 m
.09618 .56647 L
s
.09896 .61111 m
.1287 .66194 L
s
.09896 .61111 m
.09618 .56647 L
s
.09896 .61111 m
.12411 .63842 L
s
.1287 .66194 m
.17534 .72892 L
s
.1287 .66194 m
.12411 .63842 L
s
.1287 .66194 m
.15757 .68459 L
s
.17534 .72892 m
.22954 .78967 L
s
.17534 .72892 m
.15757 .68459 L
s
.17534 .72892 m
.19903 .74545 L
s
.22954 .78967 m
.28238 .85761 L
s
.22954 .78967 m
.19903 .74545 L
s
.22954 .78967 m
.25683 .80701 L
s
.28238 .85761 m
.32873 .88799 L
s
.28238 .85761 m
.25683 .80701 L
s
.28238 .85761 m
.29725 .84939 L
s
.32873 .88799 m
.29725 .84939 L
s
.0312 .37018 m
.04074 .42885 L
s
.0312 .37018 m
.06326 .38785 L
s
.04074 .42885 m
.06783 .50222 L
s
.04074 .42885 m
.06326 .38785 L
s
.04074 .42885 m
.08688 .44281 L
s
.06783 .50222 m
.09618 .56647 L
s
.06783 .50222 m
.08688 .44281 L
s
.06783 .50222 m
.11437 .51663 L
s
.09618 .56647 m
.12411 .63842 L
s
.09618 .56647 m
.11437 .51663 L
s
.09618 .56647 m
.16539 .58511 L
s
.12411 .63842 m
.15757 .68459 L
s
.12411 .63842 m
.16539 .58511 L
s
.12411 .63842 m
.17975 .64938 L
s
.15757 .68459 m
.19903 .74545 L
s
.15757 .68459 m
.17975 .64938 L
s
.15757 .68459 m
.21019 .70882 L
s
.19903 .74545 m
.25683 .80701 L
s
.19903 .74545 m
.21019 .70882 L
s
.19903 .74545 m
.24336 .75621 L
s
.25683 .80701 m
.29725 .84939 L
s
.25683 .80701 m
.24336 .75621 L
s
.25683 .80701 m
.27601 .81003 L
s
.29725 .84939 m
.27601 .81003 L
s
.06326 .38785 m
.08688 .44281 L
s
.06326 .38785 m
.11097 .39185 L
s
.08688 .44281 m
.11437 .51663 L
s
.08688 .44281 m
.11097 .39185 L
s
.08688 .44281 m
.13835 .45095 L
s
.11437 .51663 m
.16539 .58511 L
s
.11437 .51663 m
.13835 .45095 L
s
.11437 .51663 m
.16988 .51151 L
s
.16539 .58511 m
.17975 .64938 L
s
.16539 .58511 m
.16988 .51151 L
s
.16539 .58511 m
.19841 .5858 L
s
.17975 .64938 m
.21019 .70882 L
s
.17975 .64938 m
.19841 .5858 L
s
.17975 .64938 m
.23319 .64702 L
s
.21019 .70882 m
.24336 .75621 L
s
.21019 .70882 m
.23319 .64702 L
s
.21019 .70882 m
.25642 .70572 L
s
.24336 .75621 m
.27601 .81003 L
s
.24336 .75621 m
.25642 .70572 L
s
.24336 .75621 m
.27616 .74973 L
s
.27601 .81003 m
.27616 .74973 L
s
.11097 .39185 m
.13835 .45095 L
s
.11097 .39185 m
.1665 .38877 L
s
.13835 .45095 m
.16988 .51151 L
s
.13835 .45095 m
.1665 .38877 L
s
.13835 .45095 m
.20351 .44638 L
s
.16988 .51151 m
.19841 .5858 L
s
.16988 .51151 m
.20351 .44638 L
s
.16988 .51151 m
.22967 .50577 L
s
.19841 .5858 m
.23319 .64702 L
s
.19841 .5858 m
.22967 .50577 L
s
.19841 .5858 m
.26086 .5697 L
s
.23319 .64702 m
.25642 .70572 L
s
.23319 .64702 m
.26086 .5697 L
s
.23319 .64702 m
.28849 .6334 L
s
.25642 .70572 m
.27616 .74973 L
s
.25642 .70572 m
.28849 .6334 L
s
.25642 .70572 m
.30048 .68676 L
s
.27616 .74973 m
.30048 .68676 L
s
.1665 .38877 m
.20351 .44638 L
s
.1665 .38877 m
.22782 .38563 L
s
.20351 .44638 m
.22967 .50577 L
s
.20351 .44638 m
.22782 .38563 L
s
.20351 .44638 m
.26115 .43541 L
s
.22967 .50577 m
.26086 .5697 L
s
.22967 .50577 m
.26115 .43541 L
s
.22967 .50577 m
.295 .49414 L
s
.26086 .5697 m
.28849 .6334 L
s
.26086 .5697 m
.295 .49414 L
s
.26086 .5697 m
.32053 .55332 L
s
.28849 .6334 m
.30048 .68676 L
s
.28849 .6334 m
.32053 .55332 L
s
.28849 .6334 m
.33888 .61112 L
s
.30048 .68676 m
.33888 .61112 L
s
.22782 .38563 m
.26115 .43541 L
s
.22782 .38563 m
.29138 .37744 L
s
.26115 .43541 m
.295 .49414 L
s
.26115 .43541 m
.29138 .37744 L
s
.26115 .43541 m
.31902 .41969 L
s
.295 .49414 m
.32053 .55332 L
s
.295 .49414 m
.31902 .41969 L
s
.295 .49414 m
.34921 .4761 L
s
.32053 .55332 m
.33888 .61112 L
s
.32053 .55332 m
.34921 .4761 L
s
.32053 .55332 m
.37174 .53071 L
s
.33888 .61112 m
.37174 .53071 L
s
.29138 .37744 m
.31902 .41969 L
s
.29138 .37744 m
.3531 .36023 L
s
.31902 .41969 m
.34921 .4761 L
s
.31902 .41969 m
.3531 .36023 L
s
.31902 .41969 m
.37997 .4041 L
s
.34921 .4761 m
.37174 .53071 L
s
.34921 .4761 m
.37997 .4041 L
s
.34921 .4761 m
.4057 .45375 L
s
.37174 .53071 m
.4057 .45375 L
s
.3531 .36023 m
.37997 .4041 L
s
.3531 .36023 m
.41136 .34177 L
s
.37997 .4041 m
.4057 .45375 L
s
.37997 .4041 m
.41136 .34177 L
s
.37997 .4041 m
.43686 .38228 L
s
.4057 .45375 m
.43686 .38228 L
s
.41136 .34177 m
.43686 .38228 L
s
.41136 .34177 m
.46028 .31454 L
s
.43686 .38228 m
.46028 .31454 L
s
.07563 .36554 m
.11856 .38975 L
s
.07563 .36554 m
.05798 .38526 L
s
.11856 .38975 m
.11487 .37262 L
s
.11856 .38975 m
.05798 .38526 L
s
.11856 .38975 m
.07423 .39135 L
s
.11487 .37262 m
.17183 .36106 L
s
.11487 .37262 m
.07423 .39135 L
s
.11487 .37262 m
.15065 .39062 L
s
.17183 .36106 m
.23332 .35968 L
s
.17183 .36106 m
.15065 .39062 L
s
.17183 .36106 m
.20156 .38695 L
s
.23332 .35968 m
.29336 .37655 L
s
.23332 .35968 m
.20156 .38695 L
s
.23332 .35968 m
.28448 .39647 L
s
.29336 .37655 m
.38843 .39194 L
s
.29336 .37655 m
.28448 .39647 L
s
.29336 .37655 m
.34161 .40275 L
s
.38843 .39194 m
.44981 .4178 L
s
.38843 .39194 m
.34161 .40275 L
s
.38843 .39194 m
.4248 .43547 L
s
.44981 .4178 m
.52549 .4529 L
s
.44981 .4178 m
.4248 .43547 L
s
.44981 .4178 m
.50807 .45329 L
s
.52549 .4529 m
.58572 .50007 L
s
.52549 .4529 m
.50807 .45329 L
s
.52549 .4529 m
.59121 .48662 L
s
.58572 .50007 m
.65854 .53214 L
s
.58572 .50007 m
.59121 .48662 L
s
.58572 .50007 m
.63984 .52034 L
s
.65854 .53214 m
.67361 .58282 L
s
.65854 .53214 m
.69633 .55879 L
s
.65854 .53214 m
.63984 .52034 L
s
.67361 .58282 m
.69633 .55879 L
s
.67361 .58282 m
.73207 .59688 L
s
.69633 .55879 m
.6786 .56124 L
s
.69633 .55879 m
.63984 .52034 L
s
.69633 .55879 m
.73207 .59688 L
s
.69633 .55879 m
.73378 .59505 L
s
.6786 .56124 m
.66405 .56621 L
s
.6786 .56124 m
.63984 .52034 L
s
.6786 .56124 m
.63473 .53333 L
s
.6786 .56124 m
.73378 .59505 L
s
.6786 .56124 m
.73457 .59739 L
s
.66405 .56621 m
.62651 .6027 L
s
.66405 .56621 m
.63473 .53333 L
s
.66405 .56621 m
.58378 .54657 L
s
.66405 .56621 m
.73457 .59739 L
s
.66405 .56621 m
.70395 .61444 L
s
.62651 .6027 m
.59695 .64471 L
s
.62651 .6027 m
.58378 .54657 L
s
.62651 .6027 m
.54826 .58491 L
s
.62651 .6027 m
.70395 .61444 L
s
.62651 .6027 m
.66149 .65962 L
s
.59695 .64471 m
.55382 .69611 L
s
.59695 .64471 m
.54826 .58491 L
s
.59695 .64471 m
.51484 .64055 L
s
.59695 .64471 m
.66149 .65962 L
s
.59695 .64471 m
.62611 .70824 L
s
.55382 .69611 m
.51469 .76179 L
s
.55382 .69611 m
.51484 .64055 L
s
.55382 .69611 m
.4726 .70193 L
s
.55382 .69611 m
.62611 .70824 L
s
.55382 .69611 m
.57957 .76622 L
s
.51469 .76179 m
.4756 .8211 L
s
.51469 .76179 m
.4726 .70193 L
s
.51469 .76179 m
.43385 .76334 L
s
.51469 .76179 m
.57957 .76622 L
s
.51469 .76179 m
.5399 .8273 L
s
.4756 .8211 m
.43448 .87057 L
s
.4756 .8211 m
.43385 .76334 L
s
.4756 .8211 m
.39203 .82018 L
s
.4756 .8211 m
.5399 .8273 L
s
.4756 .8211 m
.50395 .89025 L
s
.43448 .87057 m
.41243 .91768 L
s
.43448 .87057 m
.39203 .82018 L
s
.43448 .87057 m
.37281 .87318 L
s
.43448 .87057 m
.50395 .89025 L
s
.43448 .87057 m
.49321 .92653 L
s
.41243 .91768 m
.41497 .9375 L
s
.41243 .91768 m
.37281 .87318 L
s
.41243 .91768 m
.3587 .91581 L
s
.41243 .91768 m
.49321 .92653 L
s
.41243 .91768 m
.46883 .94721 L
s
.41497 .9375 m
.3587 .91581 L
s
.41497 .9375 m
.47988 .96315 L
s
.41497 .9375 m
.46883 .94721 L
s
.05798 .38526 m
.07423 .39135 L
s
.05798 .38526 m
.0484 .41742 L
s
.07423 .39135 m
.15065 .39062 L
s
.07423 .39135 m
.0484 .41742 L
s
.07423 .39135 m
.08991 .42731 L
s
.15065 .39062 m
.20156 .38695 L
s
.15065 .39062 m
.08991 .42731 L
s
.15065 .39062 m
.14893 .42061 L
s
.20156 .38695 m
.28448 .39647 L
s
.20156 .38695 m
.14893 .42061 L
s
.20156 .38695 m
.23543 .4233 L
s
.28448 .39647 m
.34161 .40275 L
s
.28448 .39647 m
.23543 .4233 L
s
.28448 .39647 m
.31569 .44698 L
s
.34161 .40275 m
.4248 .43547 L
s
.34161 .40275 m
.31569 .44698 L
s
.34161 .40275 m
.38858 .45593 L
s
.4248 .43547 m
.50807 .45329 L
s
.4248 .43547 m
.38858 .45593 L
s
.4248 .43547 m
.47924 .46862 L
s
.50807 .45329 m
.59121 .48662 L
s
.50807 .45329 m
.47924 .46862 L
s
.50807 .45329 m
.54879 .49197 L
s
.59121 .48662 m
.63984 .52034 L
s
.59121 .48662 m
.54879 .49197 L
s
.59121 .48662 m
.63473 .53333 L
s
.63984 .52034 m
.63473 .53333 L
s
.0484 .41742 m
.08991 .42731 L
s
.0484 .41742 m
.05722 .46157 L
s
.08991 .42731 m
.14893 .42061 L
s
.08991 .42731 m
.05722 .46157 L
s
.08991 .42731 m
.125 .46497 L
s
.14893 .42061 m
.23543 .4233 L
s
.14893 .42061 m
.125 .46497 L
s
.14893 .42061 m
.18868 .46828 L
s
.23543 .4233 m
.31569 .44698 L
s
.23543 .4233 m
.18868 .46828 L
s
.23543 .4233 m
.26903 .47618 L
s
.31569 .44698 m
.38858 .45593 L
s
.31569 .44698 m
.26903 .47618 L
s
.31569 .44698 m
.36134 .49863 L
s
.38858 .45593 m
.47924 .46862 L
s
.38858 .45593 m
.36134 .49863 L
s
.38858 .45593 m
.42842 .50335 L
s
.47924 .46862 m
.54879 .49197 L
s
.47924 .46862 m
.42842 .50335 L
s
.47924 .46862 m
.52346 .52985 L
s
.54879 .49197 m
.63473 .53333 L
s
.54879 .49197 m
.52346 .52985 L
s
.54879 .49197 m
.58378 .54657 L
s
.63473 .53333 m
.58378 .54657 L
s
.05722 .46157 m
.125 .46497 L
s
.05722 .46157 m
.09289 .50619 L
s
.125 .46497 m
.18868 .46828 L
s
.125 .46497 m
.09289 .50619 L
s
.125 .46497 m
.16818 .5328 L
s
.18868 .46828 m
.26903 .47618 L
s
.18868 .46828 m
.16818 .5328 L
s
.18868 .46828 m
.23472 .53286 L
s
.26903 .47618 m
.36134 .49863 L
s
.26903 .47618 m
.23472 .53286 L
s
.26903 .47618 m
.31395 .54501 L
s
.36134 .49863 m
.42842 .50335 L
s
.36134 .49863 m
.31395 .54501 L
s
.36134 .49863 m
.39947 .55772 L
s
.42842 .50335 m
.52346 .52985 L
s
.42842 .50335 m
.39947 .55772 L
s
.42842 .50335 m
.48074 .5747 L
s
.52346 .52985 m
.58378 .54657 L
s
.52346 .52985 m
.48074 .5747 L
s
.52346 .52985 m
.54826 .58491 L
s
.58378 .54657 m
.54826 .58491 L
s
.09289 .50619 m
.16818 .5328 L
s
.09289 .50619 m
.12899 .5693 L
s
.16818 .5328 m
.23472 .53286 L
s
.16818 .5328 m
.12899 .5693 L
s
.16818 .5328 m
.20098 .59178 L
s
.23472 .53286 m
.31395 .54501 L
s
.23472 .53286 m
.20098 .59178 L
s
.23472 .53286 m
.27839 .59941 L
s
.31395 .54501 m
.39947 .55772 L
s
.31395 .54501 m
.27839 .59941 L
s
.31395 .54501 m
.35973 .61285 L
s
.39947 .55772 m
.48074 .5747 L
s
.39947 .55772 m
.35973 .61285 L
s
.39947 .55772 m
.43911 .62445 L
s
.48074 .5747 m
.54826 .58491 L
s
.48074 .5747 m
.43911 .62445 L
s
.48074 .5747 m
.51484 .64055 L
s
.54826 .58491 m
.51484 .64055 L
s
.12899 .5693 m
.20098 .59178 L
s
.12899 .5693 m
.17209 .65293 L
s
.20098 .59178 m
.27839 .59941 L
s
.20098 .59178 m
.17209 .65293 L
s
.20098 .59178 m
.24354 .66088 L
s
.27839 .59941 m
.35973 .61285 L
s
.27839 .59941 m
.24354 .66088 L
s
.27839 .59941 m
.3237 .67552 L
s
.35973 .61285 m
.43911 .62445 L
s
.35973 .61285 m
.3237 .67552 L
s
.35973 .61285 m
.40155 .68816 L
s
.43911 .62445 m
.51484 .64055 L
s
.43911 .62445 m
.40155 .68816 L
s
.43911 .62445 m
.4726 .70193 L
s
.51484 .64055 m
.4726 .70193 L
s
.17209 .65293 m
.24354 .66088 L
s
.17209 .65293 m
.22359 .72313 L
s
.24354 .66088 m
.3237 .67552 L
s
.24354 .66088 m
.22359 .72313 L
s
.24354 .66088 m
.29088 .73748 L
s
.3237 .67552 m
.40155 .68816 L
s
.3237 .67552 m
.29088 .73748 L
s
.3237 .67552 m
.36257 .75303 L
s
.40155 .68816 m
.4726 .70193 L
s
.40155 .68816 m
.36257 .75303 L
s
.40155 .68816 m
.43385 .76334 L
s
.4726 .70193 m
.43385 .76334 L
s
.22359 .72313 m
.29088 .73748 L
s
.22359 .72313 m
.26904 .79478 L
s
.29088 .73748 m
.36257 .75303 L
s
.29088 .73748 m
.26904 .79478 L
s
.29088 .73748 m
.32933 .807 L
s
.36257 .75303 m
.43385 .76334 L
s
.36257 .75303 m
.32933 .807 L
s
.36257 .75303 m
.39203 .82018 L
s
.43385 .76334 m
.39203 .82018 L
s
.26904 .79478 m
.32933 .807 L
s
.26904 .79478 m
.3202 .85775 L
s
.32933 .807 m
.39203 .82018 L
s
.32933 .807 m
.3202 .85775 L
s
.32933 .807 m
.37281 .87318 L
s
.39203 .82018 m
.37281 .87318 L
s
.3202 .85775 m
.37281 .87318 L
s
.3202 .85775 m
.3587 .91581 L
s
.37281 .87318 m
.3587 .91581 L
s
.73207 .59688 m
.78294 .63964 L
s
.73207 .59688 m
.73378 .59505 L
s
.78294 .63964 m
.83227 .67889 L
s
.78294 .63964 m
.73378 .59505 L
s
.78294 .63964 m
.79073 .62552 L
s
.83227 .67889 m
.86216 .7194 L
s
.83227 .67889 m
.79073 .62552 L
s
.83227 .67889 m
.82102 .66919 L
s
.86216 .7194 m
.861 .75659 L
s
.86216 .7194 m
.82102 .66919 L
s
.86216 .7194 m
.8391 .70687 L
s
.861 .75659 m
.88132 .7768 L
s
.861 .75659 m
.8391 .70687 L
s
.861 .75659 m
.84004 .75078 L
s
.88132 .7768 m
.86053 .79786 L
s
.88132 .7768 m
.84004 .75078 L
s
.88132 .7768 m
.87458 .77932 L
s
.86053 .79786 m
.82561 .80884 L
s
.86053 .79786 m
.87458 .77932 L
s
.86053 .79786 m
.84373 .79138 L
s
.82561 .80884 m
.80136 .85147 L
s
.82561 .80884 m
.84373 .79138 L
s
.82561 .80884 m
.83163 .83253 L
s
.80136 .85147 m
.76158 .84331 L
s
.80136 .85147 m
.83163 .83253 L
s
.80136 .85147 m
.78166 .82298 L
s
.76158 .84331 m
.71737 .8207 L
s
.76158 .84331 m
.78166 .82298 L
s
.76158 .84331 m
.74964 .81614 L
s
.71737 .8207 m
.72185 .78751 L
s
.71737 .8207 m
.75339 .7994 L
s
.71737 .8207 m
.74964 .81614 L
s
.72185 .78751 m
.75339 .7994 L
s
.72185 .78751 m
.75127 .75187 L
s
.72185 .78751 m
.71742 .72911 L
s
.75339 .7994 m
.78309 .80463 L
s
.75339 .7994 m
.74964 .81614 L
s
.75339 .7994 m
.75127 .75187 L
s
.75339 .7994 m
.79572 .7655 L
s
.78309 .80463 m
.80161 .80813 L
s
.78309 .80463 m
.74964 .81614 L
s
.78309 .80463 m
.79565 .83475 L
s
.78309 .80463 m
.80726 .76919 L
s
.78309 .80463 m
.79572 .7655 L
s
.80161 .80813 m
.76557 .79093 L
s
.80161 .80813 m
.79565 .83475 L
s
.80161 .80813 m
.78149 .82023 L
s
.80161 .80813 m
.77838 .76249 L
s
.80161 .80813 m
.80726 .76919 L
s
.76557 .79093 m
.71512 .75759 L
s
.76557 .79093 m
.78149 .82023 L
s
.76557 .79093 m
.7607 .81325 L
s
.76557 .79093 m
.71756 .73545 L
s
.76557 .79093 m
.77838 .76249 L
s
.71512 .75759 m
.66041 .744 L
s
.71512 .75759 m
.7607 .81325 L
s
.71512 .75759 m
.72316 .77213 L
s
.71512 .75759 m
.65646 .7191 L
s
.71512 .75759 m
.71756 .73545 L
s
.66041 .744 m
.61905 .80311 L
s
.66041 .744 m
.72316 .77213 L
s
.66041 .744 m
.66254 .77434 L
s
.66041 .744 m
.62898 .77489 L
s
.66041 .744 m
.65646 .7191 L
s
.61905 .80311 m
.60095 .87431 L
s
.61905 .80311 m
.66254 .77434 L
s
.61905 .80311 m
.61987 .84849 L
s
.61905 .80311 m
.61292 .84518 L
s
.61905 .80311 m
.62898 .77489 L
s
.60095 .87431 m
.57288 .93999 L
s
.60095 .87431 m
.61987 .84849 L
s
.60095 .87431 m
.59216 .91523 L
s
.60095 .87431 m
.5894 .90993 L
s
.60095 .87431 m
.61292 .84518 L
s
.57288 .93999 m
.51217 .96001 L
s
.57288 .93999 m
.59216 .91523 L
s
.57288 .93999 m
.52816 .95692 L
s
.57288 .93999 m
.55698 .94336 L
s
.57288 .93999 m
.5894 .90993 L
s
.51217 .96001 m
.47988 .96315 L
s
.51217 .96001 m
.52816 .95692 L
s
.51217 .96001 m
.46883 .94721 L
s
.51217 .96001 m
.50938 .95595 L
s
.51217 .96001 m
.55698 .94336 L
s
.47988 .96315 m
.46883 .94721 L
s
.47988 .96315 m
.46537 .96776 L
s
.47988 .96315 m
.50938 .95595 L
s
.73378 .59505 m
.79073 .62552 L
s
.73378 .59505 m
.73457 .59739 L
s
.79073 .62552 m
.82102 .66919 L
s
.79073 .62552 m
.73457 .59739 L
s
.79073 .62552 m
.79168 .63074 L
s
.82102 .66919 m
.8391 .70687 L
s
.82102 .66919 m
.79168 .63074 L
s
.82102 .66919 m
.80912 .69168 L
s
.8391 .70687 m
.84004 .75078 L
s
.8391 .70687 m
.80912 .69168 L
s
.8391 .70687 m
.81962 .72016 L
s
.84004 .75078 m
.87458 .77932 L
s
.84004 .75078 m
.81962 .72016 L
s
.84004 .75078 m
.83568 .74708 L
s
.87458 .77932 m
.84373 .79138 L
s
.87458 .77932 m
.83568 .74708 L
s
.87458 .77932 m
.85828 .78414 L
s
.84373 .79138 m
.83163 .83253 L
s
.84373 .79138 m
.85828 .78414 L
s
.84373 .79138 m
.8366 .80574 L
s
.83163 .83253 m
.78166 .82298 L
s
.83163 .83253 m
.8366 .80574 L
s
.83163 .83253 m
.81996 .83056 L
s
.78166 .82298 m
.74964 .81614 L
s
.78166 .82298 m
.81996 .83056 L
s
.78166 .82298 m
.79565 .83475 L
s
.74964 .81614 m
.79565 .83475 L
s
.73457 .59739 m
.79168 .63074 L
s
.73457 .59739 m
.70395 .61444 L
s
.79168 .63074 m
.80912 .69168 L
s
.79168 .63074 m
.70395 .61444 L
s
.79168 .63074 m
.73435 .66724 L
s
.80912 .69168 m
.81962 .72016 L
s
.80912 .69168 m
.73435 .66724 L
s
.80912 .69168 m
.7745 .71876 L
s
.81962 .72016 m
.83568 .74708 L
s
.81962 .72016 m
.7745 .71876 L
s
.81962 .72016 m
.80178 .74777 L
s
.83568 .74708 m
.85828 .78414 L
s
.83568 .74708 m
.80178 .74777 L
s
.83568 .74708 m
.81696 .7818 L
s
.85828 .78414 m
.8366 .80574 L
s
.85828 .78414 m
.81696 .7818 L
s
.85828 .78414 m
.82501 .80541 L
s
.8366 .80574 m
.81996 .83056 L
s
.8366 .80574 m
.82501 .80541 L
s
.8366 .80574 m
.81968 .82363 L
s
.81996 .83056 m
.79565 .83475 L
s
.81996 .83056 m
.81968 .82363 L
s
.81996 .83056 m
.78149 .82023 L
s
.79565 .83475 m
.78149 .82023 L
s
.70395 .61444 m
.73435 .66724 L
s
.70395 .61444 m
.66149 .65962 L
s
.73435 .66724 m
.7745 .71876 L
s
.73435 .66724 m
.66149 .65962 L
s
.73435 .66724 m
.69941 .71298 L
s
.7745 .71876 m
.80178 .74777 L
s
.7745 .71876 m
.69941 .71298 L
s
.7745 .71876 m
.73048 .75649 L
s
.80178 .74777 m
.81696 .7818 L
s
.80178 .74777 m
.73048 .75649 L
s
.80178 .74777 m
.75686 .78423 L
s
.81696 .7818 m
.82501 .80541 L
s
.81696 .7818 m
.75686 .78423 L
s
.81696 .7818 m
.77705 .77773 L
s
.82501 .80541 m
.81968 .82363 L
s
.82501 .80541 m
.77705 .77773 L
s
.82501 .80541 m
.77943 .79457 L
s
.81968 .82363 m
.78149 .82023 L
s
.81968 .82363 m
.77943 .79457 L
s
.81968 .82363 m
.7607 .81325 L
s
.78149 .82023 m
.7607 .81325 L
s
.66149 .65962 m
.69941 .71298 L
s
.66149 .65962 m
.62611 .70824 L
s
.69941 .71298 m
.73048 .75649 L
s
.69941 .71298 m
.62611 .70824 L
s
.69941 .71298 m
.65763 .761 L
s
.73048 .75649 m
.75686 .78423 L
s
.73048 .75649 m
.65763 .761 L
s
.73048 .75649 m
.68543 .79758 L
s
.75686 .78423 m
.77705 .77773 L
s
.75686 .78423 m
.68543 .79758 L
s
.75686 .78423 m
.71014 .79558 L
s
.77705 .77773 m
.77943 .79457 L
s
.77705 .77773 m
.71014 .79558 L
s
.77705 .77773 m
.72195 .7607 L
s
.77943 .79457 m
.7607 .81325 L
s
.77943 .79457 m
.72195 .7607 L
s
.77943 .79457 m
.72316 .77213 L
s
.7607 .81325 m
.72316 .77213 L
s
.62611 .70824 m
.65763 .761 L
s
.62611 .70824 m
.57957 .76622 L
s
.65763 .761 m
.68543 .79758 L
s
.65763 .761 m
.57957 .76622 L
s
.65763 .761 m
.62058 .81625 L
s
.68543 .79758 m
.71014 .79558 L
s
.68543 .79758 m
.62058 .81625 L
s
.68543 .79758 m
.63891 .83823 L
s
.71014 .79558 m
.72195 .7607 L
s
.71014 .79558 m
.63891 .83823 L
s
.71014 .79558 m
.65765 .80927 L
s
.72195 .7607 m
.72316 .77213 L
s
.72195 .7607 m
.65765 .80927 L
s
.72195 .7607 m
.66254 .77434 L
s
.72316 .77213 m
.66254 .77434 L
s
.57957 .76622 m
.62058 .81625 L
s
.57957 .76622 m
.5399 .8273 L
s
.62058 .81625 m
.63891 .83823 L
s
.62058 .81625 m
.5399 .8273 L
s
.62058 .81625 m
.57385 .87314 L
s
.63891 .83823 m
.65765 .80927 L
s
.63891 .83823 m
.57385 .87314 L
s
.63891 .83823 m
.60677 .87756 L
s
.65765 .80927 m
.66254 .77434 L
s
.65765 .80927 m
.60677 .87756 L
s
.65765 .80927 m
.61987 .84849 L
s
.66254 .77434 m
.61987 .84849 L
s
.5399 .8273 m
.57385 .87314 L
s
.5399 .8273 m
.50395 .89025 L
s
.57385 .87314 m
.60677 .87756 L
s
.57385 .87314 m
.50395 .89025 L
s
.57385 .87314 m
.53955 .9177 L
s
.60677 .87756 m
.61987 .84849 L
s
.60677 .87756 m
.53955 .9177 L
s
.60677 .87756 m
.59216 .91523 L
s
.61987 .84849 m
.59216 .91523 L
s
.50395 .89025 m
.53955 .9177 L
s
.50395 .89025 m
.49321 .92653 L
s
.53955 .9177 m
.59216 .91523 L
s
.53955 .9177 m
.49321 .92653 L
s
.53955 .9177 m
.52816 .95692 L
s
.59216 .91523 m
.52816 .95692 L
s
.49321 .92653 m
.52816 .95692 L
s
.49321 .92653 m
.46883 .94721 L
s
.52816 .95692 m
.46883 .94721 L
s
.75127 .75187 m
.77689 .70947 L
s
.75127 .75187 m
.79572 .7655 L
s
.75127 .75187 m
.71742 .72911 L
s
.75127 .75187 m
.7975 .698 L
s
.77689 .70947 m
.83957 .67825 L
s
.77689 .70947 m
.79572 .7655 L
s
.77689 .70947 m
.82721 .72274 L
s
.77689 .70947 m
.8326 .65979 L
s
.77689 .70947 m
.7975 .698 L
s
.83957 .67825 m
.86687 .63324 L
s
.83957 .67825 m
.82721 .72274 L
s
.83957 .67825 m
.84035 .6777 L
s
.83957 .67825 m
.88285 .63024 L
s
.83957 .67825 m
.8326 .65979 L
s
.86687 .63324 m
.89092 .58987 L
s
.86687 .63324 m
.84035 .6777 L
s
.86687 .63324 m
.84758 .62976 L
s
.86687 .63324 m
.90572 .58936 L
s
.86687 .63324 m
.88285 .63024 L
s
.89092 .58987 m
.89113 .57671 L
s
.89092 .58987 m
.84758 .62976 L
s
.89092 .58987 m
.86571 .61523 L
s
.89092 .58987 m
.91435 .55462 L
s
.89092 .58987 m
.90572 .58936 L
s
.89113 .57671 m
.8736 .57038 L
s
.89113 .57671 m
.86571 .61523 L
s
.89113 .57671 m
.88731 .62143 L
s
.89113 .57671 m
.88126 .54694 L
s
.89113 .57671 m
.91435 .55462 L
s
.8736 .57038 m
.84272 .56734 L
s
.8736 .57038 m
.88731 .62143 L
s
.8736 .57038 m
.8931 .62161 L
s
.8736 .57038 m
.83264 .54869 L
s
.8736 .57038 m
.88126 .54694 L
s
.84272 .56734 m
.80916 .58206 L
s
.84272 .56734 m
.8931 .62161 L
s
.84272 .56734 m
.87165 .62227 L
s
.84272 .56734 m
.79236 .56278 L
s
.84272 .56734 m
.83264 .54869 L
s
.80916 .58206 m
.76136 .59082 L
s
.80916 .58206 m
.87165 .62227 L
s
.80916 .58206 m
.84709 .60992 L
s
.80916 .58206 m
.74765 .56831 L
s
.80916 .58206 m
.79236 .56278 L
s
.76136 .59082 m
.69603 .5861 L
s
.76136 .59082 m
.84709 .60992 L
s
.76136 .59082 m
.78111 .61353 L
s
.76136 .59082 m
.68712 .57365 L
s
.76136 .59082 m
.74765 .56831 L
s
.69603 .5861 m
.60556 .58554 L
s
.69603 .5861 m
.71642 .60274 L
s
.69603 .5861 m
.78111 .61353 L
s
.69603 .5861 m
.61481 .57542 L
s
.69603 .5861 m
.68712 .57365 L
s
.60556 .58554 m
.71642 .60274 L
s
.60556 .58554 m
.61481 .57542 L
s
.60556 .58554 m
.51054 .57305 L
s
.60556 .58554 m
.49724 .56225 L
s
.71642 .60274 m
.8127 .63596 L
s
.71642 .60274 m
.78111 .61353 L
s
.8127 .63596 m
.86704 .6779 L
s
.8127 .63596 m
.85219 .66362 L
s
.8127 .63596 m
.78111 .61353 L
s
.86704 .6779 m
.89531 .74619 L
s
.86704 .6779 m
.89673 .71987 L
s
.86704 .6779 m
.85219 .66362 L
s
.89531 .74619 m
.8656 .80006 L
s
.89531 .74619 m
.87247 .75397 L
s
.89531 .74619 m
.89673 .71987 L
s
.8656 .80006 m
.80919 .84413 L
s
.8656 .80006 m
.83618 .81285 L
s
.8656 .80006 m
.87247 .75397 L
s
.80919 .84413 m
.7396 .87266 L
s
.80919 .84413 m
.77721 .85721 L
s
.80919 .84413 m
.83618 .81285 L
s
.7396 .87266 m
.67426 .91083 L
s
.7396 .87266 m
.70956 .89638 L
s
.7396 .87266 m
.77721 .85721 L
s
.67426 .91083 m
.60046 .92937 L
s
.67426 .91083 m
.63887 .9154 L
s
.67426 .91083 m
.70956 .89638 L
s
.60046 .92937 m
.52423 .93192 L
s
.60046 .92937 m
.55473 .91104 L
s
.60046 .92937 m
.63887 .9154 L
s
.52423 .93192 m
.46537 .96776 L
s
.52423 .93192 m
.50938 .95595 L
s
.52423 .93192 m
.55473 .91104 L
s
.46537 .96776 m
.50938 .95595 L
s
.50938 .95595 m
.55698 .94336 L
s
.50938 .95595 m
.55473 .91104 L
s
.55698 .94336 m
.5894 .90993 L
s
.55698 .94336 m
.55473 .91104 L
s
.55698 .94336 m
.60939 .90611 L
s
.5894 .90993 m
.61292 .84518 L
s
.5894 .90993 m
.60939 .90611 L
s
.5894 .90993 m
.6348 .86483 L
s
.61292 .84518 m
.62898 .77489 L
s
.61292 .84518 m
.6348 .86483 L
s
.61292 .84518 m
.64363 .79861 L
s
.62898 .77489 m
.65646 .7191 L
s
.62898 .77489 m
.64363 .79861 L
s
.62898 .77489 m
.635 .72286 L
s
.65646 .7191 m
.71756 .73545 L
s
.65646 .7191 m
.635 .72286 L
s
.65646 .7191 m
.67895 .68867 L
s
.71756 .73545 m
.77838 .76249 L
s
.71756 .73545 m
.67895 .68867 L
s
.71756 .73545 m
.75204 .70957 L
s
.77838 .76249 m
.80726 .76919 L
s
.77838 .76249 m
.75204 .70957 L
s
.77838 .76249 m
.79064 .71836 L
s
.80726 .76919 m
.79572 .7655 L
s
.80726 .76919 m
.79064 .71836 L
s
.80726 .76919 m
.82721 .72274 L
s
.79572 .7655 m
.82721 .72274 L
s
.55473 .91104 m
.60939 .90611 L
s
.55473 .91104 m
.63887 .9154 L
s
.60939 .90611 m
.6348 .86483 L
s
.60939 .90611 m
.63887 .9154 L
s
.60939 .90611 m
.67499 .8838 L
s
.6348 .86483 m
.64363 .79861 L
s
.6348 .86483 m
.67499 .8838 L
s
.6348 .86483 m
.68827 .82602 L
s
.64363 .79861 m
.635 .72286 L
s
.64363 .79861 m
.68827 .82602 L
s
.64363 .79861 m
.68819 .75451 L
s
.635 .72286 m
.67895 .68867 L
s
.635 .72286 m
.68819 .75451 L
s
.635 .72286 m
.67595 .67237 L
s
.67895 .68867 m
.75204 .70957 L
s
.67895 .68867 m
.67595 .67237 L
s
.67895 .68867 m
.73686 .66398 L
s
.75204 .70957 m
.79064 .71836 L
s
.75204 .70957 m
.73686 .66398 L
s
.75204 .70957 m
.79536 .66954 L
s
.79064 .71836 m
.82721 .72274 L
s
.79064 .71836 m
.79536 .66954 L
s
.79064 .71836 m
.84035 .6777 L
s
.82721 .72274 m
.84035 .6777 L
s
.63887 .9154 m
.67499 .8838 L
s
.63887 .9154 m
.70956 .89638 L
s
.67499 .8838 m
.68827 .82602 L
s
.67499 .8838 m
.70956 .89638 L
s
.67499 .8838 m
.72916 .84897 L
s
.68827 .82602 m
.68819 .75451 L
s
.68827 .82602 m
.72916 .84897 L
s
.68827 .82602 m
.74019 .78148 L
s
.68819 .75451 m
.67595 .67237 L
s
.68819 .75451 m
.74019 .78148 L
s
.68819 .75451 m
.7425 .7115 L
s
.67595 .67237 m
.73686 .66398 L
s
.67595 .67237 m
.7425 .7115 L
s
.67595 .67237 m
.75818 .65382 L
s
.73686 .66398 m
.79536 .66954 L
s
.73686 .66398 m
.75818 .65382 L
s
.73686 .66398 m
.79246 .62325 L
s
.79536 .66954 m
.84035 .6777 L
s
.79536 .66954 m
.79246 .62325 L
s
.79536 .66954 m
.84758 .62976 L
s
.84035 .6777 m
.84758 .62976 L
s
.70956 .89638 m
.72916 .84897 L
s
.70956 .89638 m
.77721 .85721 L
s
.72916 .84897 m
.74019 .78148 L
s
.72916 .84897 m
.77721 .85721 L
s
.72916 .84897 m
.78567 .79538 L
s
.74019 .78148 m
.7425 .7115 L
s
.74019 .78148 m
.78567 .79538 L
s
.74019 .78148 m
.79477 .73423 L
s
.7425 .7115 m
.75818 .65382 L
s
.7425 .7115 m
.79477 .73423 L
s
.7425 .7115 m
.8099 .68399 L
s
.75818 .65382 m
.79246 .62325 L
s
.75818 .65382 m
.8099 .68399 L
s
.75818 .65382 m
.83137 .63469 L
s
.79246 .62325 m
.84758 .62976 L
s
.79246 .62325 m
.83137 .63469 L
s
.79246 .62325 m
.86571 .61523 L
s
.84758 .62976 m
.86571 .61523 L
s
.77721 .85721 m
.78567 .79538 L
s
.77721 .85721 m
.83618 .81285 L
s
.78567 .79538 m
.79477 .73423 L
s
.78567 .79538 m
.83618 .81285 L
s
.78567 .79538 m
.84294 .76211 L
s
.79477 .73423 m
.8099 .68399 L
s
.79477 .73423 m
.84294 .76211 L
s
.79477 .73423 m
.85052 .70515 L
s
.8099 .68399 m
.83137 .63469 L
s
.8099 .68399 m
.85052 .70515 L
s
.8099 .68399 m
.86449 .65603 L
s
.83137 .63469 m
.86571 .61523 L
s
.83137 .63469 m
.86449 .65603 L
s
.83137 .63469 m
.88731 .62143 L
s
.86571 .61523 m
.88731 .62143 L
s
.83618 .81285 m
.84294 .76211 L
s
.83618 .81285 m
.87247 .75397 L
s
.84294 .76211 m
.85052 .70515 L
s
.84294 .76211 m
.87247 .75397 L
s
.84294 .76211 m
.88668 .71596 L
s
.85052 .70515 m
.86449 .65603 L
s
.85052 .70515 m
.88668 .71596 L
s
.85052 .70515 m
.87621 .65673 L
s
.86449 .65603 m
.88731 .62143 L
s
.86449 .65603 m
.87621 .65673 L
s
.86449 .65603 m
.8931 .62161 L
s
.88731 .62143 m
.8931 .62161 L
s
.87247 .75397 m
.88668 .71596 L
s
.87247 .75397 m
.89673 .71987 L
s
.88668 .71596 m
.87621 .65673 L
s
.88668 .71596 m
.89673 .71987 L
s
.88668 .71596 m
.89318 .67613 L
s
.87621 .65673 m
.8931 .62161 L
s
.87621 .65673 m
.89318 .67613 L
s
.87621 .65673 m
.87165 .62227 L
s
.8931 .62161 m
.87165 .62227 L
s
.89673 .71987 m
.89318 .67613 L
s
.89673 .71987 m
.85219 .66362 L
s
.89318 .67613 m
.87165 .62227 L
s
.89318 .67613 m
.85219 .66362 L
s
.89318 .67613 m
.84709 .60992 L
s
.87165 .62227 m
.84709 .60992 L
s
.85219 .66362 m
.84709 .60992 L
s
.85219 .66362 m
.78111 .61353 L
s
.84709 .60992 m
.78111 .61353 L
s
.71742 .72911 m
.80972 .68342 L
s
.71742 .72911 m
.7975 .698 L
s
.80972 .68342 m
.90345 .65006 L
s
.80972 .68342 m
.7975 .698 L
s
.80972 .68342 m
.88158 .66414 L
s
.90345 .65006 m
.96311 .61826 L
s
.90345 .65006 m
.88158 .66414 L
s
.90345 .65006 m
.94978 .62744 L
s
.96311 .61826 m
.96386 .59493 L
s
.96311 .61826 m
.94978 .62744 L
s
.96311 .61826 m
.97619 .59403 L
s
.96386 .59493 m
.90881 .58335 L
s
.96386 .59493 m
.97619 .59403 L
s
.96386 .59493 m
.93868 .58352 L
s
.90881 .58335 m
.84491 .60969 L
s
.90881 .58335 m
.93868 .58352 L
s
.90881 .58335 m
.86884 .58767 L
s
.84491 .60969 m
.79156 .6662 L
s
.84491 .60969 m
.86884 .58767 L
s
.84491 .60969 m
.80744 .62828 L
s
.79156 .6662 m
.75111 .73813 L
s
.79156 .6662 m
.80744 .62828 L
s
.79156 .6662 m
.76188 .69577 L
s
.75111 .73813 m
.74464 .82591 L
s
.75111 .73813 m
.76188 .69577 L
s
.75111 .73813 m
.74042 .77911 L
s
.74464 .82591 m
.73105 .88768 L
s
.74464 .82591 m
.74042 .77911 L
s
.74464 .82591 m
.72211 .83571 L
s
.73105 .88768 m
.68897 .90837 L
s
.73105 .88768 m
.70199 .88174 L
s
.73105 .88768 m
.72211 .83571 L
s
.68897 .90837 m
.70199 .88174 L
s
.68897 .90837 m
.65544 .87248 L
s
.70199 .88174 m
.64929 .83218 L
s
.70199 .88174 m
.72211 .83571 L
s
.70199 .88174 m
.65544 .87248 L
s
.70199 .88174 m
.64762 .86973 L
s
.64929 .83218 m
.61816 .77699 L
s
.64929 .83218 m
.69256 .78519 L
s
.64929 .83218 m
.72211 .83571 L
s
.64929 .83218 m
.61561 .82849 L
s
.64929 .83218 m
.64762 .86973 L
s
.61816 .77699 m
.61713 .74296 L
s
.61816 .77699 m
.66669 .73255 L
s
.61816 .77699 m
.69256 .78519 L
s
.61816 .77699 m
.58132 .79209 L
s
.61816 .77699 m
.61561 .82849 L
s
.61713 .74296 m
.59944 .70905 L
s
.61713 .74296 m
.66443 .6962 L
s
.61713 .74296 m
.66669 .73255 L
s
.61713 .74296 m
.56066 .74241 L
s
.61713 .74296 m
.58132 .79209 L
s
.59944 .70905 m
.5624 .67446 L
s
.59944 .70905 m
.64082 .64871 L
s
.59944 .70905 m
.66443 .6962 L
s
.59944 .70905 m
.53095 .71627 L
s
.59944 .70905 m
.56066 .74241 L
s
.5624 .67446 m
.54952 .63463 L
s
.5624 .67446 m
.63637 .61937 L
s
.5624 .67446 m
.64082 .64871 L
s
.5624 .67446 m
.5177 .67529 L
s
.5624 .67446 m
.53095 .71627 L
s
.54952 .63463 m
.57184 .60733 L
s
.54952 .63463 m
.63973 .59156 L
s
.54952 .63463 m
.63637 .61937 L
s
.54952 .63463 m
.5116 .64057 L
s
.54952 .63463 m
.5177 .67529 L
s
.57184 .60733 m
.58552 .58326 L
s
.57184 .60733 m
.6437 .57397 L
s
.57184 .60733 m
.63973 .59156 L
s
.57184 .60733 m
.51819 .61146 L
s
.57184 .60733 m
.5116 .64057 L
s
.58552 .58326 m
.59813 .57196 L
s
.58552 .58326 m
.67025 .56796 L
s
.58552 .58326 m
.6437 .57397 L
s
.58552 .58326 m
.5222 .58837 L
s
.58552 .58326 m
.51819 .61146 L
s
.59813 .57196 m
.61481 .57542 L
s
.59813 .57196 m
.68712 .57365 L
s
.59813 .57196 m
.67025 .56796 L
s
.59813 .57196 m
.53478 .57575 L
s
.59813 .57196 m
.5222 .58837 L
s
.61481 .57542 m
.68712 .57365 L
s
.61481 .57542 m
.51054 .57305 L
s
.61481 .57542 m
.53478 .57575 L
s
.68712 .57365 m
.74765 .56831 L
s
.68712 .57365 m
.67025 .56796 L
s
.74765 .56831 m
.79236 .56278 L
s
.74765 .56831 m
.67025 .56796 L
s
.74765 .56831 m
.72573 .5594 L
s
.79236 .56278 m
.83264 .54869 L
s
.79236 .56278 m
.72573 .5594 L
s
.79236 .56278 m
.7776 .54426 L
s
.83264 .54869 m
.88126 .54694 L
s
.83264 .54869 m
.7776 .54426 L
s
.83264 .54869 m
.83716 .53055 L
s
.88126 .54694 m
.91435 .55462 L
s
.88126 .54694 m
.83716 .53055 L
s
.88126 .54694 m
.88255 .52774 L
s
.91435 .55462 m
.90572 .58936 L
s
.91435 .55462 m
.88255 .52774 L
s
.91435 .55462 m
.90475 .54783 L
s
.90572 .58936 m
.88285 .63024 L
s
.90572 .58936 m
.90475 .54783 L
s
.90572 .58936 m
.92351 .58951 L
s
.88285 .63024 m
.8326 .65979 L
s
.88285 .63024 m
.92351 .58951 L
s
.88285 .63024 m
.9137 .63191 L
s
.8326 .65979 m
.7975 .698 L
s
.8326 .65979 m
.9137 .63191 L
s
.8326 .65979 m
.88158 .66414 L
s
.7975 .698 m
.88158 .66414 L
s
.67025 .56796 m
.72573 .5594 L
s
.67025 .56796 m
.6437 .57397 L
s
.72573 .5594 m
.7776 .54426 L
s
.72573 .5594 m
.6437 .57397 L
s
.72573 .5594 m
.71379 .5614 L
s
.7776 .54426 m
.83716 .53055 L
s
.7776 .54426 m
.71379 .5614 L
s
.7776 .54426 m
.77432 .54135 L
s
.83716 .53055 m
.88255 .52774 L
s
.83716 .53055 m
.77432 .54135 L
s
.83716 .53055 m
.82662 .52616 L
s
.88255 .52774 m
.90475 .54783 L
s
.88255 .52774 m
.82662 .52616 L
s
.88255 .52774 m
.87215 .5288 L
s
.90475 .54783 m
.92351 .58951 L
s
.90475 .54783 m
.87215 .5288 L
s
.90475 .54783 m
.89497 .55128 L
s
.92351 .58951 m
.9137 .63191 L
s
.92351 .58951 m
.89497 .55128 L
s
.92351 .58951 m
.94774 .58885 L
s
.9137 .63191 m
.88158 .66414 L
s
.9137 .63191 m
.94774 .58885 L
s
.9137 .63191 m
.94978 .62744 L
s
.88158 .66414 m
.94978 .62744 L
s
.6437 .57397 m
.71379 .5614 L
s
.6437 .57397 m
.63973 .59156 L
s
.71379 .5614 m
.77432 .54135 L
s
.71379 .5614 m
.63973 .59156 L
s
.71379 .5614 m
.7048 .5715 L
s
.77432 .54135 m
.82662 .52616 L
s
.77432 .54135 m
.7048 .5715 L
s
.77432 .54135 m
.76584 .55237 L
s
.82662 .52616 m
.87215 .5288 L
s
.82662 .52616 m
.76584 .55237 L
s
.82662 .52616 m
.81736 .53716 L
s
.87215 .5288 m
.89497 .55128 L
s
.87215 .5288 m
.81736 .53716 L
s
.87215 .5288 m
.86532 .53974 L
s
.89497 .55128 m
.94774 .58885 L
s
.89497 .55128 m
.86532 .53974 L
s
.89497 .55128 m
.92361 .56288 L
s
.94774 .58885 m
.94978 .62744 L
s
.94774 .58885 m
.92361 .56288 L
s
.94774 .58885 m
.97619 .59403 L
s
.94978 .62744 m
.97619 .59403 L
s
.63973 .59156 m
.7048 .5715 L
s
.63973 .59156 m
.63637 .61937 L
s
.7048 .5715 m
.76584 .55237 L
s
.7048 .5715 m
.63637 .61937 L
s
.7048 .5715 m
.69634 .59671 L
s
.76584 .55237 m
.81736 .53716 L
s
.76584 .55237 m
.69634 .59671 L
s
.76584 .55237 m
.75668 .57134 L
s
.81736 .53716 m
.86532 .53974 L
s
.81736 .53716 m
.75668 .57134 L
s
.81736 .53716 m
.81042 .55774 L
s
.86532 .53974 m
.92361 .56288 L
s
.86532 .53974 m
.81042 .55774 L
s
.86532 .53974 m
.8691 .56039 L
s
.92361 .56288 m
.97619 .59403 L
s
.92361 .56288 m
.8691 .56039 L
s
.92361 .56288 m
.93868 .58352 L
s
.97619 .59403 m
.93868 .58352 L
s
.63637 .61937 m
.69634 .59671 L
s
.63637 .61937 m
.64082 .64871 L
s
.69634 .59671 m
.75668 .57134 L
s
.69634 .59671 m
.64082 .64871 L
s
.69634 .59671 m
.70115 .62203 L
s
.75668 .57134 m
.81042 .55774 L
s
.75668 .57134 m
.70115 .62203 L
s
.75668 .57134 m
.7497 .59907 L
s
.81042 .55774 m
.8691 .56039 L
s
.81042 .55774 m
.7497 .59907 L
s
.81042 .55774 m
.80436 .58656 L
s
.8691 .56039 m
.93868 .58352 L
s
.8691 .56039 m
.80436 .58656 L
s
.8691 .56039 m
.86884 .58767 L
s
.93868 .58352 m
.86884 .58767 L
s
.64082 .64871 m
.70115 .62203 L
s
.64082 .64871 m
.66443 .6962 L
s
.70115 .62203 m
.7497 .59907 L
s
.70115 .62203 m
.66443 .6962 L
s
.70115 .62203 m
.7025 .66586 L
s
.7497 .59907 m
.80436 .58656 L
s
.7497 .59907 m
.7025 .66586 L
s
.7497 .59907 m
.74784 .64241 L
s
.80436 .58656 m
.86884 .58767 L
s
.80436 .58656 m
.74784 .64241 L
s
.80436 .58656 m
.80744 .62828 L
s
.86884 .58767 m
.80744 .62828 L
s
.66443 .6962 m
.7025 .66586 L
s
.66443 .6962 m
.66669 .73255 L
s
.7025 .66586 m
.74784 .64241 L
s
.7025 .66586 m
.66669 .73255 L
s
.7025 .66586 m
.71307 .71747 L
s
.74784 .64241 m
.80744 .62828 L
s
.74784 .64241 m
.71307 .71747 L
s
.74784 .64241 m
.76188 .69577 L
s
.80744 .62828 m
.76188 .69577 L
s
.66669 .73255 m
.71307 .71747 L
s
.66669 .73255 m
.69256 .78519 L
s
.71307 .71747 m
.76188 .69577 L
s
.71307 .71747 m
.69256 .78519 L
s
.71307 .71747 m
.74042 .77911 L
s
.76188 .69577 m
.74042 .77911 L
s
.69256 .78519 m
.74042 .77911 L
s
.69256 .78519 m
.72211 .83571 L
s
.74042 .77911 m
.72211 .83571 L
s
.65544 .87248 m
.62584 .84862 L
s
.65544 .87248 m
.64762 .86973 L
s
.62584 .84862 m
.59525 .79276 L
s
.62584 .84862 m
.64762 .86973 L
s
.62584 .84862 m
.58633 .84252 L
s
.59525 .79276 m
.54703 .77064 L
s
.59525 .79276 m
.58633 .84252 L
s
.59525 .79276 m
.54291 .79608 L
s
.54703 .77064 m
.51383 .70707 L
s
.54703 .77064 m
.54291 .79608 L
s
.54703 .77064 m
.49521 .74369 L
s
.51383 .70707 m
.48128 .63675 L
s
.51383 .70707 m
.49521 .74369 L
s
.51383 .70707 m
.46061 .69739 L
s
.48128 .63675 m
.4353 .57777 L
s
.48128 .63675 m
.46061 .69739 L
s
.48128 .63675 m
.42571 .63895 L
s
.4353 .57777 m
.38935 .51314 L
s
.4353 .57777 m
.42571 .63895 L
s
.4353 .57777 m
.39169 .57361 L
s
.38935 .51314 m
.34437 .45765 L
s
.38935 .51314 m
.39169 .57361 L
s
.38935 .51314 m
.35047 .51669 L
s
.34437 .45765 m
.29624 .41498 L
s
.34437 .45765 m
.35047 .51669 L
s
.34437 .45765 m
.30411 .46731 L
s
.29624 .41498 m
.23192 .4145 L
s
.29624 .41498 m
.30411 .46731 L
s
.29624 .41498 m
.25247 .43653 L
s
.23192 .4145 m
.18457 .45493 L
s
.23192 .4145 m
.20413 .44668 L
s
.23192 .4145 m
.25247 .43653 L
s
.18457 .45493 m
.20413 .44668 L
s
.18457 .45493 m
.16944 .50704 L
s
.18457 .45493 m
.15732 .53621 L
s
.20413 .44668 m
.23172 .44064 L
s
.20413 .44668 m
.25247 .43653 L
s
.20413 .44668 m
.16944 .50704 L
s
.20413 .44668 m
.17737 .49944 L
s
.23172 .44064 m
.23856 .46545 L
s
.23172 .44064 m
.26766 .46705 L
s
.23172 .44064 m
.25247 .43653 L
s
.23172 .44064 m
.1793 .49597 L
s
.23172 .44064 m
.17737 .49944 L
s
.23856 .46545 m
.22738 .50537 L
s
.23856 .46545 m
.26611 .50894 L
s
.23856 .46545 m
.26766 .46705 L
s
.23856 .46545 m
.18059 .50605 L
s
.23856 .46545 m
.1793 .49597 L
s
.22738 .50537 m
.20691 .5591 L
s
.22738 .50537 m
.25343 .55479 L
s
.22738 .50537 m
.26611 .50894 L
s
.22738 .50537 m
.16124 .53715 L
s
.22738 .50537 m
.18059 .50605 L
s
.20691 .5591 m
.22186 .57527 L
s
.20691 .5591 m
.26659 .59487 L
s
.20691 .5591 m
.25343 .55479 L
s
.20691 .5591 m
.16928 .56629 L
s
.20691 .5591 m
.16124 .53715 L
s
.22186 .57527 m
.24966 .60185 L
s
.22186 .57527 m
.28929 .61939 L
s
.22186 .57527 m
.26659 .59487 L
s
.22186 .57527 m
.16825 .58706 L
s
.22186 .57527 m
.16928 .56629 L
s
.24966 .60185 m
.3036 .60243 L
s
.24966 .60185 m
.32128 .61816 L
s
.24966 .60185 m
.28929 .61939 L
s
.24966 .60185 m
.22062 .58832 L
s
.24966 .60185 m
.16825 .58706 L
s
.3036 .60243 m
.37166 .57782 L
s
.3036 .60243 m
.37188 .59724 L
s
.3036 .60243 m
.32128 .61816 L
s
.3036 .60243 m
.3058 .58152 L
s
.3036 .60243 m
.22062 .58832 L
s
.37166 .57782 m
.44828 .56845 L
s
.37166 .57782 m
.45909 .58915 L
s
.37166 .57782 m
.37188 .59724 L
s
.37166 .57782 m
.3557 .56099 L
s
.37166 .57782 m
.3058 .58152 L
s
.44828 .56845 m
.51054 .57305 L
s
.44828 .56845 m
.53478 .57575 L
s
.44828 .56845 m
.45909 .58915 L
s
.44828 .56845 m
.41463 .55969 L
s
.44828 .56845 m
.3557 .56099 L
s
.51054 .57305 m
.53478 .57575 L
s
.51054 .57305 m
.49724 .56225 L
s
.51054 .57305 m
.41463 .55969 L
s
.53478 .57575 m
.5222 .58837 L
s
.53478 .57575 m
.45909 .58915 L
s
.5222 .58837 m
.51819 .61146 L
s
.5222 .58837 m
.45909 .58915 L
s
.5222 .58837 m
.4463 .60827 L
s
.51819 .61146 m
.5116 .64057 L
s
.51819 .61146 m
.4463 .60827 L
s
.51819 .61146 m
.45047 .63653 L
s
.5116 .64057 m
.5177 .67529 L
s
.5116 .64057 m
.45047 .63653 L
s
.5116 .64057 m
.46453 .67529 L
s
.5177 .67529 m
.53095 .71627 L
s
.5177 .67529 m
.46453 .67529 L
s
.5177 .67529 m
.48597 .70521 L
s
.53095 .71627 m
.56066 .74241 L
s
.53095 .71627 m
.48597 .70521 L
s
.53095 .71627 m
.50318 .74363 L
s
.56066 .74241 m
.58132 .79209 L
s
.56066 .74241 m
.50318 .74363 L
s
.56066 .74241 m
.53843 .78888 L
s
.58132 .79209 m
.61561 .82849 L
s
.58132 .79209 m
.53843 .78888 L
s
.58132 .79209 m
.55831 .80604 L
s
.61561 .82849 m
.64762 .86973 L
s
.61561 .82849 m
.55831 .80604 L
s
.61561 .82849 m
.58633 .84252 L
s
.64762 .86973 m
.58633 .84252 L
s
.45909 .58915 m
.4463 .60827 L
s
.45909 .58915 m
.37188 .59724 L
s
.4463 .60827 m
.45047 .63653 L
s
.4463 .60827 m
.37188 .59724 L
s
.4463 .60827 m
.38804 .62788 L
s
.45047 .63653 m
.46453 .67529 L
s
.45047 .63653 m
.38804 .62788 L
s
.45047 .63653 m
.39512 .66203 L
s
.46453 .67529 m
.48597 .70521 L
s
.46453 .67529 m
.39512 .66203 L
s
.46453 .67529 m
.4244 .69678 L
s
.48597 .70521 m
.50318 .74363 L
s
.48597 .70521 m
.4244 .69678 L
s
.48597 .70521 m
.44085 .72465 L
s
.50318 .74363 m
.53843 .78888 L
s
.50318 .74363 m
.44085 .72465 L
s
.50318 .74363 m
.48043 .75829 L
s
.53843 .78888 m
.55831 .80604 L
s
.53843 .78888 m
.48043 .75829 L
s
.53843 .78888 m
.50457 .77116 L
s
.55831 .80604 m
.58633 .84252 L
s
.55831 .80604 m
.50457 .77116 L
s
.55831 .80604 m
.54291 .79608 L
s
.58633 .84252 m
.54291 .79608 L
s
.37188 .59724 m
.38804 .62788 L
s
.37188 .59724 m
.32128 .61816 L
s
.38804 .62788 m
.39512 .66203 L
s
.38804 .62788 m
.32128 .61816 L
s
.38804 .62788 m
.34201 .64659 L
s
.39512 .66203 m
.4244 .69678 L
s
.39512 .66203 m
.34201 .64659 L
s
.39512 .66203 m
.35278 .66587 L
s
.4244 .69678 m
.44085 .72465 L
s
.4244 .69678 m
.35278 .66587 L
s
.4244 .69678 m
.39695 .69068 L
s
.44085 .72465 m
.48043 .75829 L
s
.44085 .72465 m
.39695 .69068 L
s
.44085 .72465 m
.43994 .71248 L
s
.48043 .75829 m
.50457 .77116 L
s
.48043 .75829 m
.43994 .71248 L
s
.48043 .75829 m
.45854 .7413 L
s
.50457 .77116 m
.54291 .79608 L
s
.50457 .77116 m
.45854 .7413 L
s
.50457 .77116 m
.49521 .74369 L
s
.54291 .79608 m
.49521 .74369 L
s
.32128 .61816 m
.34201 .64659 L
s
.32128 .61816 m
.28929 .61939 L
s
.34201 .64659 m
.35278 .66587 L
s
.34201 .64659 m
.28929 .61939 L
s
.34201 .64659 m
.3116 .63056 L
s
.35278 .66587 m
.39695 .69068 L
s
.35278 .66587 m
.3116 .63056 L
s
.35278 .66587 m
.34797 .64162 L
s
.39695 .69068 m
.43994 .71248 L
s
.39695 .69068 m
.34797 .64162 L
s
.39695 .69068 m
.39456 .65979 L
s
.43994 .71248 m
.45854 .7413 L
s
.43994 .71248 m
.39456 .65979 L
s
.43994 .71248 m
.43514 .68794 L
s
.45854 .7413 m
.49521 .74369 L
s
.45854 .7413 m
.43514 .68794 L
s
.45854 .7413 m
.46061 .69739 L
s
.49521 .74369 m
.46061 .69739 L
s
.28929 .61939 m
.3116 .63056 L
s
.28929 .61939 m
.26659 .59487 L
s
.3116 .63056 m
.34797 .64162 L
s
.3116 .63056 m
.26659 .59487 L
s
.3116 .63056 m
.29721 .60899 L
s
.34797 .64162 m
.39456 .65979 L
s
.34797 .64162 m
.29721 .60899 L
s
.34797 .64162 m
.34798 .60724 L
s
.39456 .65979 m
.43514 .68794 L
s
.39456 .65979 m
.34798 .60724 L
s
.39456 .65979 m
.39377 .61997 L
s
.43514 .68794 m
.46061 .69739 L
s
.43514 .68794 m
.39377 .61997 L
s
.43514 .68794 m
.42571 .63895 L
s
.46061 .69739 m
.42571 .63895 L
s
.26659 .59487 m
.29721 .60899 L
s
.26659 .59487 m
.25343 .55479 L
s
.29721 .60899 m
.34798 .60724 L
s
.29721 .60899 m
.25343 .55479 L
s
.29721 .60899 m
.29939 .56475 L
s
.34798 .60724 m
.39377 .61997 L
s
.34798 .60724 m
.29939 .56475 L
s
.34798 .60724 m
.35053 .56119 L
s
.39377 .61997 m
.42571 .63895 L
s
.39377 .61997 m
.35053 .56119 L
s
.39377 .61997 m
.39169 .57361 L
s
.42571 .63895 m
.39169 .57361 L
s
.25343 .55479 m
.29939 .56475 L
s
.25343 .55479 m
.26611 .50894 L
s
.29939 .56475 m
.35053 .56119 L
s
.29939 .56475 m
.26611 .50894 L
s
.29939 .56475 m
.30549 .51327 L
s
.35053 .56119 m
.39169 .57361 L
s
.35053 .56119 m
.30549 .51327 L
s
.35053 .56119 m
.35047 .51669 L
s
.39169 .57361 m
.35047 .51669 L
s
.26611 .50894 m
.30549 .51327 L
s
.26611 .50894 m
.26766 .46705 L
s
.30549 .51327 m
.35047 .51669 L
s
.30549 .51327 m
.26766 .46705 L
s
.30549 .51327 m
.30411 .46731 L
s
.35047 .51669 m
.30411 .46731 L
s
.26766 .46705 m
.30411 .46731 L
s
.26766 .46705 m
.25247 .43653 L
s
.30411 .46731 m
.25247 .43653 L
s
.16944 .50704 m
.16245 .5627 L
s
.16944 .50704 m
.17737 .49944 L
s
.16944 .50704 m
.15732 .53621 L
s
.16944 .50704 m
.15439 .60124 L
s
.16245 .5627 m
.16196 .59982 L
s
.16245 .5627 m
.17737 .49944 L
s
.16245 .5627 m
.15135 .54905 L
s
.16245 .5627 m
.16188 .64042 L
s
.16245 .5627 m
.15439 .60124 L
s
.16196 .59982 m
.16542 .63415 L
s
.16196 .59982 m
.15135 .54905 L
s
.16196 .59982 m
.13137 .59371 L
s
.16196 .59982 m
.18889 .65292 L
s
.16196 .59982 m
.16188 .64042 L
s
.16542 .63415 m
.17025 .66794 L
s
.16542 .63415 m
.13137 .59371 L
s
.16542 .63415 m
.10652 .65213 L
s
.16542 .63415 m
.21537 .67265 L
s
.16542 .63415 m
.18889 .65292 L
s
.17025 .66794 m
.17653 .70272 L
s
.17025 .66794 m
.10652 .65213 L
s
.17025 .66794 m
.10114 .69043 L
s
.17025 .66794 m
.22381 .70611 L
s
.17025 .66794 m
.21537 .67265 L
s
.17653 .70272 m
.21057 .71465 L
s
.17653 .70272 m
.10114 .69043 L
s
.17653 .70272 m
.12229 .70392 L
s
.17653 .70272 m
.24246 .73168 L
s
.17653 .70272 m
.22381 .70611 L
s
.21057 .71465 m
.26152 .68192 L
s
.21057 .71465 m
.12229 .70392 L
s
.21057 .71465 m
.16911 .68804 L
s
.21057 .71465 m
.2794 .71958 L
s
.21057 .71465 m
.24246 .73168 L
s
.26152 .68192 m
.30841 .64853 L
s
.26152 .68192 m
.16911 .68804 L
s
.26152 .68192 m
.21586 .66123 L
s
.26152 .68192 m
.32964 .67842 L
s
.26152 .68192 m
.2794 .71958 L
s
.30841 .64853 m
.35413 .60583 L
s
.30841 .64853 m
.21586 .66123 L
s
.30841 .64853 m
.26106 .62811 L
s
.30841 .64853 m
.38206 .6298 L
s
.30841 .64853 m
.32964 .67842 L
s
.35413 .60583 m
.39688 .54861 L
s
.35413 .60583 m
.26106 .62811 L
s
.35413 .60583 m
.30268 .58836 L
s
.35413 .60583 m
.42328 .56469 L
s
.35413 .60583 m
.38206 .6298 L
s
.39688 .54861 m
.44666 .488 L
s
.39688 .54861 m
.35881 .54506 L
s
.39688 .54861 m
.30268 .58836 L
s
.39688 .54861 m
.47561 .50353 L
s
.39688 .54861 m
.42328 .56469 L
s
.44666 .488 m
.35881 .54506 L
s
.44666 .488 m
.47561 .50353 L
s
.44666 .488 m
.51972 .41451 L
s
.44666 .488 m
.51064 .43818 L
s
.35881 .54506 m
.28306 .57614 L
s
.35881 .54506 m
.30268 .58836 L
s
.28306 .57614 m
.21924 .58268 L
s
.28306 .57614 m
.23315 .6055 L
s
.28306 .57614 m
.30268 .58836 L
s
.21924 .58268 m
.17393 .57216 L
s
.21924 .58268 m
.17551 .60547 L
s
.21924 .58268 m
.23315 .6055 L
s
.17393 .57216 m
.13874 .55318 L
s
.17393 .57216 m
.13201 .5933 L
s
.17393 .57216 m
.17551 .60547 L
s
.13874 .55318 m
.1481 .51727 L
s
.13874 .55318 m
.11344 .56135 L
s
.13874 .55318 m
.13201 .5933 L
s
.1481 .51727 m
.20764 .48636 L
s
.1481 .51727 m
.1405 .53377 L
s
.1481 .51727 m
.11344 .56135 L
s
.20764 .48636 m
.26078 .48807 L
s
.20764 .48636 m
.18899 .52365 L
s
.20764 .48636 m
.1405 .53377 L
s
.26078 .48807 m
.30006 .5158 L
s
.26078 .48807 m
.25101 .53394 L
s
.26078 .48807 m
.18899 .52365 L
s
.30006 .5158 m
.39806 .55104 L
s
.30006 .5158 m
.33246 .54679 L
s
.30006 .5158 m
.25101 .53394 L
s
.39806 .55104 m
.49724 .56225 L
s
.39806 .55104 m
.41463 .55969 L
s
.39806 .55104 m
.33246 .54679 L
s
.49724 .56225 m
.41463 .55969 L
s
.41463 .55969 m
.3557 .56099 L
s
.41463 .55969 m
.33246 .54679 L
s
.3557 .56099 m
.3058 .58152 L
s
.3557 .56099 m
.33246 .54679 L
s
.3557 .56099 m
.28658 .5541 L
s
.3058 .58152 m
.22062 .58832 L
s
.3058 .58152 m
.28658 .5541 L
s
.3058 .58152 m
.23292 .57412 L
s
.22062 .58832 m
.16825 .58706 L
s
.22062 .58832 m
.23292 .57412 L
s
.22062 .58832 m
.16865 .58609 L
s
.16825 .58706 m
.16928 .56629 L
s
.16825 .58706 m
.16865 .58609 L
s
.16825 .58706 m
.10423 .59266 L
s
.16928 .56629 m
.16124 .53715 L
s
.16928 .56629 m
.10423 .59266 L
s
.16928 .56629 m
.09863 .58645 L
s
.16124 .53715 m
.18059 .50605 L
s
.16124 .53715 m
.09863 .58645 L
s
.16124 .53715 m
.1048 .56477 L
s
.18059 .50605 m
.1793 .49597 L
s
.18059 .50605 m
.1048 .56477 L
s
.18059 .50605 m
.12753 .54656 L
s
.1793 .49597 m
.17737 .49944 L
s
.1793 .49597 m
.12753 .54656 L
s
.1793 .49597 m
.15135 .54905 L
s
.17737 .49944 m
.15135 .54905 L
s
.33246 .54679 m
.28658 .5541 L
s
.33246 .54679 m
.25101 .53394 L
s
.28658 .5541 m
.23292 .57412 L
s
.28658 .5541 m
.25101 .53394 L
s
.28658 .5541 m
.20093 .55149 L
s
.23292 .57412 m
.16865 .58609 L
s
.23292 .57412 m
.20093 .55149 L
s
.23292 .57412 m
.15637 .57882 L
s
.16865 .58609 m
.10423 .59266 L
s
.16865 .58609 m
.15637 .57882 L
s
.16865 .58609 m
.10853 .59143 L
s
.10423 .59266 m
.09863 .58645 L
s
.10423 .59266 m
.10853 .59143 L
s
.10423 .59266 m
.04969 .622 L
s
.09863 .58645 m
.1048 .56477 L
s
.09863 .58645 m
.04969 .622 L
s
.09863 .58645 m
.05351 .61783 L
s
.1048 .56477 m
.12753 .54656 L
s
.1048 .56477 m
.05351 .61783 L
s
.1048 .56477 m
.0855 .60932 L
s
.12753 .54656 m
.15135 .54905 L
s
.12753 .54656 m
.0855 .60932 L
s
.12753 .54656 m
.13137 .59371 L
s
.15135 .54905 m
.13137 .59371 L
s
.25101 .53394 m
.20093 .55149 L
s
.25101 .53394 m
.18899 .52365 L
s
.20093 .55149 m
.15637 .57882 L
s
.20093 .55149 m
.18899 .52365 L
s
.20093 .55149 m
.13539 .56122 L
s
.15637 .57882 m
.10853 .59143 L
s
.15637 .57882 m
.13539 .56122 L
s
.15637 .57882 m
.08859 .5908 L
s
.10853 .59143 m
.04969 .622 L
s
.10853 .59143 m
.08859 .5908 L
s
.10853 .59143 m
.05808 .6178 L
s
.04969 .622 m
.05351 .61783 L
s
.04969 .622 m
.05808 .6178 L
s
.04969 .622 m
.03971 .65771 L
s
.05351 .61783 m
.0855 .60932 L
s
.05351 .61783 m
.03971 .65771 L
s
.05351 .61783 m
.06441 .65994 L
s
.0855 .60932 m
.13137 .59371 L
s
.0855 .60932 m
.06441 .65994 L
s
.0855 .60932 m
.10652 .65213 L
s
.13137 .59371 m
.10652 .65213 L
s
.18899 .52365 m
.13539 .56122 L
s
.18899 .52365 m
.1405 .53377 L
s
.13539 .56122 m
.08859 .5908 L
s
.13539 .56122 m
.1405 .53377 L
s
.13539 .56122 m
.08339 .5754 L
s
.08859 .5908 m
.05808 .6178 L
s
.08859 .5908 m
.08339 .5754 L
s
.08859 .5908 m
.07004 .61877 L
s
.05808 .6178 m
.03971 .65771 L
s
.05808 .6178 m
.07004 .61877 L
s
.05808 .6178 m
.05495 .6581 L
s
.03971 .65771 m
.06441 .65994 L
s
.03971 .65771 m
.05495 .6581 L
s
.03971 .65771 m
.06608 .68767 L
s
.06441 .65994 m
.10652 .65213 L
s
.06441 .65994 m
.06608 .68767 L
s
.06441 .65994 m
.10114 .69043 L
s
.10652 .65213 m
.10114 .69043 L
s
.1405 .53377 m
.08339 .5754 L
s
.1405 .53377 m
.11344 .56135 L
s
.08339 .5754 m
.07004 .61877 L
s
.08339 .5754 m
.11344 .56135 L
s
.08339 .5754 m
.09783 .6062 L
s
.07004 .61877 m
.05495 .6581 L
s
.07004 .61877 m
.09783 .6062 L
s
.07004 .61877 m
.09809 .65031 L
s
.05495 .6581 m
.06608 .68767 L
s
.05495 .6581 m
.09809 .65031 L
s
.05495 .6581 m
.10046 .68353 L
s
.06608 .68767 m
.10114 .69043 L
s
.06608 .68767 m
.10046 .68353 L
s
.06608 .68767 m
.12229 .70392 L
s
.10114 .69043 m
.12229 .70392 L
s
.11344 .56135 m
.09783 .6062 L
s
.11344 .56135 m
.13201 .5933 L
s
.09783 .6062 m
.09809 .65031 L
s
.09783 .6062 m
.13201 .5933 L
s
.09783 .6062 m
.144 .6234 L
s
.09809 .65031 m
.10046 .68353 L
s
.09809 .65031 m
.144 .6234 L
s
.09809 .65031 m
.15076 .65921 L
s
.10046 .68353 m
.12229 .70392 L
s
.10046 .68353 m
.15076 .65921 L
s
.10046 .68353 m
.16911 .68804 L
s
.12229 .70392 m
.16911 .68804 L
s
.13201 .5933 m
.144 .6234 L
s
.13201 .5933 m
.17551 .60547 L
s
.144 .6234 m
.15076 .65921 L
s
.144 .6234 m
.17551 .60547 L
s
.144 .6234 m
.1931 .63402 L
s
.15076 .65921 m
.16911 .68804 L
s
.15076 .65921 m
.1931 .63402 L
s
.15076 .65921 m
.21586 .66123 L
s
.16911 .68804 m
.21586 .66123 L
s
.17551 .60547 m
.1931 .63402 L
s
.17551 .60547 m
.23315 .6055 L
s
.1931 .63402 m
.21586 .66123 L
s
.1931 .63402 m
.23315 .6055 L
s
.1931 .63402 m
.26106 .62811 L
s
.21586 .66123 m
.26106 .62811 L
s
.23315 .6055 m
.26106 .62811 L
s
.23315 .6055 m
.30268 .58836 L
s
.26106 .62811 m
.30268 .58836 L
s
.15732 .53621 m
.15471 .6256 L
s
.15732 .53621 m
.15439 .60124 L
s
.15471 .6256 m
.16567 .7112 L
s
.15471 .6256 m
.15439 .60124 L
s
.15471 .6256 m
.15997 .68337 L
s
.16567 .7112 m
.20544 .77318 L
s
.16567 .7112 m
.15997 .68337 L
s
.16567 .7112 m
.19408 .74993 L
s
.20544 .77318 m
.25526 .81887 L
s
.20544 .77318 m
.19408 .74993 L
s
.20544 .77318 m
.22366 .80997 L
s
.25526 .81887 m
.28511 .89047 L
s
.25526 .81887 m
.22366 .80997 L
s
.25526 .81887 m
.25524 .85077 L
s
.28511 .89047 m
.36636 .91225 L
s
.28511 .89047 m
.25524 .85077 L
s
.28511 .89047 m
.33656 .89418 L
s
.36636 .91225 m
.43351 .89096 L
s
.36636 .91225 m
.33656 .89418 L
s
.36636 .91225 m
.39421 .89928 L
s
.43351 .89096 m
.49741 .85106 L
s
.43351 .89096 m
.39421 .89928 L
s
.43351 .89096 m
.46541 .87889 L
s
.49741 .85106 m
.54945 .80411 L
s
.49741 .85106 m
.46541 .87889 L
s
.49741 .85106 m
.52502 .84162 L
s
.54945 .80411 m
.5884 .74452 L
s
.54945 .80411 m
.52502 .84162 L
s
.54945 .80411 m
.58171 .79198 L
s
.5884 .74452 m
.60907 .68567 L
s
.5884 .74452 m
.63585 .72535 L
s
.5884 .74452 m
.58171 .79198 L
s
.60907 .68567 m
.63585 .72535 L
s
.60907 .68567 m
.65943 .66508 L
s
.63585 .72535 m
.65047 .73785 L
s
.63585 .72535 m
.58171 .79198 L
s
.63585 .72535 m
.65943 .66508 L
s
.63585 .72535 m
.68251 .69013 L
s
.65047 .73785 m
.65958 .75062 L
s
.65047 .73785 m
.5872 .78536 L
s
.65047 .73785 m
.58171 .79198 L
s
.65047 .73785 m
.69957 .70396 L
s
.65047 .73785 m
.68251 .69013 L
s
.65958 .75062 m
.65015 .73805 L
s
.65958 .75062 m
.5724 .79795 L
s
.65958 .75062 m
.5872 .78536 L
s
.65958 .75062 m
.70486 .68195 L
s
.65958 .75062 m
.69957 .70396 L
s
.65015 .73805 m
.63061 .71684 L
s
.65015 .73805 m
.55841 .76108 L
s
.65015 .73805 m
.5724 .79795 L
s
.65015 .73805 m
.70002 .65779 L
s
.65015 .73805 m
.70486 .68195 L
s
.63061 .71684 m
.61025 .67277 L
s
.63061 .71684 m
.55105 .73368 L
s
.63061 .71684 m
.55841 .76108 L
s
.63061 .71684 m
.67492 .63233 L
s
.63061 .71684 m
.70002 .65779 L
s
.61025 .67277 m
.59167 .64781 L
s
.61025 .67277 m
.52749 .71082 L
s
.61025 .67277 m
.55105 .73368 L
s
.61025 .67277 m
.65087 .59388 L
s
.61025 .67277 m
.67492 .63233 L
s
.59167 .64781 m
.55996 .60819 L
s
.59167 .64781 m
.50433 .67876 L
s
.59167 .64781 m
.52749 .71082 L
s
.59167 .64781 m
.62484 .55962 L
s
.59167 .64781 m
.65087 .59388 L
s
.55996 .60819 m
.52938 .58027 L
s
.55996 .60819 m
.47821 .64365 L
s
.55996 .60819 m
.50433 .67876 L
s
.55996 .60819 m
.59289 .53164 L
s
.55996 .60819 m
.62484 .55962 L
s
.52938 .58027 m
.49858 .53875 L
s
.52938 .58027 m
.45339 .60418 L
s
.52938 .58027 m
.47821 .64365 L
s
.52938 .58027 m
.56066 .52363 L
s
.52938 .58027 m
.59289 .53164 L
s
.49858 .53875 m
.47561 .50353 L
s
.49858 .53875 m
.42328 .56469 L
s
.49858 .53875 m
.45339 .60418 L
s
.49858 .53875 m
.5343 .47788 L
s
.49858 .53875 m
.56066 .52363 L
s
.47561 .50353 m
.42328 .56469 L
s
.47561 .50353 m
.51064 .43818 L
s
.47561 .50353 m
.5343 .47788 L
s
.42328 .56469 m
.38206 .6298 L
s
.42328 .56469 m
.45339 .60418 L
s
.38206 .6298 m
.32964 .67842 L
s
.38206 .6298 m
.45339 .60418 L
s
.38206 .6298 m
.40441 .66573 L
s
.32964 .67842 m
.2794 .71958 L
s
.32964 .67842 m
.40441 .66573 L
s
.32964 .67842 m
.35623 .71742 L
s
.2794 .71958 m
.24246 .73168 L
s
.2794 .71958 m
.35623 .71742 L
s
.2794 .71958 m
.30357 .75123 L
s
.24246 .73168 m
.22381 .70611 L
s
.24246 .73168 m
.30357 .75123 L
s
.24246 .73168 m
.28219 .73817 L
s
.22381 .70611 m
.21537 .67265 L
s
.22381 .70611 m
.28219 .73817 L
s
.22381 .70611 m
.2633 .71854 L
s
.21537 .67265 m
.18889 .65292 L
s
.21537 .67265 m
.2633 .71854 L
s
.21537 .67265 m
.2389 .69785 L
s
.18889 .65292 m
.16188 .64042 L
s
.18889 .65292 m
.2389 .69785 L
s
.18889 .65292 m
.19503 .69518 L
s
.16188 .64042 m
.15439 .60124 L
s
.16188 .64042 m
.19503 .69518 L
s
.16188 .64042 m
.15997 .68337 L
s
.15439 .60124 m
.15997 .68337 L
s
.45339 .60418 m
.40441 .66573 L
s
.45339 .60418 m
.47821 .64365 L
s
.40441 .66573 m
.35623 .71742 L
s
.40441 .66573 m
.47821 .64365 L
s
.40441 .66573 m
.43712 .70517 L
s
.35623 .71742 m
.30357 .75123 L
s
.35623 .71742 m
.43712 .70517 L
s
.35623 .71742 m
.37477 .74772 L
s
.30357 .75123 m
.28219 .73817 L
s
.30357 .75123 m
.37477 .74772 L
s
.30357 .75123 m
.32929 .77568 L
s
.28219 .73817 m
.2633 .71854 L
s
.28219 .73817 m
.32929 .77568 L
s
.28219 .73817 m
.29613 .77934 L
s
.2633 .71854 m
.2389 .69785 L
s
.2633 .71854 m
.29613 .77934 L
s
.2633 .71854 m
.27771 .76198 L
s
.2389 .69785 m
.19503 .69518 L
s
.2389 .69785 m
.27771 .76198 L
s
.2389 .69785 m
.23789 .75361 L
s
.19503 .69518 m
.15997 .68337 L
s
.19503 .69518 m
.23789 .75361 L
s
.19503 .69518 m
.19408 .74993 L
s
.15997 .68337 m
.19408 .74993 L
s
.47821 .64365 m
.43712 .70517 L
s
.47821 .64365 m
.50433 .67876 L
s
.43712 .70517 m
.37477 .74772 L
s
.43712 .70517 m
.50433 .67876 L
s
.43712 .70517 m
.45117 .74077 L
s
.37477 .74772 m
.32929 .77568 L
s
.37477 .74772 m
.45117 .74077 L
s
.37477 .74772 m
.38647 .78133 L
s
.32929 .77568 m
.29613 .77934 L
s
.32929 .77568 m
.38647 .78133 L
s
.32929 .77568 m
.36609 .81711 L
s
.29613 .77934 m
.27771 .76198 L
s
.29613 .77934 m
.36609 .81711 L
s
.29613 .77934 m
.33123 .82245 L
s
.27771 .76198 m
.23789 .75361 L
s
.27771 .76198 m
.33123 .82245 L
s
.27771 .76198 m
.25939 .8201 L
s
.23789 .75361 m
.19408 .74993 L
s
.23789 .75361 m
.25939 .8201 L
s
.23789 .75361 m
.22366 .80997 L
s
.19408 .74993 m
.22366 .80997 L
s
.50433 .67876 m
.45117 .74077 L
s
.50433 .67876 m
.52749 .71082 L
s
.45117 .74077 m
.38647 .78133 L
s
.45117 .74077 m
.52749 .71082 L
s
.45117 .74077 m
.49009 .76035 L
s
.38647 .78133 m
.36609 .81711 L
s
.38647 .78133 m
.49009 .76035 L
s
.38647 .78133 m
.4165 .81729 L
s
.36609 .81711 m
.33123 .82245 L
s
.36609 .81711 m
.4165 .81729 L
s
.36609 .81711 m
.36576 .86251 L
s
.33123 .82245 m
.25939 .8201 L
s
.33123 .82245 m
.36576 .86251 L
s
.33123 .82245 m
.3264 .86535 L
s
.25939 .8201 m
.22366 .80997 L
s
.25939 .8201 m
.3264 .86535 L
s
.25939 .8201 m
.25524 .85077 L
s
.22366 .80997 m
.25524 .85077 L
s
.52749 .71082 m
.49009 .76035 L
s
.52749 .71082 m
.55105 .73368 L
s
.49009 .76035 m
.4165 .81729 L
s
.49009 .76035 m
.55105 .73368 L
s
.49009 .76035 m
.49669 .78509 L
s
.4165 .81729 m
.36576 .86251 L
s
.4165 .81729 m
.49669 .78509 L
s
.4165 .81729 m
.43659 .8415 L
s
.36576 .86251 m
.3264 .86535 L
s
.36576 .86251 m
.43659 .8415 L
s
.36576 .86251 m
.3754 .88371 L
s
.3264 .86535 m
.25524 .85077 L
s
.3264 .86535 m
.3754 .88371 L
s
.3264 .86535 m
.33656 .89418 L
s
.25524 .85077 m
.33656 .89418 L
s
.55105 .73368 m
.49669 .78509 L
s
.55105 .73368 m
.55841 .76108 L
s
.49669 .78509 m
.43659 .8415 L
s
.49669 .78509 m
.55841 .76108 L
s
.49669 .78509 m
.505 .81927 L
s
.43659 .8415 m
.3754 .88371 L
s
.43659 .8415 m
.505 .81927 L
s
.43659 .8415 m
.447 .86976 L
s
.3754 .88371 m
.33656 .89418 L
s
.3754 .88371 m
.447 .86976 L
s
.3754 .88371 m
.39421 .89928 L
s
.33656 .89418 m
.39421 .89928 L
s
.55841 .76108 m
.505 .81927 L
s
.55841 .76108 m
.5724 .79795 L
s
.505 .81927 m
.447 .86976 L
s
.505 .81927 m
.5724 .79795 L
s
.505 .81927 m
.51904 .8455 L
s
.447 .86976 m
.39421 .89928 L
s
.447 .86976 m
.51904 .8455 L
s
.447 .86976 m
.46541 .87889 L
s
.39421 .89928 m
.46541 .87889 L
s
.5724 .79795 m
.51904 .8455 L
s
.5724 .79795 m
.5872 .78536 L
s
.51904 .8455 m
.46541 .87889 L
s
.51904 .8455 m
.5872 .78536 L
s
.51904 .8455 m
.52502 .84162 L
s
.46541 .87889 m
.52502 .84162 L
s
.5872 .78536 m
.52502 .84162 L
s
.5872 .78536 m
.58171 .79198 L
s
.52502 .84162 m
.58171 .79198 L
s
.49201 .11922 m
.44277 .07544 L
s
.49201 .11922 m
.46234 .09739 L
s
.44277 .07544 m
.39327 .05718 L
s
.44277 .07544 m
.46234 .09739 L
s
.44277 .07544 m
.40898 .07193 L
s
.39327 .05718 m
.35214 .0531 L
s
.39327 .05718 m
.40898 .07193 L
s
.39327 .05718 m
.36908 .05191 L
s
.35214 .0531 m
.35767 .11147 L
s
.35214 .0531 m
.36908 .05191 L
s
.35214 .0531 m
.3609 .0813 L
s
.35767 .11147 m
.38274 .19149 L
s
.35767 .11147 m
.3609 .0813 L
s
.35767 .11147 m
.3783 .135 L
s
.38274 .19149 m
.44256 .23598 L
s
.38274 .19149 m
.3783 .135 L
s
.38274 .19149 m
.43604 .19713 L
s
.44256 .23598 m
.49645 .27488 L
s
.44256 .23598 m
.43604 .19713 L
s
.44256 .23598 m
.48527 .23607 L
s
.49645 .27488 m
.5431 .29314 L
s
.49645 .27488 m
.48527 .23607 L
s
.49645 .27488 m
.53785 .2802 L
s
.5431 .29314 m
.55363 .33341 L
s
.5431 .29314 m
.53785 .2802 L
s
.5431 .29314 m
.56347 .30334 L
s
.55363 .33341 m
.51972 .41451 L
s
.55363 .33341 m
.56347 .30334 L
s
.55363 .33341 m
.54426 .37091 L
s
.51972 .41451 m
.51064 .43818 L
s
.51972 .41451 m
.54426 .37091 L
s
.51064 .43818 m
.57201 .41769 L
s
.51064 .43818 m
.54426 .37091 L
s
.51064 .43818 m
.5343 .47788 L
s
.57201 .41769 m
.61003 .37454 L
s
.57201 .41769 m
.5899 .34835 L
s
.57201 .41769 m
.54426 .37091 L
s
.57201 .41769 m
.5343 .47788 L
s
.57201 .41769 m
.58344 .44399 L
s
.61003 .37454 m
.63347 .32403 L
s
.61003 .37454 m
.60616 .30614 L
s
.61003 .37454 m
.5899 .34835 L
s
.61003 .37454 m
.58344 .44399 L
s
.61003 .37454 m
.63599 .39299 L
s
.63347 .32403 m
.66502 .27748 L
s
.63347 .32403 m
.63254 .26559 L
s
.63347 .32403 m
.60616 .30614 L
s
.63347 .32403 m
.63599 .39299 L
s
.63347 .32403 m
.67183 .35817 L
s
.66502 .27748 m
.68643 .25144 L
s
.66502 .27748 m
.63368 .23357 L
s
.66502 .27748 m
.63254 .26559 L
s
.66502 .27748 m
.67183 .35817 L
s
.66502 .27748 m
.69803 .29931 L
s
.68643 .25144 m
.67002 .21673 L
s
.68643 .25144 m
.63041 .21938 L
s
.68643 .25144 m
.63368 .23357 L
s
.68643 .25144 m
.69803 .29931 L
s
.68643 .25144 m
.72089 .27034 L
s
.67002 .21673 m
.6585 .18061 L
s
.67002 .21673 m
.61269 .18829 L
s
.67002 .21673 m
.63041 .21938 L
s
.67002 .21673 m
.72089 .27034 L
s
.67002 .21673 m
.72561 .22264 L
s
.6585 .18061 m
.64503 .14429 L
s
.6585 .18061 m
.60103 .14978 L
s
.6585 .18061 m
.61269 .18829 L
s
.6585 .18061 m
.72561 .22264 L
s
.6585 .18061 m
.71927 .1789 L
s
.64503 .14429 m
.62691 .10802 L
s
.64503 .14429 m
.57917 .11939 L
s
.64503 .14429 m
.60103 .14978 L
s
.64503 .14429 m
.71927 .1789 L
s
.64503 .14429 m
.70461 .14807 L
s
.62691 .10802 m
.60908 .10488 L
s
.62691 .10802 m
.57859 .07939 L
s
.62691 .10802 m
.57917 .11939 L
s
.62691 .10802 m
.70461 .14807 L
s
.62691 .10802 m
.67008 .13498 L
s
.60908 .10488 m
.57859 .07939 L
s
.60908 .10488 m
.59937 .15348 L
s
.60908 .10488 m
.67008 .13498 L
s
.57859 .07939 m
.52925 .093 L
s
.57859 .07939 m
.57917 .11939 L
s
.52925 .093 m
.46306 .12012 L
s
.52925 .093 m
.57917 .11939 L
s
.52925 .093 m
.53134 .13161 L
s
.46306 .12012 m
.38774 .17145 L
s
.46306 .12012 m
.53134 .13161 L
s
.46306 .12012 m
.46479 .16845 L
s
.38774 .17145 m
.34647 .19638 L
s
.38774 .17145 m
.46479 .16845 L
s
.38774 .17145 m
.38691 .21543 L
s
.34647 .19638 m
.33721 .216 L
s
.34647 .19638 m
.38691 .21543 L
s
.34647 .19638 m
.34132 .23813 L
s
.33721 .216 m
.36097 .17914 L
s
.33721 .216 m
.34132 .23813 L
s
.33721 .216 m
.33715 .21969 L
s
.36097 .17914 m
.39484 .14256 L
s
.36097 .17914 m
.33715 .21969 L
s
.36097 .17914 m
.35434 .14692 L
s
.39484 .14256 m
.43439 .13122 L
s
.39484 .14256 m
.35434 .14692 L
s
.39484 .14256 m
.38025 .09922 L
s
.43439 .13122 m
.46234 .09739 L
s
.43439 .13122 m
.38025 .09922 L
s
.43439 .13122 m
.40898 .07193 L
s
.46234 .09739 m
.40898 .07193 L
s
.57917 .11939 m
.53134 .13161 L
s
.57917 .11939 m
.60103 .14978 L
s
.53134 .13161 m
.46479 .16845 L
s
.53134 .13161 m
.60103 .14978 L
s
.53134 .13161 m
.53676 .17485 L
s
.46479 .16845 m
.38691 .21543 L
s
.46479 .16845 m
.53676 .17485 L
s
.46479 .16845 m
.46143 .21473 L
s
.38691 .21543 m
.34132 .23813 L
s
.38691 .21543 m
.46143 .21473 L
s
.38691 .21543 m
.39782 .25067 L
s
.34132 .23813 m
.33715 .21969 L
s
.34132 .23813 m
.39782 .25067 L
s
.34132 .23813 m
.35824 .24075 L
s
.33715 .21969 m
.35434 .14692 L
s
.33715 .21969 m
.35824 .24075 L
s
.33715 .21969 m
.35061 .1669 L
s
.35434 .14692 m
.38025 .09922 L
s
.35434 .14692 m
.35061 .1669 L
s
.35434 .14692 m
.35649 .10147 L
s
.38025 .09922 m
.40898 .07193 L
s
.38025 .09922 m
.35649 .10147 L
s
.38025 .09922 m
.36908 .05191 L
s
.40898 .07193 m
.36908 .05191 L
s
.60103 .14978 m
.53676 .17485 L
s
.60103 .14978 m
.61269 .18829 L
s
.53676 .17485 m
.46143 .21473 L
s
.53676 .17485 m
.61269 .18829 L
s
.53676 .17485 m
.55487 .20945 L
s
.46143 .21473 m
.39782 .25067 L
s
.46143 .21473 m
.55487 .20945 L
s
.46143 .21473 m
.49422 .23363 L
s
.39782 .25067 m
.35824 .24075 L
s
.39782 .25067 m
.49422 .23363 L
s
.39782 .25067 m
.42838 .24786 L
s
.35824 .24075 m
.35061 .1669 L
s
.35824 .24075 m
.42838 .24786 L
s
.35824 .24075 m
.4069 .19704 L
s
.35061 .1669 m
.35649 .10147 L
s
.35061 .1669 m
.4069 .19704 L
s
.35061 .1669 m
.37653 .14005 L
s
.35649 .10147 m
.36908 .05191 L
s
.35649 .10147 m
.37653 .14005 L
s
.35649 .10147 m
.3609 .0813 L
s
.36908 .05191 m
.3609 .0813 L
s
.61269 .18829 m
.55487 .20945 L
s
.61269 .18829 m
.63041 .21938 L
s
.55487 .20945 m
.49422 .23363 L
s
.55487 .20945 m
.63041 .21938 L
s
.55487 .20945 m
.56327 .21929 L
s
.49422 .23363 m
.42838 .24786 L
s
.49422 .23363 m
.56327 .21929 L
s
.49422 .23363 m
.5123 .24126 L
s
.42838 .24786 m
.4069 .19704 L
s
.42838 .24786 m
.5123 .24126 L
s
.42838 .24786 m
.45823 .21812 L
s
.4069 .19704 m
.37653 .14005 L
s
.4069 .19704 m
.45823 .21812 L
s
.4069 .19704 m
.41366 .17499 L
s
.37653 .14005 m
.3609 .0813 L
s
.37653 .14005 m
.41366 .17499 L
s
.37653 .14005 m
.3783 .135 L
s
.3609 .0813 m
.3783 .135 L
s
.63041 .21938 m
.56327 .21929 L
s
.63041 .21938 m
.63368 .23357 L
s
.56327 .21929 m
.5123 .24126 L
s
.56327 .21929 m
.63368 .23357 L
s
.56327 .21929 m
.58224 .23721 L
s
.5123 .24126 m
.45823 .21812 L
s
.5123 .24126 m
.58224 .23721 L
s
.5123 .24126 m
.53433 .23178 L
s
.45823 .21812 m
.41366 .17499 L
s
.45823 .21812 m
.53433 .23178 L
s
.45823 .21812 m
.48933 .22342 L
s
.41366 .17499 m
.3783 .135 L
s
.41366 .17499 m
.48933 .22342 L
s
.41366 .17499 m
.43604 .19713 L
s
.3783 .135 m
.43604 .19713 L
s
.63368 .23357 m
.58224 .23721 L
s
.63368 .23357 m
.63254 .26559 L
s
.58224 .23721 m
.53433 .23178 L
s
.58224 .23721 m
.63254 .26559 L
s
.58224 .23721 m
.57889 .25312 L
s
.53433 .23178 m
.48933 .22342 L
s
.53433 .23178 m
.57889 .25312 L
s
.53433 .23178 m
.53402 .24512 L
s
.48933 .22342 m
.43604 .19713 L
s
.48933 .22342 m
.53402 .24512 L
s
.48933 .22342 m
.48527 .23607 L
s
.43604 .19713 m
.48527 .23607 L
s
.63254 .26559 m
.57889 .25312 L
s
.63254 .26559 m
.60616 .30614 L
s
.57889 .25312 m
.53402 .24512 L
s
.57889 .25312 m
.60616 .30614 L
s
.57889 .25312 m
.58412 .30488 L
s
.53402 .24512 m
.48527 .23607 L
s
.53402 .24512 m
.58412 .30488 L
s
.53402 .24512 m
.53785 .2802 L
s
.48527 .23607 m
.53785 .2802 L
s
.60616 .30614 m
.58412 .30488 L
s
.60616 .30614 m
.5899 .34835 L
s
.58412 .30488 m
.53785 .2802 L
s
.58412 .30488 m
.5899 .34835 L
s
.58412 .30488 m
.56347 .30334 L
s
.53785 .2802 m
.56347 .30334 L
s
.5899 .34835 m
.56347 .30334 L
s
.5899 .34835 m
.54426 .37091 L
s
.56347 .30334 m
.54426 .37091 L
s
.65943 .66508 m
.71191 .63981 L
s
.65943 .66508 m
.68251 .69013 L
s
.71191 .63981 m
.7612 .60994 L
s
.71191 .63981 m
.68251 .69013 L
s
.71191 .63981 m
.73619 .66111 L
s
.7612 .60994 m
.80764 .52566 L
s
.7612 .60994 m
.73619 .66111 L
s
.7612 .60994 m
.7853 .57616 L
s
.80764 .52566 m
.82573 .46934 L
s
.80764 .52566 m
.7853 .57616 L
s
.80764 .52566 m
.80747 .49534 L
s
.82573 .46934 m
.83101 .3975 L
s
.82573 .46934 m
.80747 .49534 L
s
.82573 .46934 m
.82721 .43159 L
s
.83101 .3975 m
.82014 .30944 L
s
.83101 .3975 m
.82721 .43159 L
s
.83101 .3975 m
.82686 .35607 L
s
.82014 .30944 m
.80394 .23072 L
s
.82014 .30944 m
.82686 .35607 L
s
.82014 .30944 m
.81222 .28779 L
s
.80394 .23072 m
.74045 .20035 L
s
.80394 .23072 m
.81222 .28779 L
s
.80394 .23072 m
.79117 .20541 L
s
.74045 .20035 m
.6653 .18218 L
s
.74045 .20035 m
.79117 .20541 L
s
.74045 .20035 m
.73613 .16807 L
s
.6653 .18218 m
.59937 .15348 L
s
.6653 .18218 m
.73613 .16807 L
s
.6653 .18218 m
.67008 .13498 L
s
.59937 .15348 m
.67008 .13498 L
s
.5343 .47788 m
.56066 .52363 L
s
.5343 .47788 m
.58344 .44399 L
s
.56066 .52363 m
.59289 .53164 L
s
.56066 .52363 m
.58344 .44399 L
s
.56066 .52363 m
.61007 .46567 L
s
.59289 .53164 m
.62484 .55962 L
s
.59289 .53164 m
.61007 .46567 L
s
.59289 .53164 m
.64394 .48194 L
s
.62484 .55962 m
.65087 .59388 L
s
.62484 .55962 m
.64394 .48194 L
s
.62484 .55962 m
.67392 .51881 L
s
.65087 .59388 m
.67492 .63233 L
s
.65087 .59388 m
.67392 .51881 L
s
.65087 .59388 m
.69744 .55598 L
s
.67492 .63233 m
.70002 .65779 L
s
.67492 .63233 m
.69744 .55598 L
s
.67492 .63233 m
.73326 .57782 L
s
.70002 .65779 m
.70486 .68195 L
s
.70002 .65779 m
.73326 .57782 L
s
.70002 .65779 m
.75228 .59198 L
s
.70486 .68195 m
.69957 .70396 L
s
.70486 .68195 m
.75228 .59198 L
s
.70486 .68195 m
.75709 .626 L
s
.69957 .70396 m
.68251 .69013 L
s
.69957 .70396 m
.75709 .626 L
s
.69957 .70396 m
.73619 .66111 L
s
.68251 .69013 m
.73619 .66111 L
s
.58344 .44399 m
.61007 .46567 L
s
.58344 .44399 m
.63599 .39299 L
s
.61007 .46567 m
.64394 .48194 L
s
.61007 .46567 m
.63599 .39299 L
s
.61007 .46567 m
.65356 .41698 L
s
.64394 .48194 m
.67392 .51881 L
s
.64394 .48194 m
.65356 .41698 L
s
.64394 .48194 m
.69698 .45237 L
s
.67392 .51881 m
.69744 .55598 L
s
.67392 .51881 m
.69698 .45237 L
s
.67392 .51881 m
.72024 .46322 L
s
.69744 .55598 m
.73326 .57782 L
s
.69744 .55598 m
.72024 .46322 L
s
.69744 .55598 m
.74719 .48814 L
s
.73326 .57782 m
.75228 .59198 L
s
.73326 .57782 m
.74719 .48814 L
s
.73326 .57782 m
.76958 .52713 L
s
.75228 .59198 m
.75709 .626 L
s
.75228 .59198 m
.76958 .52713 L
s
.75228 .59198 m
.78657 .54326 L
s
.75709 .626 m
.73619 .66111 L
s
.75709 .626 m
.78657 .54326 L
s
.75709 .626 m
.7853 .57616 L
s
.73619 .66111 m
.7853 .57616 L
s
.63599 .39299 m
.65356 .41698 L
s
.63599 .39299 m
.67183 .35817 L
s
.65356 .41698 m
.69698 .45237 L
s
.65356 .41698 m
.67183 .35817 L
s
.65356 .41698 m
.69403 .37924 L
s
.69698 .45237 m
.72024 .46322 L
s
.69698 .45237 m
.69403 .37924 L
s
.69698 .45237 m
.73137 .41143 L
s
.72024 .46322 m
.74719 .48814 L
s
.72024 .46322 m
.73137 .41143 L
s
.72024 .46322 m
.7678 .40371 L
s
.74719 .48814 m
.76958 .52713 L
s
.74719 .48814 m
.7678 .40371 L
s
.74719 .48814 m
.77814 .43962 L
s
.76958 .52713 m
.78657 .54326 L
s
.76958 .52713 m
.77814 .43962 L
s
.76958 .52713 m
.80412 .45924 L
s
.78657 .54326 m
.7853 .57616 L
s
.78657 .54326 m
.80412 .45924 L
s
.78657 .54326 m
.80747 .49534 L
s
.7853 .57616 m
.80747 .49534 L
s
.67183 .35817 m
.69403 .37924 L
s
.67183 .35817 m
.69803 .29931 L
s
.69403 .37924 m
.73137 .41143 L
s
.69403 .37924 m
.69803 .29931 L
s
.69403 .37924 m
.74458 .32201 L
s
.73137 .41143 m
.7678 .40371 L
s
.73137 .41143 m
.74458 .32201 L
s
.73137 .41143 m
.75833 .33216 L
s
.7678 .40371 m
.77814 .43962 L
s
.7678 .40371 m
.75833 .33216 L
s
.7678 .40371 m
.79585 .36739 L
s
.77814 .43962 m
.80412 .45924 L
s
.77814 .43962 m
.79585 .36739 L
s
.77814 .43962 m
.81057 .39601 L
s
.80412 .45924 m
.80747 .49534 L
s
.80412 .45924 m
.81057 .39601 L
s
.80412 .45924 m
.82721 .43159 L
s
.80747 .49534 m
.82721 .43159 L
s
.69803 .29931 m
.74458 .32201 L
s
.69803 .29931 m
.72089 .27034 L
s
.74458 .32201 m
.75833 .33216 L
s
.74458 .32201 m
.72089 .27034 L
s
.74458 .32201 m
.75799 .27381 L
s
.75833 .33216 m
.79585 .36739 L
s
.75833 .33216 m
.75799 .27381 L
s
.75833 .33216 m
.77457 .27819 L
s
.79585 .36739 m
.81057 .39601 L
s
.79585 .36739 m
.77457 .27819 L
s
.79585 .36739 m
.7982 .32344 L
s
.81057 .39601 m
.82721 .43159 L
s
.81057 .39601 m
.7982 .32344 L
s
.81057 .39601 m
.82686 .35607 L
s
.82721 .43159 m
.82686 .35607 L
s
.72089 .27034 m
.75799 .27381 L
s
.72089 .27034 m
.72561 .22264 L
s
.75799 .27381 m
.77457 .27819 L
s
.75799 .27381 m
.72561 .22264 L
s
.75799 .27381 m
.76811 .22601 L
s
.77457 .27819 m
.7982 .32344 L
s
.77457 .27819 m
.76811 .22601 L
s
.77457 .27819 m
.78564 .23211 L
s
.7982 .32344 m
.82686 .35607 L
s
.7982 .32344 m
.78564 .23211 L
s
.7982 .32344 m
.81222 .28779 L
s
.82686 .35607 m
.81222 .28779 L
s
.72561 .22264 m
.76811 .22601 L
s
.72561 .22264 m
.71927 .1789 L
s
.76811 .22601 m
.78564 .23211 L
s
.76811 .22601 m
.71927 .1789 L
s
.76811 .22601 m
.76257 .18755 L
s
.78564 .23211 m
.81222 .28779 L
s
.78564 .23211 m
.76257 .18755 L
s
.78564 .23211 m
.79117 .20541 L
s
.81222 .28779 m
.79117 .20541 L
s
.71927 .1789 m
.76257 .18755 L
s
.71927 .1789 m
.70461 .14807 L
s
.76257 .18755 m
.79117 .20541 L
s
.76257 .18755 m
.70461 .14807 L
s
.76257 .18755 m
.73613 .16807 L
s
.79117 .20541 m
.73613 .16807 L
s
.70461 .14807 m
.73613 .16807 L
s
.70461 .14807 m
.67008 .13498 L
s
.73613 .16807 m
.67008 .13498 L
s
.008 w
.38312 .16664 Mdot
.33781 .18564 Mdot
.29749 .19233 Mdot
.24791 .18119 Mdot
.20484 .16431 Mdot
.19246 .21363 Mdot
.18262 .2637 Mdot
.13861 .25145 Mdot
.13645 .25561 Mdot
.12728 .25938 Mdot
.16167 .29638 Mdot
.08376 .30422 Mdot
.05262 .33477 Mdot
.06086 .3302 Mdot
.06066 .33625 Mdot
.06677 .33462 Mdot
.10141 .34589 Mdot
.14813 .34182 Mdot
.2048 .33669 Mdot
.26508 .33156 Mdot
.33045 .32019 Mdot
.39027 .3052 Mdot
.44556 .28344 Mdot
.48722 .25027 Mdot
.5135 .18644 Mdot
.50224 .19363 Mdot
.48315 .19009 Mdot
.47106 .19215 Mdot
.46543 .19855 Mdot
.42334 .13813 Mdot
.38865 .08449 Mdot
.36862 .04733 Mdot
.36272 .04055 Mdot
.36262 .05738 Mdot
.36962 .08297 Mdot
.38086 .13638 Mdot
.32451 .12248 Mdot
.27872 .12926 Mdot
.23138 .12756 Mdot
.18302 .15374 Mdot
.17202 .19252 Mdot
.16199 .2291 Mdot
.13548 .23946 Mdot
.10581 .24694 Mdot
.13345 .28269 Mdot
.0954 .30793 Mdot
.31245 .07141 Mdot
.27416 .10545 Mdot
.21019 .11184 Mdot
.18928 .14286 Mdot
.17855 .1914 Mdot
.17676 .25265 Mdot
.13273 .26139 Mdot
.09407 .26715 Mdot
.09161 .30697 Mdot
.30761 .05276 Mdot
.25426 .07166 Mdot
.23036 .11888 Mdot
.21817 .17022 Mdot
.20716 .22187 Mdot
.17792 .26175 Mdot
.12277 .27315 Mdot
.08246 .2915 Mdot
.30866 .05081 Mdot
.28052 .0947 Mdot
.26108 .14827 Mdot
.25603 .2139 Mdot
.22291 .25066 Mdot
.16363 .27035 Mdot
.12214 .29757 Mdot
.32726 .07864 Mdot
.31177 .13113 Mdot
.2929 .18176 Mdot
.27373 .23857 Mdot
.21599 .25577 Mdot
.17221 .29466 Mdot
.36241 .11822 Mdot
.34333 .16633 Mdot
.31014 .20944 Mdot
.26016 .24879 Mdot
.22785 .286 Mdot
.40452 .1745 Mdot
.35999 .19803 Mdot
.31863 .2337 Mdot
.28393 .27769 Mdot
.41599 .19751 Mdot
.37442 .22606 Mdot
.33955 .2652 Mdot
.4297 .21343 Mdot
.39594 .25236 Mdot
.44767 .22828 Mdot
.51483 .1269 Mdot
.48011 .13836 Mdot
.44071 .14972 Mdot
.39986 .16927 Mdot
.37048 .19184 Mdot
.35447 .18483 Mdot
.37184 .15032 Mdot
.41764 .11795 Mdot
.4753 .08912 Mdot
.52511 .06874 Mdot
.55275 .08198 Mdot
.58087 .09673 Mdot
.55876 .06074 Mdot
.54099 .09122 Mdot
.54373 .14612 Mdot
.5456 .21684 Mdot
.58661 .21702 Mdot
.60702 .16347 Mdot
.59537 .09561 Mdot
.5575 .06173 Mdot
.50286 .03575 Mdot
.45992 .06694 Mdot
.41107 .09643 Mdot
.41869 .07333 Mdot
.41354 .03392 Mdot
.41855 .05521 Mdot
.40427 .03516 Mdot
.41069 .05376 Mdot
.42803 .09317 Mdot
.46041 .15049 Mdot
.49004 .18456 Mdot
.48572 .15876 Mdot
.49177 .13632 Mdot
.46014 .0236 Mdot
.46387 .0273 Mdot
.46115 .04612 Mdot
.45358 .06384 Mdot
.4535 .09511 Mdot
.4593 .12732 Mdot
.47162 .16676 Mdot
.47528 .1659 Mdot
.4686 .13578 Mdot
.50982 .02586 Mdot
.50979 .04985 Mdot
.50199 .08524 Mdot
.49114 .12387 Mdot
.47609 .15102 Mdot
.46076 .16802 Mdot
.44574 .16646 Mdot
.43848 .15033 Mdot
.55263 .06773 Mdot
.54556 .10618 Mdot
.528 .14216 Mdot
.49858 .16541 Mdot
.46069 .1639 Mdot
.42937 .16113 Mdot
.40896 .15606 Mdot
.58295 .13623 Mdot
.55717 .15654 Mdot
.51942 .17298 Mdot
.4686 .16574 Mdot
.4257 .15232 Mdot
.39255 .15408 Mdot
.57751 .17802 Mdot
.53727 .18914 Mdot
.48561 .17076 Mdot
.43703 .14767 Mdot
.39472 .14552 Mdot
.54807 .21618 Mdot
.50195 .17918 Mdot
.46499 .12881 Mdot
.42007 .12125 Mdot
.52749 .16062 Mdot
.49349 .11811 Mdot
.4614 .09031 Mdot
.5258 .10161 Mdot
.49852 .07904 Mdot
.54248 .05528 Mdot
.05871 .36053 Mdot
.05598 .39785 Mdot
.0361 .44695 Mdot
.06039 .50243 Mdot
.08447 .54396 Mdot
.12733 .62726 Mdot
.16763 .69557 Mdot
.21577 .76165 Mdot
.27073 .83774 Mdot
.31662 .87286 Mdot
.3797 .91065 Mdot
.40733 .94998 Mdot
.37717 .91493 Mdot
.37622 .85673 Mdot
.32578 .84204 Mdot
.3184 .79245 Mdot
.32673 .73339 Mdot
.36675 .66296 Mdot
.40446 .58285 Mdot
.4414 .50146 Mdot
.46913 .42299 Mdot
.4936 .35034 Mdot
.50577 .27095 Mdot
.0368 .36236 Mdot
.02381 .40517 Mdot
.04146 .47929 Mdot
.06279 .54153 Mdot
.09896 .61111 Mdot
.1287 .66194 Mdot
.17534 .72892 Mdot
.22954 .78967 Mdot
.28238 .85761 Mdot
.32873 .88799 Mdot
.0312 .37018 Mdot
.04074 .42885 Mdot
.06783 .50222 Mdot
.09618 .56647 Mdot
.12411 .63842 Mdot
.15757 .68459 Mdot
.19903 .74545 Mdot
.25683 .80701 Mdot
.29725 .84939 Mdot
.06326 .38785 Mdot
.08688 .44281 Mdot
.11437 .51663 Mdot
.16539 .58511 Mdot
.17975 .64938 Mdot
.21019 .70882 Mdot
.24336 .75621 Mdot
.27601 .81003 Mdot
.11097 .39185 Mdot
.13835 .45095 Mdot
.16988 .51151 Mdot
.19841 .5858 Mdot
.23319 .64702 Mdot
.25642 .70572 Mdot
.27616 .74973 Mdot
.1665 .38877 Mdot
.20351 .44638 Mdot
.22967 .50577 Mdot
.26086 .5697 Mdot
.28849 .6334 Mdot
.30048 .68676 Mdot
.22782 .38563 Mdot
.26115 .43541 Mdot
.295 .49414 Mdot
.32053 .55332 Mdot
.33888 .61112 Mdot
.29138 .37744 Mdot
.31902 .41969 Mdot
.34921 .4761 Mdot
.37174 .53071 Mdot
.3531 .36023 Mdot
.37997 .4041 Mdot
.4057 .45375 Mdot
.41136 .34177 Mdot
.43686 .38228 Mdot
.46028 .31454 Mdot
.07563 .36554 Mdot
.11856 .38975 Mdot
.11487 .37262 Mdot
.17183 .36106 Mdot
.23332 .35968 Mdot
.29336 .37655 Mdot
.38843 .39194 Mdot
.44981 .4178 Mdot
.52549 .4529 Mdot
.58572 .50007 Mdot
.65854 .53214 Mdot
.67361 .58282 Mdot
.69633 .55879 Mdot
.6786 .56124 Mdot
.66405 .56621 Mdot
.62651 .6027 Mdot
.59695 .64471 Mdot
.55382 .69611 Mdot
.51469 .76179 Mdot
.4756 .8211 Mdot
.43448 .87057 Mdot
.41243 .91768 Mdot
.41497 .9375 Mdot
.05798 .38526 Mdot
.07423 .39135 Mdot
.15065 .39062 Mdot
.20156 .38695 Mdot
.28448 .39647 Mdot
.34161 .40275 Mdot
.4248 .43547 Mdot
.50807 .45329 Mdot
.59121 .48662 Mdot
.63984 .52034 Mdot
.0484 .41742 Mdot
.08991 .42731 Mdot
.14893 .42061 Mdot
.23543 .4233 Mdot
.31569 .44698 Mdot
.38858 .45593 Mdot
.47924 .46862 Mdot
.54879 .49197 Mdot
.63473 .53333 Mdot
.05722 .46157 Mdot
.125 .46497 Mdot
.18868 .46828 Mdot
.26903 .47618 Mdot
.36134 .49863 Mdot
.42842 .50335 Mdot
.52346 .52985 Mdot
.58378 .54657 Mdot
.09289 .50619 Mdot
.16818 .5328 Mdot
.23472 .53286 Mdot
.31395 .54501 Mdot
.39947 .55772 Mdot
.48074 .5747 Mdot
.54826 .58491 Mdot
.12899 .5693 Mdot
.20098 .59178 Mdot
.27839 .59941 Mdot
.35973 .61285 Mdot
.43911 .62445 Mdot
.51484 .64055 Mdot
.17209 .65293 Mdot
.24354 .66088 Mdot
.3237 .67552 Mdot
.40155 .68816 Mdot
.4726 .70193 Mdot
.22359 .72313 Mdot
.29088 .73748 Mdot
.36257 .75303 Mdot
.43385 .76334 Mdot
.26904 .79478 Mdot
.32933 .807 Mdot
.39203 .82018 Mdot
.3202 .85775 Mdot
.37281 .87318 Mdot
.3587 .91581 Mdot
.73207 .59688 Mdot
.78294 .63964 Mdot
.83227 .67889 Mdot
.86216 .7194 Mdot
.861 .75659 Mdot
.88132 .7768 Mdot
.86053 .79786 Mdot
.82561 .80884 Mdot
.80136 .85147 Mdot
.76158 .84331 Mdot
.71737 .8207 Mdot
.72185 .78751 Mdot
.75339 .7994 Mdot
.78309 .80463 Mdot
.80161 .80813 Mdot
.76557 .79093 Mdot
.71512 .75759 Mdot
.66041 .744 Mdot
.61905 .80311 Mdot
.60095 .87431 Mdot
.57288 .93999 Mdot
.51217 .96001 Mdot
.47988 .96315 Mdot
.73378 .59505 Mdot
.79073 .62552 Mdot
.82102 .66919 Mdot
.8391 .70687 Mdot
.84004 .75078 Mdot
.87458 .77932 Mdot
.84373 .79138 Mdot
.83163 .83253 Mdot
.78166 .82298 Mdot
.74964 .81614 Mdot
.73457 .59739 Mdot
.79168 .63074 Mdot
.80912 .69168 Mdot
.81962 .72016 Mdot
.83568 .74708 Mdot
.85828 .78414 Mdot
.8366 .80574 Mdot
.81996 .83056 Mdot
.79565 .83475 Mdot
.70395 .61444 Mdot
.73435 .66724 Mdot
.7745 .71876 Mdot
.80178 .74777 Mdot
.81696 .7818 Mdot
.82501 .80541 Mdot
.81968 .82363 Mdot
.78149 .82023 Mdot
.66149 .65962 Mdot
.69941 .71298 Mdot
.73048 .75649 Mdot
.75686 .78423 Mdot
.77705 .77773 Mdot
.77943 .79457 Mdot
.7607 .81325 Mdot
.62611 .70824 Mdot
.65763 .761 Mdot
.68543 .79758 Mdot
.71014 .79558 Mdot
.72195 .7607 Mdot
.72316 .77213 Mdot
.57957 .76622 Mdot
.62058 .81625 Mdot
.63891 .83823 Mdot
.65765 .80927 Mdot
.66254 .77434 Mdot
.5399 .8273 Mdot
.57385 .87314 Mdot
.60677 .87756 Mdot
.61987 .84849 Mdot
.50395 .89025 Mdot
.53955 .9177 Mdot
.59216 .91523 Mdot
.49321 .92653 Mdot
.52816 .95692 Mdot
.46883 .94721 Mdot
.75127 .75187 Mdot
.77689 .70947 Mdot
.83957 .67825 Mdot
.86687 .63324 Mdot
.89092 .58987 Mdot
.89113 .57671 Mdot
.8736 .57038 Mdot
.84272 .56734 Mdot
.80916 .58206 Mdot
.76136 .59082 Mdot
.69603 .5861 Mdot
.60556 .58554 Mdot
.71642 .60274 Mdot
.8127 .63596 Mdot
.86704 .6779 Mdot
.89531 .74619 Mdot
.8656 .80006 Mdot
.80919 .84413 Mdot
.7396 .87266 Mdot
.67426 .91083 Mdot
.60046 .92937 Mdot
.52423 .93192 Mdot
.46537 .96776 Mdot
.50938 .95595 Mdot
.55698 .94336 Mdot
.5894 .90993 Mdot
.61292 .84518 Mdot
.62898 .77489 Mdot
.65646 .7191 Mdot
.71756 .73545 Mdot
.77838 .76249 Mdot
.80726 .76919 Mdot
.79572 .7655 Mdot
.55473 .91104 Mdot
.60939 .90611 Mdot
.6348 .86483 Mdot
.64363 .79861 Mdot
.635 .72286 Mdot
.67895 .68867 Mdot
.75204 .70957 Mdot
.79064 .71836 Mdot
.82721 .72274 Mdot
.63887 .9154 Mdot
.67499 .8838 Mdot
.68827 .82602 Mdot
.68819 .75451 Mdot
.67595 .67237 Mdot
.73686 .66398 Mdot
.79536 .66954 Mdot
.84035 .6777 Mdot
.70956 .89638 Mdot
.72916 .84897 Mdot
.74019 .78148 Mdot
.7425 .7115 Mdot
.75818 .65382 Mdot
.79246 .62325 Mdot
.84758 .62976 Mdot
.77721 .85721 Mdot
.78567 .79538 Mdot
.79477 .73423 Mdot
.8099 .68399 Mdot
.83137 .63469 Mdot
.86571 .61523 Mdot
.83618 .81285 Mdot
.84294 .76211 Mdot
.85052 .70515 Mdot
.86449 .65603 Mdot
.88731 .62143 Mdot
.87247 .75397 Mdot
.88668 .71596 Mdot
.87621 .65673 Mdot
.8931 .62161 Mdot
.89673 .71987 Mdot
.89318 .67613 Mdot
.87165 .62227 Mdot
.85219 .66362 Mdot
.84709 .60992 Mdot
.78111 .61353 Mdot
.71742 .72911 Mdot
.80972 .68342 Mdot
.90345 .65006 Mdot
.96311 .61826 Mdot
.96386 .59493 Mdot
.90881 .58335 Mdot
.84491 .60969 Mdot
.79156 .6662 Mdot
.75111 .73813 Mdot
.74464 .82591 Mdot
.73105 .88768 Mdot
.68897 .90837 Mdot
.70199 .88174 Mdot
.64929 .83218 Mdot
.61816 .77699 Mdot
.61713 .74296 Mdot
.59944 .70905 Mdot
.5624 .67446 Mdot
.54952 .63463 Mdot
.57184 .60733 Mdot
.58552 .58326 Mdot
.59813 .57196 Mdot
.61481 .57542 Mdot
.68712 .57365 Mdot
.74765 .56831 Mdot
.79236 .56278 Mdot
.83264 .54869 Mdot
.88126 .54694 Mdot
.91435 .55462 Mdot
.90572 .58936 Mdot
.88285 .63024 Mdot
.8326 .65979 Mdot
.7975 .698 Mdot
.67025 .56796 Mdot
.72573 .5594 Mdot
.7776 .54426 Mdot
.83716 .53055 Mdot
.88255 .52774 Mdot
.90475 .54783 Mdot
.92351 .58951 Mdot
.9137 .63191 Mdot
.88158 .66414 Mdot
.6437 .57397 Mdot
.71379 .5614 Mdot
.77432 .54135 Mdot
.82662 .52616 Mdot
.87215 .5288 Mdot
.89497 .55128 Mdot
.94774 .58885 Mdot
.94978 .62744 Mdot
.63973 .59156 Mdot
.7048 .5715 Mdot
.76584 .55237 Mdot
.81736 .53716 Mdot
.86532 .53974 Mdot
.92361 .56288 Mdot
.97619 .59403 Mdot
.63637 .61937 Mdot
.69634 .59671 Mdot
.75668 .57134 Mdot
.81042 .55774 Mdot
.8691 .56039 Mdot
.93868 .58352 Mdot
.64082 .64871 Mdot
.70115 .62203 Mdot
.7497 .59907 Mdot
.80436 .58656 Mdot
.86884 .58767 Mdot
.66443 .6962 Mdot
.7025 .66586 Mdot
.74784 .64241 Mdot
.80744 .62828 Mdot
.66669 .73255 Mdot
.71307 .71747 Mdot
.76188 .69577 Mdot
.69256 .78519 Mdot
.74042 .77911 Mdot
.72211 .83571 Mdot
.65544 .87248 Mdot
.62584 .84862 Mdot
.59525 .79276 Mdot
.54703 .77064 Mdot
.51383 .70707 Mdot
.48128 .63675 Mdot
.4353 .57777 Mdot
.38935 .51314 Mdot
.34437 .45765 Mdot
.29624 .41498 Mdot
.23192 .4145 Mdot
.18457 .45493 Mdot
.20413 .44668 Mdot
.23172 .44064 Mdot
.23856 .46545 Mdot
.22738 .50537 Mdot
.20691 .5591 Mdot
.22186 .57527 Mdot
.24966 .60185 Mdot
.3036 .60243 Mdot
.37166 .57782 Mdot
.44828 .56845 Mdot
.51054 .57305 Mdot
.53478 .57575 Mdot
.5222 .58837 Mdot
.51819 .61146 Mdot
.5116 .64057 Mdot
.5177 .67529 Mdot
.53095 .71627 Mdot
.56066 .74241 Mdot
.58132 .79209 Mdot
.61561 .82849 Mdot
.64762 .86973 Mdot
.45909 .58915 Mdot
.4463 .60827 Mdot
.45047 .63653 Mdot
.46453 .67529 Mdot
.48597 .70521 Mdot
.50318 .74363 Mdot
.53843 .78888 Mdot
.55831 .80604 Mdot
.58633 .84252 Mdot
.37188 .59724 Mdot
.38804 .62788 Mdot
.39512 .66203 Mdot
.4244 .69678 Mdot
.44085 .72465 Mdot
.48043 .75829 Mdot
.50457 .77116 Mdot
.54291 .79608 Mdot
.32128 .61816 Mdot
.34201 .64659 Mdot
.35278 .66587 Mdot
.39695 .69068 Mdot
.43994 .71248 Mdot
.45854 .7413 Mdot
.49521 .74369 Mdot
.28929 .61939 Mdot
.3116 .63056 Mdot
.34797 .64162 Mdot
.39456 .65979 Mdot
.43514 .68794 Mdot
.46061 .69739 Mdot
.26659 .59487 Mdot
.29721 .60899 Mdot
.34798 .60724 Mdot
.39377 .61997 Mdot
.42571 .63895 Mdot
.25343 .55479 Mdot
.29939 .56475 Mdot
.35053 .56119 Mdot
.39169 .57361 Mdot
.26611 .50894 Mdot
.30549 .51327 Mdot
.35047 .51669 Mdot
.26766 .46705 Mdot
.30411 .46731 Mdot
.25247 .43653 Mdot
.16944 .50704 Mdot
.16245 .5627 Mdot
.16196 .59982 Mdot
.16542 .63415 Mdot
.17025 .66794 Mdot
.17653 .70272 Mdot
.21057 .71465 Mdot
.26152 .68192 Mdot
.30841 .64853 Mdot
.35413 .60583 Mdot
.39688 .54861 Mdot
.44666 .488 Mdot
.35881 .54506 Mdot
.28306 .57614 Mdot
.21924 .58268 Mdot
.17393 .57216 Mdot
.13874 .55318 Mdot
.1481 .51727 Mdot
.20764 .48636 Mdot
.26078 .48807 Mdot
.30006 .5158 Mdot
.39806 .55104 Mdot
.49724 .56225 Mdot
.41463 .55969 Mdot
.3557 .56099 Mdot
.3058 .58152 Mdot
.22062 .58832 Mdot
.16825 .58706 Mdot
.16928 .56629 Mdot
.16124 .53715 Mdot
.18059 .50605 Mdot
.1793 .49597 Mdot
.17737 .49944 Mdot
.33246 .54679 Mdot
.28658 .5541 Mdot
.23292 .57412 Mdot
.16865 .58609 Mdot
.10423 .59266 Mdot
.09863 .58645 Mdot
.1048 .56477 Mdot
.12753 .54656 Mdot
.15135 .54905 Mdot
.25101 .53394 Mdot
.20093 .55149 Mdot
.15637 .57882 Mdot
.10853 .59143 Mdot
.04969 .622 Mdot
.05351 .61783 Mdot
.0855 .60932 Mdot
.13137 .59371 Mdot
.18899 .52365 Mdot
.13539 .56122 Mdot
.08859 .5908 Mdot
.05808 .6178 Mdot
.03971 .65771 Mdot
.06441 .65994 Mdot
.10652 .65213 Mdot
.1405 .53377 Mdot
.08339 .5754 Mdot
.07004 .61877 Mdot
.05495 .6581 Mdot
.06608 .68767 Mdot
.10114 .69043 Mdot
.11344 .56135 Mdot
.09783 .6062 Mdot
.09809 .65031 Mdot
.10046 .68353 Mdot
.12229 .70392 Mdot
.13201 .5933 Mdot
.144 .6234 Mdot
.15076 .65921 Mdot
.16911 .68804 Mdot
.17551 .60547 Mdot
.1931 .63402 Mdot
.21586 .66123 Mdot
.23315 .6055 Mdot
.26106 .62811 Mdot
.30268 .58836 Mdot
.15732 .53621 Mdot
.15471 .6256 Mdot
.16567 .7112 Mdot
.20544 .77318 Mdot
.25526 .81887 Mdot
.28511 .89047 Mdot
.36636 .91225 Mdot
.43351 .89096 Mdot
.49741 .85106 Mdot
.54945 .80411 Mdot
.5884 .74452 Mdot
.60907 .68567 Mdot
.63585 .72535 Mdot
.65047 .73785 Mdot
.65958 .75062 Mdot
.65015 .73805 Mdot
.63061 .71684 Mdot
.61025 .67277 Mdot
.59167 .64781 Mdot
.55996 .60819 Mdot
.52938 .58027 Mdot
.49858 .53875 Mdot
.47561 .50353 Mdot
.42328 .56469 Mdot
.38206 .6298 Mdot
.32964 .67842 Mdot
.2794 .71958 Mdot
.24246 .73168 Mdot
.22381 .70611 Mdot
.21537 .67265 Mdot
.18889 .65292 Mdot
.16188 .64042 Mdot
.15439 .60124 Mdot
.45339 .60418 Mdot
.40441 .66573 Mdot
.35623 .71742 Mdot
.30357 .75123 Mdot
.28219 .73817 Mdot
.2633 .71854 Mdot
.2389 .69785 Mdot
.19503 .69518 Mdot
.15997 .68337 Mdot
.47821 .64365 Mdot
.43712 .70517 Mdot
.37477 .74772 Mdot
.32929 .77568 Mdot
.29613 .77934 Mdot
.27771 .76198 Mdot
.23789 .75361 Mdot
.19408 .74993 Mdot
.50433 .67876 Mdot
.45117 .74077 Mdot
.38647 .78133 Mdot
.36609 .81711 Mdot
.33123 .82245 Mdot
.25939 .8201 Mdot
.22366 .80997 Mdot
.52749 .71082 Mdot
.49009 .76035 Mdot
.4165 .81729 Mdot
.36576 .86251 Mdot
.3264 .86535 Mdot
.25524 .85077 Mdot
.55105 .73368 Mdot
.49669 .78509 Mdot
.43659 .8415 Mdot
.3754 .88371 Mdot
.33656 .89418 Mdot
.55841 .76108 Mdot
.505 .81927 Mdot
.447 .86976 Mdot
.39421 .89928 Mdot
.5724 .79795 Mdot
.51904 .8455 Mdot
.46541 .87889 Mdot
.5872 .78536 Mdot
.52502 .84162 Mdot
.58171 .79198 Mdot
.49201 .11922 Mdot
.44277 .07544 Mdot
.39327 .05718 Mdot
.35214 .0531 Mdot
.35767 .11147 Mdot
.38274 .19149 Mdot
.44256 .23598 Mdot
.49645 .27488 Mdot
.5431 .29314 Mdot
.55363 .33341 Mdot
.51972 .41451 Mdot
.51064 .43818 Mdot
.57201 .41769 Mdot
.61003 .37454 Mdot
.63347 .32403 Mdot
.66502 .27748 Mdot
.68643 .25144 Mdot
.67002 .21673 Mdot
.6585 .18061 Mdot
.64503 .14429 Mdot
.62691 .10802 Mdot
.60908 .10488 Mdot
.57859 .07939 Mdot
.52925 .093 Mdot
.46306 .12012 Mdot
.38774 .17145 Mdot
.34647 .19638 Mdot
.33721 .216 Mdot
.36097 .17914 Mdot
.39484 .14256 Mdot
.43439 .13122 Mdot
.46234 .09739 Mdot
.57917 .11939 Mdot
.53134 .13161 Mdot
.46479 .16845 Mdot
.38691 .21543 Mdot
.34132 .23813 Mdot
.33715 .21969 Mdot
.35434 .14692 Mdot
.38025 .09922 Mdot
.40898 .07193 Mdot
.60103 .14978 Mdot
.53676 .17485 Mdot
.46143 .21473 Mdot
.39782 .25067 Mdot
.35824 .24075 Mdot
.35061 .1669 Mdot
.35649 .10147 Mdot
.36908 .05191 Mdot
.61269 .18829 Mdot
.55487 .20945 Mdot
.49422 .23363 Mdot
.42838 .24786 Mdot
.4069 .19704 Mdot
.37653 .14005 Mdot
.3609 .0813 Mdot
.63041 .21938 Mdot
.56327 .21929 Mdot
.5123 .24126 Mdot
.45823 .21812 Mdot
.41366 .17499 Mdot
.3783 .135 Mdot
.63368 .23357 Mdot
.58224 .23721 Mdot
.53433 .23178 Mdot
.48933 .22342 Mdot
.43604 .19713 Mdot
.63254 .26559 Mdot
.57889 .25312 Mdot
.53402 .24512 Mdot
.48527 .23607 Mdot
.60616 .30614 Mdot
.58412 .30488 Mdot
.53785 .2802 Mdot
.5899 .34835 Mdot
.56347 .30334 Mdot
.54426 .37091 Mdot
.65943 .66508 Mdot
.71191 .63981 Mdot
.7612 .60994 Mdot
.80764 .52566 Mdot
.82573 .46934 Mdot
.83101 .3975 Mdot
.82014 .30944 Mdot
.80394 .23072 Mdot
.74045 .20035 Mdot
.6653 .18218 Mdot
.59937 .15348 Mdot
.5343 .47788 Mdot
.56066 .52363 Mdot
.59289 .53164 Mdot
.62484 .55962 Mdot
.65087 .59388 Mdot
.67492 .63233 Mdot
.70002 .65779 Mdot
.70486 .68195 Mdot
.69957 .70396 Mdot
.68251 .69013 Mdot
.58344 .44399 Mdot
.61007 .46567 Mdot
.64394 .48194 Mdot
.67392 .51881 Mdot
.69744 .55598 Mdot
.73326 .57782 Mdot
.75228 .59198 Mdot
.75709 .626 Mdot
.73619 .66111 Mdot
.63599 .39299 Mdot
.65356 .41698 Mdot
.69698 .45237 Mdot
.72024 .46322 Mdot
.74719 .48814 Mdot
.76958 .52713 Mdot
.78657 .54326 Mdot
.7853 .57616 Mdot
.67183 .35817 Mdot
.69403 .37924 Mdot
.73137 .41143 Mdot
.7678 .40371 Mdot
.77814 .43962 Mdot
.80412 .45924 Mdot
.80747 .49534 Mdot
.69803 .29931 Mdot
.74458 .32201 Mdot
.75833 .33216 Mdot
.79585 .36739 Mdot
.81057 .39601 Mdot
.82721 .43159 Mdot
.72089 .27034 Mdot
.75799 .27381 Mdot
.77457 .27819 Mdot
.7982 .32344 Mdot
.82686 .35607 Mdot
.72561 .22264 Mdot
.76811 .22601 Mdot
.78564 .23211 Mdot
.81222 .28779 Mdot
.71927 .1789 Mdot
.76257 .18755 Mdot
.79117 .20541 Mdot
.70461 .14807 Mdot
.73613 .16807 Mdot
.67008 .13498 Mdot
0 0 m
1 0 L
1 .99136 L
0 .99136 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 198.25},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .99807 
%%ImageSize: 200 199.614 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.473779 0.502412 0.523271 0.502412 [
[ 0 0 0 0 ]
[ 1 .99807 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.37902 .14845 m
.34453 .16482 L
s
.37902 .14845 m
.37236 .12226 L
s
.37902 .14845 m
.39866 .08637 L
s
.34453 .16482 m
.3027 .17157 L
s
.34453 .16482 m
.37236 .12226 L
s
.34453 .16482 m
.31655 .11187 L
s
.3027 .17157 m
.25407 .1624 L
s
.3027 .17157 m
.31655 .11187 L
s
.3027 .17157 m
.27836 .11876 L
s
.25407 .1624 m
.21731 .1511 L
s
.25407 .1624 m
.27836 .11876 L
s
.25407 .1624 m
.23624 .12153 L
s
.21731 .1511 m
.19934 .19328 L
s
.21731 .1511 m
.23624 .12153 L
s
.21731 .1511 m
.20469 .13581 L
s
.19934 .19328 m
.18916 .23894 L
s
.19934 .19328 m
.20469 .13581 L
s
.19934 .19328 m
.18523 .173 L
s
.18916 .23894 m
.14961 .2283 L
s
.18916 .23894 m
.18523 .173 L
s
.18916 .23894 m
.16797 .20859 L
s
.14961 .2283 m
.12669 .24512 L
s
.14961 .2283 m
.16797 .20859 L
s
.14961 .2283 m
.13875 .22105 L
s
.12669 .24512 m
.11083 .26083 L
s
.12669 .24512 m
.13875 .22105 L
s
.12669 .24512 m
.1059 .25141 L
s
.11083 .26083 m
.13601 .30743 L
s
.11083 .26083 m
.1059 .25141 L
s
.11083 .26083 m
.11261 .28791 L
s
.13601 .30743 m
.06613 .31225 L
s
.13601 .30743 m
.11261 .28791 L
s
.13601 .30743 m
.07572 .31781 L
s
.06613 .31225 m
.03885 .33576 L
s
.06613 .31225 m
.04522 .34027 L
s
.06613 .31225 m
.07572 .31781 L
s
.03885 .33576 m
.04522 .34027 L
s
.03885 .33576 m
.04308 .36304 L
s
.03885 .33576 m
.0609 .3613 L
s
.04522 .34027 m
.04537 .34404 L
s
.04522 .34027 m
.07572 .31781 L
s
.04522 .34027 m
.04308 .36304 L
s
.04522 .34027 m
.02936 .36992 L
s
.04537 .34404 m
.06379 .34144 L
s
.04537 .34404 m
.07572 .31781 L
s
.04537 .34404 m
.07408 .31102 L
s
.04537 .34404 m
.02936 .36992 L
s
.04537 .34404 m
.03748 .37343 L
s
.06379 .34144 m
.09061 .34489 L
s
.06379 .34144 m
.07408 .31102 L
s
.06379 .34144 m
.06915 .30467 L
s
.06379 .34144 m
.03748 .37343 L
s
.06379 .34144 m
.06393 .37717 L
s
.09061 .34489 m
.13056 .34134 L
s
.09061 .34489 m
.06915 .30467 L
s
.09061 .34489 m
.11157 .29445 L
s
.09061 .34489 m
.06393 .37717 L
s
.09061 .34489 m
.10003 .38206 L
s
.13056 .34134 m
.17857 .33738 L
s
.13056 .34134 m
.11157 .29445 L
s
.13056 .34134 m
.15319 .29043 L
s
.13056 .34134 m
.10003 .38206 L
s
.13056 .34134 m
.14798 .3808 L
s
.17857 .33738 m
.23197 .33302 L
s
.17857 .33738 m
.15319 .29043 L
s
.17857 .33738 m
.20091 .28635 L
s
.17857 .33738 m
.14798 .3808 L
s
.17857 .33738 m
.20006 .37857 L
s
.23197 .33302 m
.29028 .32636 L
s
.23197 .33302 m
.20091 .28635 L
s
.23197 .33302 m
.2518 .27943 L
s
.23197 .33302 m
.20006 .37857 L
s
.23197 .33302 m
.25643 .37347 L
s
.29028 .32636 m
.34497 .31306 L
s
.29028 .32636 m
.2518 .27943 L
s
.29028 .32636 m
.30121 .26973 L
s
.29028 .32636 m
.25643 .37347 L
s
.29028 .32636 m
.31096 .36358 L
s
.34497 .31306 m
.3941 .29681 L
s
.34497 .31306 m
.30121 .26973 L
s
.34497 .31306 m
.35139 .2624 L
s
.34497 .31306 m
.31096 .36358 L
s
.34497 .31306 m
.36341 .34991 L
s
.3941 .29681 m
.43408 .26452 L
s
.3941 .29681 m
.35139 .2624 L
s
.3941 .29681 m
.40078 .24089 L
s
.3941 .29681 m
.36341 .34991 L
s
.3941 .29681 m
.40746 .32432 L
s
.43408 .26452 m
.45856 .21185 L
s
.43408 .26452 m
.45368 .21229 L
s
.43408 .26452 m
.40078 .24089 L
s
.43408 .26452 m
.44916 .28874 L
s
.43408 .26452 m
.40746 .32432 L
s
.45856 .21185 m
.45368 .21229 L
s
.45856 .21185 m
.4599 .15949 L
s
.45856 .21185 m
.44916 .28874 L
s
.45856 .21185 m
.44685 .1251 L
s
.45368 .21229 m
.43018 .20615 L
s
.45368 .21229 m
.40078 .24089 L
s
.45368 .21229 m
.4599 .15949 L
s
.45368 .21229 m
.45031 .16843 L
s
.43018 .20615 m
.4226 .20164 L
s
.43018 .20615 m
.38278 .22408 L
s
.43018 .20615 m
.40078 .24089 L
s
.43018 .20615 m
.44188 .1708 L
s
.43018 .20615 m
.45031 .16843 L
s
.4226 .20164 m
.42751 .19161 L
s
.4226 .20164 m
.37352 .20242 L
s
.4226 .20164 m
.38278 .22408 L
s
.4226 .20164 m
.45069 .17821 L
s
.4226 .20164 m
.44188 .1708 L
s
.42751 .19161 m
.39308 .13327 L
s
.42751 .19161 m
.3705 .17139 L
s
.42751 .19161 m
.37352 .20242 L
s
.42751 .19161 m
.43094 .14157 L
s
.42751 .19161 m
.45069 .17821 L
s
.39308 .13327 m
.36221 .08471 L
s
.39308 .13327 m
.33616 .11656 L
s
.39308 .13327 m
.3705 .17139 L
s
.39308 .13327 m
.40463 .08761 L
s
.39308 .13327 m
.43094 .14157 L
s
.36221 .08471 m
.34813 .04889 L
s
.36221 .08471 m
.31633 .07295 L
s
.36221 .08471 m
.33616 .11656 L
s
.36221 .08471 m
.39144 .05083 L
s
.36221 .08471 m
.40463 .08761 L
s
.34813 .04889 m
.34996 .0392 L
s
.34813 .04889 m
.30809 .04567 L
s
.34813 .04889 m
.31633 .07295 L
s
.34813 .04889 m
.3925 .03133 L
s
.34813 .04889 m
.39144 .05083 L
s
.34996 .0392 m
.35001 .05514 L
s
.34996 .0392 m
.30192 .05602 L
s
.34996 .0392 m
.30809 .04567 L
s
.34996 .0392 m
.39863 .05159 L
s
.34996 .0392 m
.3925 .03133 L
s
.35001 .05514 m
.35245 .07785 L
s
.35001 .05514 m
.31366 .07342 L
s
.35001 .05514 m
.30192 .05602 L
s
.35001 .05514 m
.39167 .03413 L
s
.35001 .05514 m
.39863 .05159 L
s
.35245 .07785 m
.37236 .12226 L
s
.35245 .07785 m
.31655 .11187 L
s
.35245 .07785 m
.31366 .07342 L
s
.35245 .07785 m
.40127 .06722 L
s
.35245 .07785 m
.39167 .03413 L
s
.37236 .12226 m
.31655 .11187 L
s
.37236 .12226 m
.39866 .08637 L
s
.37236 .12226 m
.40127 .06722 L
s
.31655 .11187 m
.27836 .11876 L
s
.31655 .11187 m
.31366 .07342 L
s
.27836 .11876 m
.23624 .12153 L
s
.27836 .11876 m
.31366 .07342 L
s
.27836 .11876 m
.27285 .09646 L
s
.23624 .12153 m
.20469 .13581 L
s
.23624 .12153 m
.27285 .09646 L
s
.23624 .12153 m
.22837 .10134 L
s
.20469 .13581 m
.18523 .173 L
s
.20469 .13581 m
.22837 .10134 L
s
.20469 .13581 m
.19715 .13944 L
s
.18523 .173 m
.16797 .20859 L
s
.18523 .173 m
.19715 .13944 L
s
.18523 .173 m
.1793 .18146 L
s
.16797 .20859 m
.13875 .22105 L
s
.16797 .20859 m
.1793 .18146 L
s
.16797 .20859 m
.17516 .23308 L
s
.13875 .22105 m
.1059 .25141 L
s
.13875 .22105 m
.17516 .23308 L
s
.13875 .22105 m
.12973 .24503 L
s
.1059 .25141 m
.11261 .28791 L
s
.1059 .25141 m
.12973 .24503 L
s
.1059 .25141 m
.08613 .28019 L
s
.11261 .28791 m
.07572 .31781 L
s
.11261 .28791 m
.08613 .28019 L
s
.11261 .28791 m
.07408 .31102 L
s
.07572 .31781 m
.07408 .31102 L
s
.31366 .07342 m
.27285 .09646 L
s
.31366 .07342 m
.30192 .05602 L
s
.27285 .09646 m
.22837 .10134 L
s
.27285 .09646 m
.30192 .05602 L
s
.27285 .09646 m
.26738 .07222 L
s
.22837 .10134 m
.19715 .13944 L
s
.22837 .10134 m
.26738 .07222 L
s
.22837 .10134 m
.23524 .11055 L
s
.19715 .13944 m
.1793 .18146 L
s
.19715 .13944 m
.23524 .11055 L
s
.19715 .13944 m
.21455 .16074 L
s
.1793 .18146 m
.17516 .23308 L
s
.1793 .18146 m
.21455 .16074 L
s
.1793 .18146 m
.19955 .20766 L
s
.17516 .23308 m
.12973 .24503 L
s
.17516 .23308 m
.19955 .20766 L
s
.17516 .23308 m
.16731 .24812 L
s
.12973 .24503 m
.08613 .28019 L
s
.12973 .24503 m
.16731 .24812 L
s
.12973 .24503 m
.10913 .26816 L
s
.08613 .28019 m
.07408 .31102 L
s
.08613 .28019 m
.10913 .26816 L
s
.08613 .28019 m
.06915 .30467 L
s
.07408 .31102 m
.06915 .30467 L
s
.30192 .05602 m
.26738 .07222 L
s
.30192 .05602 m
.30809 .04567 L
s
.26738 .07222 m
.23524 .11055 L
s
.26738 .07222 m
.30809 .04567 L
s
.26738 .07222 m
.2771 .08644 L
s
.23524 .11055 m
.21455 .16074 L
s
.23524 .11055 m
.2771 .08644 L
s
.23524 .11055 m
.25458 .13854 L
s
.21455 .16074 m
.19955 .20766 L
s
.21455 .16074 m
.25458 .13854 L
s
.21455 .16074 m
.24414 .19995 L
s
.19955 .20766 m
.16731 .24812 L
s
.19955 .20766 m
.24414 .19995 L
s
.19955 .20766 m
.20767 .23857 L
s
.16731 .24812 m
.10913 .26816 L
s
.16731 .24812 m
.20767 .23857 L
s
.16731 .24812 m
.15212 .26258 L
s
.10913 .26816 m
.06915 .30467 L
s
.10913 .26816 m
.15212 .26258 L
s
.10913 .26816 m
.11157 .29445 L
s
.06915 .30467 m
.11157 .29445 L
s
.30809 .04567 m
.2771 .08644 L
s
.30809 .04567 m
.31633 .07295 L
s
.2771 .08644 m
.25458 .13854 L
s
.2771 .08644 m
.31633 .07295 L
s
.2771 .08644 m
.29661 .12371 L
s
.25458 .13854 m
.24414 .19995 L
s
.25458 .13854 m
.29661 .12371 L
s
.25458 .13854 m
.27491 .17281 L
s
.24414 .19995 m
.20767 .23857 L
s
.24414 .19995 m
.27491 .17281 L
s
.24414 .19995 m
.25356 .22767 L
s
.20767 .23857 m
.15212 .26258 L
s
.20767 .23857 m
.25356 .22767 L
s
.20767 .23857 m
.19562 .26299 L
s
.15212 .26258 m
.11157 .29445 L
s
.15212 .26258 m
.19562 .26299 L
s
.15212 .26258 m
.15319 .29043 L
s
.11157 .29445 m
.15319 .29043 L
s
.31633 .07295 m
.29661 .12371 L
s
.31633 .07295 m
.33616 .11656 L
s
.29661 .12371 m
.27491 .17281 L
s
.29661 .12371 m
.33616 .11656 L
s
.29661 .12371 m
.31704 .16188 L
s
.27491 .17281 m
.25356 .22767 L
s
.27491 .17281 m
.31704 .16188 L
s
.27491 .17281 m
.28272 .20628 L
s
.25356 .22767 m
.19562 .26299 L
s
.25356 .22767 m
.28272 .20628 L
s
.25356 .22767 m
.24082 .24662 L
s
.19562 .26299 m
.15319 .29043 L
s
.19562 .26299 m
.24082 .24662 L
s
.19562 .26299 m
.20091 .28635 L
s
.15319 .29043 m
.20091 .28635 L
s
.33616 .11656 m
.31704 .16188 L
s
.33616 .11656 m
.3705 .17139 L
s
.31704 .16188 m
.28272 .20628 L
s
.31704 .16188 m
.3705 .17139 L
s
.31704 .16188 m
.32471 .19971 L
s
.28272 .20628 m
.24082 .24662 L
s
.28272 .20628 m
.32471 .19971 L
s
.28272 .20628 m
.28374 .2372 L
s
.24082 .24662 m
.20091 .28635 L
s
.24082 .24662 m
.28374 .2372 L
s
.24082 .24662 m
.2518 .27943 L
s
.20091 .28635 m
.2518 .27943 L
s
.3705 .17139 m
.32471 .19971 L
s
.3705 .17139 m
.37352 .20242 L
s
.32471 .19971 m
.28374 .2372 L
s
.32471 .19971 m
.37352 .20242 L
s
.32471 .19971 m
.33327 .23263 L
s
.28374 .2372 m
.2518 .27943 L
s
.28374 .2372 m
.33327 .23263 L
s
.28374 .2372 m
.30121 .26973 L
s
.2518 .27943 m
.30121 .26973 L
s
.37352 .20242 m
.33327 .23263 L
s
.37352 .20242 m
.38278 .22408 L
s
.33327 .23263 m
.30121 .26973 L
s
.33327 .23263 m
.38278 .22408 L
s
.33327 .23263 m
.35139 .2624 L
s
.30121 .26973 m
.35139 .2624 L
s
.38278 .22408 m
.35139 .2624 L
s
.38278 .22408 m
.40078 .24089 L
s
.35139 .2624 m
.40078 .24089 L
s
.4599 .15949 m
.45246 .12846 L
s
.4599 .15949 m
.45031 .16843 L
s
.4599 .15949 m
.44685 .1251 L
s
.4599 .15949 m
.4318 .0939 L
s
.45246 .12846 m
.427 .13531 L
s
.45246 .12846 m
.45031 .16843 L
s
.45246 .12846 m
.43892 .12954 L
s
.45246 .12846 m
.41812 .11849 L
s
.45246 .12846 m
.4318 .0939 L
s
.427 .13531 m
.39722 .15139 L
s
.427 .13531 m
.43892 .12954 L
s
.427 .13531 m
.42231 .13682 L
s
.427 .13531 m
.38963 .12656 L
s
.427 .13531 m
.41812 .11849 L
s
.39722 .15139 m
.38676 .1706 L
s
.39722 .15139 m
.42231 .13682 L
s
.39722 .15139 m
.41058 .13769 L
s
.39722 .15139 m
.36886 .15869 L
s
.39722 .15139 m
.38963 .12656 L
s
.38676 .1706 m
.38737 .1686 L
s
.38676 .1706 m
.41058 .13769 L
s
.38676 .1706 m
.40927 .13675 L
s
.38676 .1706 m
.37098 .19667 L
s
.38676 .1706 m
.36886 .15869 L
s
.38737 .1686 m
.42228 .15285 L
s
.38737 .1686 m
.40927 .13675 L
s
.38737 .1686 m
.4274 .13459 L
s
.38737 .1686 m
.39847 .1927 L
s
.38737 .1686 m
.37098 .19667 L
s
.42228 .15285 m
.46804 .12816 L
s
.42228 .15285 m
.4274 .13459 L
s
.42228 .15285 m
.45934 .11852 L
s
.42228 .15285 m
.44114 .17679 L
s
.42228 .15285 m
.39847 .1927 L
s
.46804 .12816 m
.52254 .10588 L
s
.46804 .12816 m
.45934 .11852 L
s
.46804 .12816 m
.50333 .09667 L
s
.46804 .12816 m
.51524 .14123 L
s
.46804 .12816 m
.44114 .17679 L
s
.52254 .10588 m
.56721 .08738 L
s
.52254 .10588 m
.50333 .09667 L
s
.52254 .10588 m
.53836 .08772 L
s
.52254 .10588 m
.5738 .11374 L
s
.52254 .10588 m
.51524 .14123 L
s
.56721 .08738 m
.59274 .09795 L
s
.56721 .08738 m
.53836 .08772 L
s
.56721 .08738 m
.57949 .06886 L
s
.56721 .08738 m
.61593 .11029 L
s
.56721 .08738 m
.5738 .11374 L
s
.59274 .09795 m
.61436 .10831 L
s
.59274 .09795 m
.59629 .07627 L
s
.59274 .09795 m
.57949 .06886 L
s
.59274 .09795 m
.64152 .12437 L
s
.59274 .09795 m
.61593 .11029 L
s
.61436 .10831 m
.59629 .07627 L
s
.61436 .10831 m
.64152 .12437 L
s
.61436 .10831 m
.63233 .1587 L
s
.59629 .07627 m
.57206 .09352 L
s
.59629 .07627 m
.57949 .06886 L
s
.57206 .09352 m
.56142 .13439 L
s
.57206 .09352 m
.55478 .10008 L
s
.57206 .09352 m
.57949 .06886 L
s
.56142 .13439 m
.55229 .1947 L
s
.56142 .13439 m
.54399 .1463 L
s
.56142 .13439 m
.55478 .10008 L
s
.55229 .1947 m
.57679 .19298 L
s
.55229 .1947 m
.54584 .19246 L
s
.55229 .1947 m
.54399 .1463 L
s
.57679 .19298 m
.5826 .1457 L
s
.57679 .19298 m
.56106 .15792 L
s
.57679 .19298 m
.54584 .19246 L
s
.5826 .1457 m
.56034 .08803 L
s
.5826 .1457 m
.5552 .12232 L
s
.5826 .1457 m
.56106 .15792 L
s
.56034 .08803 m
.52557 .05722 L
s
.56034 .08803 m
.52138 .06281 L
s
.56034 .08803 m
.5552 .12232 L
s
.52557 .05722 m
.4773 .03311 L
s
.52557 .05722 m
.48085 .02544 L
s
.52557 .05722 m
.52138 .06281 L
s
.4773 .03311 m
.44317 .05962 L
s
.4773 .03311 m
.4349 .02376 L
s
.4773 .03311 m
.48085 .02544 L
s
.44317 .05962 m
.39866 .08637 L
s
.44317 .05962 m
.40127 .06722 L
s
.44317 .05962 m
.4349 .02376 L
s
.39866 .08637 m
.40127 .06722 L
s
.40127 .06722 m
.39167 .03413 L
s
.40127 .06722 m
.4349 .02376 L
s
.39167 .03413 m
.39863 .05159 L
s
.39167 .03413 m
.4349 .02376 L
s
.39167 .03413 m
.43876 .02703 L
s
.39863 .05159 m
.3925 .03133 L
s
.39863 .05159 m
.43876 .02703 L
s
.39863 .05159 m
.44085 .04197 L
s
.3925 .03133 m
.39144 .05083 L
s
.3925 .03133 m
.44085 .04197 L
s
.3925 .03133 m
.43611 .0581 L
s
.39144 .05083 m
.40463 .08761 L
s
.39144 .05083 m
.43611 .0581 L
s
.39144 .05083 m
.43565 .08559 L
s
.40463 .08761 m
.43094 .14157 L
s
.40463 .08761 m
.43565 .08559 L
s
.40463 .08761 m
.43643 .11717 L
s
.43094 .14157 m
.45069 .17821 L
s
.43094 .14157 m
.43643 .11717 L
s
.43094 .14157 m
.45398 .15048 L
s
.45069 .17821 m
.44188 .1708 L
s
.45069 .17821 m
.45398 .15048 L
s
.45069 .17821 m
.45428 .15185 L
s
.44188 .1708 m
.45031 .16843 L
s
.44188 .1708 m
.45428 .15185 L
s
.44188 .1708 m
.43892 .12954 L
s
.45031 .16843 m
.43892 .12954 L
s
.4349 .02376 m
.43876 .02703 L
s
.4349 .02376 m
.48085 .02544 L
s
.43876 .02703 m
.44085 .04197 L
s
.43876 .02703 m
.48085 .02544 L
s
.43876 .02703 m
.48238 .04653 L
s
.44085 .04197 m
.43611 .0581 L
s
.44085 .04197 m
.48238 .04653 L
s
.44085 .04197 m
.47923 .07696 L
s
.43611 .0581 m
.43565 .08559 L
s
.43611 .0581 m
.47923 .07696 L
s
.43611 .0581 m
.47327 .11058 L
s
.43565 .08559 m
.43643 .11717 L
s
.43565 .08559 m
.47327 .11058 L
s
.43565 .08559 m
.46401 .13416 L
s
.43643 .11717 m
.45398 .15048 L
s
.43643 .11717 m
.46401 .13416 L
s
.43643 .11717 m
.44809 .15009 L
s
.45398 .15048 m
.45428 .15185 L
s
.45398 .15048 m
.44809 .15009 L
s
.45398 .15048 m
.43611 .14852 L
s
.45428 .15185 m
.43892 .12954 L
s
.45428 .15185 m
.43611 .14852 L
s
.45428 .15185 m
.42231 .13682 L
s
.43892 .12954 m
.42231 .13682 L
s
.48085 .02544 m
.48238 .04653 L
s
.48085 .02544 m
.52138 .06281 L
s
.48238 .04653 m
.47923 .07696 L
s
.48238 .04653 m
.52138 .06281 L
s
.48238 .04653 m
.519 .0958 L
s
.47923 .07696 m
.47327 .11058 L
s
.47923 .07696 m
.519 .0958 L
s
.47923 .07696 m
.5083 .12678 L
s
.47327 .11058 m
.46401 .13416 L
s
.47327 .11058 m
.5083 .12678 L
s
.47327 .11058 m
.48971 .14639 L
s
.46401 .13416 m
.44809 .15009 L
s
.46401 .13416 m
.48971 .14639 L
s
.46401 .13416 m
.46354 .14541 L
s
.44809 .15009 m
.43611 .14852 L
s
.44809 .15009 m
.46354 .14541 L
s
.44809 .15009 m
.43065 .14243 L
s
.43611 .14852 m
.42231 .13682 L
s
.43611 .14852 m
.43065 .14243 L
s
.43611 .14852 m
.41058 .13769 L
s
.42231 .13682 m
.41058 .13769 L
s
.52138 .06281 m
.519 .0958 L
s
.52138 .06281 m
.5552 .12232 L
s
.519 .0958 m
.5083 .12678 L
s
.519 .0958 m
.5552 .12232 L
s
.519 .0958 m
.53793 .13913 L
s
.5083 .12678 m
.48971 .14639 L
s
.5083 .12678 m
.53793 .13913 L
s
.5083 .12678 m
.51403 .15294 L
s
.48971 .14639 m
.46354 .14541 L
s
.48971 .14639 m
.51403 .15294 L
s
.48971 .14639 m
.48022 .14766 L
s
.46354 .14541 m
.43065 .14243 L
s
.46354 .14541 m
.48022 .14766 L
s
.46354 .14541 m
.44307 .13591 L
s
.43065 .14243 m
.41058 .13769 L
s
.43065 .14243 m
.44307 .13591 L
s
.43065 .14243 m
.40927 .13675 L
s
.41058 .13769 m
.40927 .13675 L
s
.5552 .12232 m
.53793 .13913 L
s
.5552 .12232 m
.56106 .15792 L
s
.53793 .13913 m
.51403 .15294 L
s
.53793 .13913 m
.56106 .15792 L
s
.53793 .13913 m
.53331 .16767 L
s
.51403 .15294 m
.48022 .14766 L
s
.51403 .15294 m
.53331 .16767 L
s
.51403 .15294 m
.49957 .15317 L
s
.48022 .14766 m
.44307 .13591 L
s
.48022 .14766 m
.49957 .15317 L
s
.48022 .14766 m
.46499 .13623 L
s
.44307 .13591 m
.40927 .13675 L
s
.44307 .13591 m
.46499 .13623 L
s
.44307 .13591 m
.4274 .13459 L
s
.40927 .13675 m
.4274 .13459 L
s
.56106 .15792 m
.53331 .16767 L
s
.56106 .15792 m
.54584 .19246 L
s
.53331 .16767 m
.49957 .15317 L
s
.53331 .16767 m
.54584 .19246 L
s
.53331 .16767 m
.51698 .16164 L
s
.49957 .15317 m
.46499 .13623 L
s
.49957 .15317 m
.51698 .16164 L
s
.49957 .15317 m
.4945 .12148 L
s
.46499 .13623 m
.4274 .13459 L
s
.46499 .13623 m
.4945 .12148 L
s
.46499 .13623 m
.45934 .11852 L
s
.4274 .13459 m
.45934 .11852 L
s
.54584 .19246 m
.51698 .16164 L
s
.54584 .19246 m
.54399 .1463 L
s
.51698 .16164 m
.4945 .12148 L
s
.51698 .16164 m
.54399 .1463 L
s
.51698 .16164 m
.52488 .11474 L
s
.4945 .12148 m
.45934 .11852 L
s
.4945 .12148 m
.52488 .11474 L
s
.4945 .12148 m
.50333 .09667 L
s
.45934 .11852 m
.50333 .09667 L
s
.54399 .1463 m
.52488 .11474 L
s
.54399 .1463 m
.55478 .10008 L
s
.52488 .11474 m
.50333 .09667 L
s
.52488 .11474 m
.55478 .10008 L
s
.52488 .11474 m
.53836 .08772 L
s
.50333 .09667 m
.53836 .08772 L
s
.55478 .10008 m
.53836 .08772 L
s
.55478 .10008 m
.57949 .06886 L
s
.53836 .08772 m
.57949 .06886 L
s
.04308 .36304 m
.04438 .39181 L
s
.04308 .36304 m
.02936 .36992 L
s
.04308 .36304 m
.0609 .3613 L
s
.04308 .36304 m
.05815 .38312 L
s
.04438 .39181 m
.06562 .44848 L
s
.04438 .39181 m
.02936 .36992 L
s
.04438 .39181 m
.02381 .41021 L
s
.04438 .39181 m
.05815 .38312 L
s
.04438 .39181 m
.07954 .41821 L
s
.06562 .44848 m
.08197 .49735 L
s
.06562 .44848 m
.02381 .41021 L
s
.06562 .44848 m
.03742 .47997 L
s
.06562 .44848 m
.07954 .41821 L
s
.06562 .44848 m
.0879 .45574 L
s
.08197 .49735 m
.11053 .57629 L
s
.08197 .49735 m
.03742 .47997 L
s
.08197 .49735 m
.07499 .54079 L
s
.08197 .49735 m
.0879 .45574 L
s
.08197 .49735 m
.11758 .52981 L
s
.11053 .57629 m
.13166 .63238 L
s
.11053 .57629 m
.07499 .54079 L
s
.11053 .57629 m
.10384 .60938 L
s
.11053 .57629 m
.11758 .52981 L
s
.11053 .57629 m
.1519 .60758 L
s
.13166 .63238 m
.17346 .70117 L
s
.13166 .63238 m
.10384 .60938 L
s
.13166 .63238 m
.14085 .67547 L
s
.13166 .63238 m
.1519 .60758 L
s
.13166 .63238 m
.1951 .66392 L
s
.17346 .70117 m
.20574 .77967 L
s
.17346 .70117 m
.14085 .67547 L
s
.17346 .70117 m
.17969 .74605 L
s
.17346 .70117 m
.1951 .66392 L
s
.17346 .70117 m
.21484 .72914 L
s
.20574 .77967 m
.25795 .82804 L
s
.20574 .77967 m
.17969 .74605 L
s
.20574 .77967 m
.22624 .8019 L
s
.20574 .77967 m
.21484 .72914 L
s
.20574 .77967 m
.26935 .81123 L
s
.25795 .82804 m
.31388 .8912 L
s
.25795 .82804 m
.22624 .8019 L
s
.25795 .82804 m
.26933 .86145 L
s
.25795 .82804 m
.26935 .81123 L
s
.25795 .82804 m
.30567 .86105 L
s
.31388 .8912 m
.36293 .92388 L
s
.31388 .8912 m
.26933 .86145 L
s
.31388 .8912 m
.31288 .90324 L
s
.31388 .8912 m
.30567 .86105 L
s
.31388 .8912 m
.35599 .91648 L
s
.36293 .92388 m
.4189 .95761 L
s
.36293 .92388 m
.3696 .92704 L
s
.36293 .92388 m
.31288 .90324 L
s
.36293 .92388 m
.40437 .95177 L
s
.36293 .92388 m
.35599 .91648 L
s
.4189 .95761 m
.3696 .92704 L
s
.4189 .95761 m
.40437 .95177 L
s
.4189 .95761 m
.46722 .97431 L
s
.4189 .95761 m
.48977 .97361 L
s
.3696 .92704 m
.34193 .86411 L
s
.3696 .92704 m
.31288 .90324 L
s
.34193 .86411 m
.28715 .83178 L
s
.34193 .86411 m
.31288 .90324 L
s
.34193 .86411 m
.27786 .86389 L
s
.28715 .83178 m
.27742 .77597 L
s
.28715 .83178 m
.27786 .86389 L
s
.28715 .83178 m
.25642 .81357 L
s
.27742 .77597 m
.2892 .70524 L
s
.27742 .77597 m
.25642 .81357 L
s
.27742 .77597 m
.25976 .74291 L
s
.2892 .70524 m
.32302 .6418 L
s
.2892 .70524 m
.25976 .74291 L
s
.2892 .70524 m
.27212 .6772 L
s
.32302 .6418 m
.35694 .56899 L
s
.32302 .6418 m
.27212 .6772 L
s
.32302 .6418 m
.29897 .59889 L
s
.35694 .56899 m
.38986 .49826 L
s
.35694 .56899 m
.29897 .59889 L
s
.35694 .56899 m
.32782 .52244 L
s
.38986 .49826 m
.41496 .42873 L
s
.38986 .49826 m
.32782 .52244 L
s
.38986 .49826 m
.3576 .4527 L
s
.41496 .42873 m
.43725 .3606 L
s
.41496 .42873 m
.3576 .4527 L
s
.41496 .42873 m
.38588 .38807 L
s
.43725 .3606 m
.44916 .28874 L
s
.43725 .3606 m
.38588 .38807 L
s
.43725 .3606 m
.40746 .32432 L
s
.44916 .28874 m
.40746 .32432 L
s
.02936 .36992 m
.02381 .41021 L
s
.02936 .36992 m
.03748 .37343 L
s
.02381 .41021 m
.03742 .47997 L
s
.02381 .41021 m
.03748 .37343 L
s
.02381 .41021 m
.04741 .42961 L
s
.03742 .47997 m
.07499 .54079 L
s
.03742 .47997 m
.04741 .42961 L
s
.03742 .47997 m
.05518 .48576 L
s
.07499 .54079 m
.10384 .60938 L
s
.07499 .54079 m
.05518 .48576 L
s
.07499 .54079 m
.10007 .56227 L
s
.10384 .60938 m
.14085 .67547 L
s
.10384 .60938 m
.10007 .56227 L
s
.10384 .60938 m
.14263 .63487 L
s
.14085 .67547 m
.17969 .74605 L
s
.14085 .67547 m
.14263 .63487 L
s
.14085 .67547 m
.17281 .69603 L
s
.17969 .74605 m
.22624 .8019 L
s
.17969 .74605 m
.17281 .69603 L
s
.17969 .74605 m
.20461 .75503 L
s
.22624 .8019 m
.26933 .86145 L
s
.22624 .8019 m
.20461 .75503 L
s
.22624 .8019 m
.2367 .81897 L
s
.26933 .86145 m
.31288 .90324 L
s
.26933 .86145 m
.2367 .81897 L
s
.26933 .86145 m
.27786 .86389 L
s
.31288 .90324 m
.27786 .86389 L
s
.03748 .37343 m
.04741 .42961 L
s
.03748 .37343 m
.06393 .37717 L
s
.04741 .42961 m
.05518 .48576 L
s
.04741 .42961 m
.06393 .37717 L
s
.04741 .42961 m
.07818 .43663 L
s
.05518 .48576 m
.10007 .56227 L
s
.05518 .48576 m
.07818 .43663 L
s
.05518 .48576 m
.09958 .49787 L
s
.10007 .56227 m
.14263 .63487 L
s
.10007 .56227 m
.09958 .49787 L
s
.10007 .56227 m
.14368 .55837 L
s
.14263 .63487 m
.17281 .69603 L
s
.14263 .63487 m
.14368 .55837 L
s
.14263 .63487 m
.17447 .63521 L
s
.17281 .69603 m
.20461 .75503 L
s
.17281 .69603 m
.17447 .63521 L
s
.17281 .69603 m
.20694 .69438 L
s
.20461 .75503 m
.2367 .81897 L
s
.20461 .75503 m
.20694 .69438 L
s
.20461 .75503 m
.23237 .7541 L
s
.2367 .81897 m
.27786 .86389 L
s
.2367 .81897 m
.23237 .7541 L
s
.2367 .81897 m
.25642 .81357 L
s
.27786 .86389 m
.25642 .81357 L
s
.06393 .37717 m
.07818 .43663 L
s
.06393 .37717 m
.10003 .38206 L
s
.07818 .43663 m
.09958 .49787 L
s
.07818 .43663 m
.10003 .38206 L
s
.07818 .43663 m
.12095 .43472 L
s
.09958 .49787 m
.14368 .55837 L
s
.09958 .49787 m
.12095 .43472 L
s
.09958 .49787 m
.14833 .49541 L
s
.14368 .55837 m
.17447 .63521 L
s
.14368 .55837 m
.14833 .49541 L
s
.14368 .55837 m
.18315 .55911 L
s
.17447 .63521 m
.20694 .69438 L
s
.17447 .63521 m
.18315 .55911 L
s
.17447 .63521 m
.21225 .62778 L
s
.20694 .69438 m
.23237 .7541 L
s
.20694 .69438 m
.21225 .62778 L
s
.20694 .69438 m
.23655 .6926 L
s
.23237 .7541 m
.25642 .81357 L
s
.23237 .7541 m
.23655 .6926 L
s
.23237 .7541 m
.25976 .74291 L
s
.25642 .81357 m
.25976 .74291 L
s
.10003 .38206 m
.12095 .43472 L
s
.10003 .38206 m
.14798 .3808 L
s
.12095 .43472 m
.14833 .49541 L
s
.12095 .43472 m
.14798 .3808 L
s
.12095 .43472 m
.17666 .43607 L
s
.14833 .49541 m
.18315 .55911 L
s
.14833 .49541 m
.17666 .43607 L
s
.14833 .49541 m
.20061 .49165 L
s
.18315 .55911 m
.21225 .62778 L
s
.18315 .55911 m
.20061 .49165 L
s
.18315 .55911 m
.23058 .55445 L
s
.21225 .62778 m
.23655 .6926 L
s
.21225 .62778 m
.23058 .55445 L
s
.21225 .62778 m
.25495 .61544 L
s
.23655 .6926 m
.25976 .74291 L
s
.23655 .6926 m
.25495 .61544 L
s
.23655 .6926 m
.27212 .6772 L
s
.25976 .74291 m
.27212 .6772 L
s
.14798 .3808 m
.17666 .43607 L
s
.14798 .3808 m
.20006 .37857 L
s
.17666 .43607 m
.20061 .49165 L
s
.17666 .43607 m
.20006 .37857 L
s
.17666 .43607 m
.2279 .42948 L
s
.20061 .49165 m
.23058 .55445 L
s
.20061 .49165 m
.2279 .42948 L
s
.20061 .49165 m
.25846 .48334 L
s
.23058 .55445 m
.25495 .61544 L
s
.23058 .55445 m
.25846 .48334 L
s
.23058 .55445 m
.28161 .54062 L
s
.25495 .61544 m
.27212 .6772 L
s
.25495 .61544 m
.28161 .54062 L
s
.25495 .61544 m
.29897 .59889 L
s
.27212 .6772 m
.29897 .59889 L
s
.20006 .37857 m
.2279 .42948 L
s
.20006 .37857 m
.25643 .37347 L
s
.2279 .42948 m
.25846 .48334 L
s
.2279 .42948 m
.25643 .37347 L
s
.2279 .42948 m
.28068 .42047 L
s
.25846 .48334 m
.28161 .54062 L
s
.25846 .48334 m
.28068 .42047 L
s
.25846 .48334 m
.30705 .47102 L
s
.28161 .54062 m
.29897 .59889 L
s
.28161 .54062 m
.30705 .47102 L
s
.28161 .54062 m
.32782 .52244 L
s
.29897 .59889 m
.32782 .52244 L
s
.25643 .37347 m
.28068 .42047 L
s
.25643 .37347 m
.31096 .36358 L
s
.28068 .42047 m
.30705 .47102 L
s
.28068 .42047 m
.31096 .36358 L
s
.28068 .42047 m
.33505 .4076 L
s
.30705 .47102 m
.32782 .52244 L
s
.30705 .47102 m
.33505 .4076 L
s
.30705 .47102 m
.3576 .4527 L
s
.32782 .52244 m
.3576 .4527 L
s
.31096 .36358 m
.33505 .4076 L
s
.31096 .36358 m
.36341 .34991 L
s
.33505 .4076 m
.3576 .4527 L
s
.33505 .4076 m
.36341 .34991 L
s
.33505 .4076 m
.38588 .38807 L
s
.3576 .4527 m
.38588 .38807 L
s
.36341 .34991 m
.38588 .38807 L
s
.36341 .34991 m
.40746 .32432 L
s
.38588 .38807 m
.40746 .32432 L
s
.0609 .3613 m
.10006 .38342 L
s
.0609 .3613 m
.05815 .38312 L
s
.10006 .38342 m
.12745 .38889 L
s
.10006 .38342 m
.05815 .38312 L
s
.10006 .38342 m
.092 .39938 L
s
.12745 .38889 m
.17309 .39798 L
s
.12745 .38889 m
.092 .39938 L
s
.12745 .38889 m
.16268 .41203 L
s
.17309 .39798 m
.24228 .40336 L
s
.17309 .39798 m
.16268 .41203 L
s
.17309 .39798 m
.20788 .42419 L
s
.24228 .40336 m
.3296 .42182 L
s
.24228 .40336 m
.20788 .42419 L
s
.24228 .40336 m
.27474 .44253 L
s
.3296 .42182 m
.41135 .44359 L
s
.3296 .42182 m
.27474 .44253 L
s
.3296 .42182 m
.3505 .45002 L
s
.41135 .44359 m
.47849 .46963 L
s
.41135 .44359 m
.3505 .45002 L
s
.41135 .44359 m
.41979 .46771 L
s
.47849 .46963 m
.53657 .49247 L
s
.47849 .46963 m
.41979 .46771 L
s
.47849 .46963 m
.50361 .50051 L
s
.53657 .49247 m
.59491 .50334 L
s
.53657 .49247 m
.50361 .50051 L
s
.53657 .49247 m
.56425 .51112 L
s
.59491 .50334 m
.64175 .52572 L
s
.59491 .50334 m
.56425 .51112 L
s
.59491 .50334 m
.63329 .53903 L
s
.64175 .52572 m
.6862 .55331 L
s
.64175 .52572 m
.67282 .54535 L
s
.64175 .52572 m
.63329 .53903 L
s
.6862 .55331 m
.67282 .54535 L
s
.6862 .55331 m
.71532 .57018 L
s
.67282 .54535 m
.6672 .55311 L
s
.67282 .54535 m
.63329 .53903 L
s
.67282 .54535 m
.71532 .57018 L
s
.67282 .54535 m
.73218 .57125 L
s
.6672 .55311 m
.6411 .58442 L
s
.6672 .55311 m
.63329 .53903 L
s
.6672 .55311 m
.59447 .54416 L
s
.6672 .55311 m
.73218 .57125 L
s
.6672 .55311 m
.69181 .59214 L
s
.6411 .58442 m
.60545 .63226 L
s
.6411 .58442 m
.59447 .54416 L
s
.6411 .58442 m
.55763 .57677 L
s
.6411 .58442 m
.69181 .59214 L
s
.6411 .58442 m
.66245 .63683 L
s
.60545 .63226 m
.56898 .67997 L
s
.60545 .63226 m
.55763 .57677 L
s
.60545 .63226 m
.52884 .62588 L
s
.60545 .63226 m
.66245 .63683 L
s
.60545 .63226 m
.62423 .68354 L
s
.56898 .67997 m
.5285 .73422 L
s
.56898 .67997 m
.52884 .62588 L
s
.56898 .67997 m
.4924 .68129 L
s
.56898 .67997 m
.62423 .68354 L
s
.56898 .67997 m
.58952 .74042 L
s
.5285 .73422 m
.4876 .79094 L
s
.5285 .73422 m
.4924 .68129 L
s
.5285 .73422 m
.4566 .73709 L
s
.5285 .73422 m
.58952 .74042 L
s
.5285 .73422 m
.55347 .79972 L
s
.4876 .79094 m
.45345 .84533 L
s
.4876 .79094 m
.4566 .73709 L
s
.4876 .79094 m
.41429 .79287 L
s
.4876 .79094 m
.55347 .79972 L
s
.4876 .79094 m
.50841 .84889 L
s
.45345 .84533 m
.42961 .89032 L
s
.45345 .84533 m
.41429 .79287 L
s
.45345 .84533 m
.3858 .84631 L
s
.45345 .84533 m
.50841 .84889 L
s
.45345 .84533 m
.48744 .89229 L
s
.42961 .89032 m
.40795 .92013 L
s
.42961 .89032 m
.3858 .84631 L
s
.42961 .89032 m
.36439 .89126 L
s
.42961 .89032 m
.48744 .89229 L
s
.42961 .89032 m
.47579 .93325 L
s
.40795 .92013 m
.40437 .95177 L
s
.40795 .92013 m
.36439 .89126 L
s
.40795 .92013 m
.35599 .91648 L
s
.40795 .92013 m
.47579 .93325 L
s
.40795 .92013 m
.46021 .9657 L
s
.40437 .95177 m
.35599 .91648 L
s
.40437 .95177 m
.46722 .97431 L
s
.40437 .95177 m
.46021 .9657 L
s
.05815 .38312 m
.092 .39938 L
s
.05815 .38312 m
.07954 .41821 L
s
.092 .39938 m
.16268 .41203 L
s
.092 .39938 m
.07954 .41821 L
s
.092 .39938 m
.11194 .43519 L
s
.16268 .41203 m
.20788 .42419 L
s
.16268 .41203 m
.11194 .43519 L
s
.16268 .41203 m
.169 .46154 L
s
.20788 .42419 m
.27474 .44253 L
s
.20788 .42419 m
.169 .46154 L
s
.20788 .42419 m
.23046 .45625 L
s
.27474 .44253 m
.3505 .45002 L
s
.27474 .44253 m
.23046 .45625 L
s
.27474 .44253 m
.30858 .47403 L
s
.3505 .45002 m
.41979 .46771 L
s
.3505 .45002 m
.30858 .47403 L
s
.3505 .45002 m
.37452 .49308 L
s
.41979 .46771 m
.50361 .50051 L
s
.41979 .46771 m
.37452 .49308 L
s
.41979 .46771 m
.455 .51881 L
s
.50361 .50051 m
.56425 .51112 L
s
.50361 .50051 m
.455 .51881 L
s
.50361 .50051 m
.53855 .53534 L
s
.56425 .51112 m
.63329 .53903 L
s
.56425 .51112 m
.53855 .53534 L
s
.56425 .51112 m
.59447 .54416 L
s
.63329 .53903 m
.59447 .54416 L
s
.07954 .41821 m
.11194 .43519 L
s
.07954 .41821 m
.0879 .45574 L
s
.11194 .43519 m
.169 .46154 L
s
.11194 .43519 m
.0879 .45574 L
s
.11194 .43519 m
.13128 .48115 L
s
.169 .46154 m
.23046 .45625 L
s
.169 .46154 m
.13128 .48115 L
s
.169 .46154 m
.20396 .50906 L
s
.23046 .45625 m
.30858 .47403 L
s
.23046 .45625 m
.20396 .50906 L
s
.23046 .45625 m
.27629 .52625 L
s
.30858 .47403 m
.37452 .49308 L
s
.30858 .47403 m
.27629 .52625 L
s
.30858 .47403 m
.34148 .52952 L
s
.37452 .49308 m
.455 .51881 L
s
.37452 .49308 m
.34148 .52952 L
s
.37452 .49308 m
.41838 .54817 L
s
.455 .51881 m
.53855 .53534 L
s
.455 .51881 m
.41838 .54817 L
s
.455 .51881 m
.49397 .57345 L
s
.53855 .53534 m
.59447 .54416 L
s
.53855 .53534 m
.49397 .57345 L
s
.53855 .53534 m
.55763 .57677 L
s
.59447 .54416 m
.55763 .57677 L
s
.0879 .45574 m
.13128 .48115 L
s
.0879 .45574 m
.11758 .52981 L
s
.13128 .48115 m
.20396 .50906 L
s
.13128 .48115 m
.11758 .52981 L
s
.13128 .48115 m
.1608 .55218 L
s
.20396 .50906 m
.27629 .52625 L
s
.20396 .50906 m
.1608 .55218 L
s
.20396 .50906 m
.24152 .57796 L
s
.27629 .52625 m
.34148 .52952 L
s
.27629 .52625 m
.24152 .57796 L
s
.27629 .52625 m
.31222 .585 L
s
.34148 .52952 m
.41838 .54817 L
s
.34148 .52952 m
.31222 .585 L
s
.34148 .52952 m
.38935 .60237 L
s
.41838 .54817 m
.49397 .57345 L
s
.41838 .54817 m
.38935 .60237 L
s
.41838 .54817 m
.4634 .6173 L
s
.49397 .57345 m
.55763 .57677 L
s
.49397 .57345 m
.4634 .6173 L
s
.49397 .57345 m
.52884 .62588 L
s
.55763 .57677 m
.52884 .62588 L
s
.11758 .52981 m
.1608 .55218 L
s
.11758 .52981 m
.1519 .60758 L
s
.1608 .55218 m
.24152 .57796 L
s
.1608 .55218 m
.1519 .60758 L
s
.1608 .55218 m
.19354 .62322 L
s
.24152 .57796 m
.31222 .585 L
s
.24152 .57796 m
.19354 .62322 L
s
.24152 .57796 m
.26788 .64297 L
s
.31222 .585 m
.38935 .60237 L
s
.31222 .585 m
.26788 .64297 L
s
.31222 .585 m
.34398 .65384 L
s
.38935 .60237 m
.4634 .6173 L
s
.38935 .60237 m
.34398 .65384 L
s
.38935 .60237 m
.42313 .66573 L
s
.4634 .6173 m
.52884 .62588 L
s
.4634 .6173 m
.42313 .66573 L
s
.4634 .6173 m
.4924 .68129 L
s
.52884 .62588 m
.4924 .68129 L
s
.1519 .60758 m
.19354 .62322 L
s
.1519 .60758 m
.1951 .66392 L
s
.19354 .62322 m
.26788 .64297 L
s
.19354 .62322 m
.1951 .66392 L
s
.19354 .62322 m
.24197 .70042 L
s
.26788 .64297 m
.34398 .65384 L
s
.26788 .64297 m
.24197 .70042 L
s
.26788 .64297 m
.30888 .71184 L
s
.34398 .65384 m
.42313 .66573 L
s
.34398 .65384 m
.30888 .71184 L
s
.34398 .65384 m
.38175 .72185 L
s
.42313 .66573 m
.4924 .68129 L
s
.42313 .66573 m
.38175 .72185 L
s
.42313 .66573 m
.4566 .73709 L
s
.4924 .68129 m
.4566 .73709 L
s
.1951 .66392 m
.24197 .70042 L
s
.1951 .66392 m
.21484 .72914 L
s
.24197 .70042 m
.30888 .71184 L
s
.24197 .70042 m
.21484 .72914 L
s
.24197 .70042 m
.27484 .76497 L
s
.30888 .71184 m
.38175 .72185 L
s
.30888 .71184 m
.27484 .76497 L
s
.30888 .71184 m
.34199 .77908 L
s
.38175 .72185 m
.4566 .73709 L
s
.38175 .72185 m
.34199 .77908 L
s
.38175 .72185 m
.41429 .79287 L
s
.4566 .73709 m
.41429 .79287 L
s
.21484 .72914 m
.27484 .76497 L
s
.21484 .72914 m
.26935 .81123 L
s
.27484 .76497 m
.34199 .77908 L
s
.27484 .76497 m
.26935 .81123 L
s
.27484 .76497 m
.32085 .83436 L
s
.34199 .77908 m
.41429 .79287 L
s
.34199 .77908 m
.32085 .83436 L
s
.34199 .77908 m
.3858 .84631 L
s
.41429 .79287 m
.3858 .84631 L
s
.26935 .81123 m
.32085 .83436 L
s
.26935 .81123 m
.30567 .86105 L
s
.32085 .83436 m
.3858 .84631 L
s
.32085 .83436 m
.30567 .86105 L
s
.32085 .83436 m
.36439 .89126 L
s
.3858 .84631 m
.36439 .89126 L
s
.30567 .86105 m
.36439 .89126 L
s
.30567 .86105 m
.35599 .91648 L
s
.36439 .89126 m
.35599 .91648 L
s
.71532 .57018 m
.77046 .58236 L
s
.71532 .57018 m
.73218 .57125 L
s
.77046 .58236 m
.79253 .62327 L
s
.77046 .58236 m
.73218 .57125 L
s
.77046 .58236 m
.75016 .60552 L
s
.79253 .62327 m
.82484 .67414 L
s
.79253 .62327 m
.75016 .60552 L
s
.79253 .62327 m
.77853 .64391 L
s
.82484 .67414 m
.85067 .71237 L
s
.82484 .67414 m
.77853 .64391 L
s
.82484 .67414 m
.81994 .70526 L
s
.85067 .71237 m
.87306 .75576 L
s
.85067 .71237 m
.81994 .70526 L
s
.85067 .71237 m
.85634 .75444 L
s
.87306 .75576 m
.87261 .80302 L
s
.87306 .75576 m
.85634 .75444 L
s
.87306 .75576 m
.86784 .78065 L
s
.87261 .80302 m
.8365 .81963 L
s
.87261 .80302 m
.86784 .78065 L
s
.87261 .80302 m
.84857 .80912 L
s
.8365 .81963 m
.81712 .8528 L
s
.8365 .81963 m
.84857 .80912 L
s
.8365 .81963 m
.83811 .84599 L
s
.81712 .8528 m
.78122 .84717 L
s
.81712 .8528 m
.83811 .84599 L
s
.81712 .8528 m
.7942 .83564 L
s
.78122 .84717 m
.74629 .81578 L
s
.78122 .84717 m
.7942 .83564 L
s
.78122 .84717 m
.7722 .81936 L
s
.74629 .81578 m
.75373 .7697 L
s
.74629 .81578 m
.78189 .78223 L
s
.74629 .81578 m
.7722 .81936 L
s
.75373 .7697 m
.78189 .78223 L
s
.75373 .7697 m
.78045 .73581 L
s
.75373 .7697 m
.7498 .71344 L
s
.78189 .78223 m
.79995 .79844 L
s
.78189 .78223 m
.7722 .81936 L
s
.78189 .78223 m
.78045 .73581 L
s
.78189 .78223 m
.81975 .7552 L
s
.79995 .79844 m
.79701 .78972 L
s
.79995 .79844 m
.7722 .81936 L
s
.79995 .79844 m
.81447 .83544 L
s
.79995 .79844 m
.81785 .76082 L
s
.79995 .79844 m
.81975 .7552 L
s
.79701 .78972 m
.75703 .77683 L
s
.79701 .78972 m
.81447 .83544 L
s
.79701 .78972 m
.79931 .82591 L
s
.79701 .78972 m
.77896 .75404 L
s
.79701 .78972 m
.81785 .76082 L
s
.75703 .77683 m
.71954 .77208 L
s
.75703 .77683 m
.79931 .82591 L
s
.75703 .77683 m
.76563 .80936 L
s
.75703 .77683 m
.7286 .7473 L
s
.75703 .77683 m
.77896 .75404 L
s
.71954 .77208 m
.66657 .77666 L
s
.71954 .77208 m
.76563 .80936 L
s
.71954 .77208 m
.71873 .80397 L
s
.71954 .77208 m
.6749 .7462 L
s
.71954 .77208 m
.7286 .7473 L
s
.66657 .77666 m
.62633 .83122 L
s
.66657 .77666 m
.71873 .80397 L
s
.66657 .77666 m
.65701 .80836 L
s
.66657 .77666 m
.64396 .80132 L
s
.66657 .77666 m
.6749 .7462 L
s
.62633 .83122 m
.60451 .89446 L
s
.62633 .83122 m
.65701 .80836 L
s
.62633 .83122 m
.60837 .87628 L
s
.62633 .83122 m
.62774 .86438 L
s
.62633 .83122 m
.64396 .80132 L
s
.60451 .89446 m
.55656 .93746 L
s
.60451 .89446 m
.60837 .87628 L
s
.60451 .89446 m
.57587 .92123 L
s
.60451 .89446 m
.6054 .91551 L
s
.60451 .89446 m
.62774 .86438 L
s
.55656 .93746 m
.52438 .96898 L
s
.55656 .93746 m
.57587 .92123 L
s
.55656 .93746 m
.51539 .95165 L
s
.55656 .93746 m
.57412 .94142 L
s
.55656 .93746 m
.6054 .91551 L
s
.52438 .96898 m
.46722 .97431 L
s
.52438 .96898 m
.51539 .95165 L
s
.52438 .96898 m
.46021 .9657 L
s
.52438 .96898 m
.53341 .95894 L
s
.52438 .96898 m
.57412 .94142 L
s
.46722 .97431 m
.46021 .9657 L
s
.46722 .97431 m
.48977 .97361 L
s
.46722 .97431 m
.53341 .95894 L
s
.73218 .57125 m
.75016 .60552 L
s
.73218 .57125 m
.69181 .59214 L
s
.75016 .60552 m
.77853 .64391 L
s
.75016 .60552 m
.69181 .59214 L
s
.75016 .60552 m
.72438 .66077 L
s
.77853 .64391 m
.81994 .70526 L
s
.77853 .64391 m
.72438 .66077 L
s
.77853 .64391 m
.76014 .69904 L
s
.81994 .70526 m
.85634 .75444 L
s
.81994 .70526 m
.76014 .69904 L
s
.81994 .70526 m
.81209 .74006 L
s
.85634 .75444 m
.86784 .78065 L
s
.85634 .75444 m
.81209 .74006 L
s
.85634 .75444 m
.8311 .77653 L
s
.86784 .78065 m
.84857 .80912 L
s
.86784 .78065 m
.8311 .77653 L
s
.86784 .78065 m
.83098 .81182 L
s
.84857 .80912 m
.83811 .84599 L
s
.84857 .80912 m
.83098 .81182 L
s
.84857 .80912 m
.82889 .83128 L
s
.83811 .84599 m
.7942 .83564 L
s
.83811 .84599 m
.82889 .83128 L
s
.83811 .84599 m
.8204 .8501 L
s
.7942 .83564 m
.7722 .81936 L
s
.7942 .83564 m
.8204 .8501 L
s
.7942 .83564 m
.81447 .83544 L
s
.7722 .81936 m
.81447 .83544 L
s
.69181 .59214 m
.72438 .66077 L
s
.69181 .59214 m
.66245 .63683 L
s
.72438 .66077 m
.76014 .69904 L
s
.72438 .66077 m
.66245 .63683 L
s
.72438 .66077 m
.69108 .69312 L
s
.76014 .69904 m
.81209 .74006 L
s
.76014 .69904 m
.69108 .69312 L
s
.76014 .69904 m
.72943 .73876 L
s
.81209 .74006 m
.8311 .77653 L
s
.81209 .74006 m
.72943 .73876 L
s
.81209 .74006 m
.77876 .78113 L
s
.8311 .77653 m
.83098 .81182 L
s
.8311 .77653 m
.77876 .78113 L
s
.8311 .77653 m
.78733 .81236 L
s
.83098 .81182 m
.82889 .83128 L
s
.83098 .81182 m
.78733 .81236 L
s
.83098 .81182 m
.80058 .81991 L
s
.82889 .83128 m
.8204 .8501 L
s
.82889 .83128 m
.80058 .81991 L
s
.82889 .83128 m
.80174 .83389 L
s
.8204 .8501 m
.81447 .83544 L
s
.8204 .8501 m
.80174 .83389 L
s
.8204 .8501 m
.79931 .82591 L
s
.81447 .83544 m
.79931 .82591 L
s
.66245 .63683 m
.69108 .69312 L
s
.66245 .63683 m
.62423 .68354 L
s
.69108 .69312 m
.72943 .73876 L
s
.69108 .69312 m
.62423 .68354 L
s
.69108 .69312 m
.65505 .73513 L
s
.72943 .73876 m
.77876 .78113 L
s
.72943 .73876 m
.65505 .73513 L
s
.72943 .73876 m
.6956 .78041 L
s
.77876 .78113 m
.78733 .81236 L
s
.77876 .78113 m
.6956 .78041 L
s
.77876 .78113 m
.72414 .81324 L
s
.78733 .81236 m
.80058 .81991 L
s
.78733 .81236 m
.72414 .81324 L
s
.78733 .81236 m
.74835 .81243 L
s
.80058 .81991 m
.80174 .83389 L
s
.80058 .81991 m
.74835 .81243 L
s
.80058 .81991 m
.76379 .82399 L
s
.80174 .83389 m
.79931 .82591 L
s
.80174 .83389 m
.76379 .82399 L
s
.80174 .83389 m
.76563 .80936 L
s
.79931 .82591 m
.76563 .80936 L
s
.62423 .68354 m
.65505 .73513 L
s
.62423 .68354 m
.58952 .74042 L
s
.65505 .73513 m
.6956 .78041 L
s
.65505 .73513 m
.58952 .74042 L
s
.65505 .73513 m
.62261 .78448 L
s
.6956 .78041 m
.72414 .81324 L
s
.6956 .78041 m
.62261 .78448 L
s
.6956 .78041 m
.65216 .82102 L
s
.72414 .81324 m
.74835 .81243 L
s
.72414 .81324 m
.65216 .82102 L
s
.72414 .81324 m
.68199 .82539 L
s
.74835 .81243 m
.76379 .82399 L
s
.74835 .81243 m
.68199 .82539 L
s
.74835 .81243 m
.70241 .79719 L
s
.76379 .82399 m
.76563 .80936 L
s
.76379 .82399 m
.70241 .79719 L
s
.76379 .82399 m
.71873 .80397 L
s
.76563 .80936 m
.71873 .80397 L
s
.58952 .74042 m
.62261 .78448 L
s
.58952 .74042 m
.55347 .79972 L
s
.62261 .78448 m
.65216 .82102 L
s
.62261 .78448 m
.55347 .79972 L
s
.62261 .78448 m
.58207 .83415 L
s
.65216 .82102 m
.68199 .82539 L
s
.65216 .82102 m
.58207 .83415 L
s
.65216 .82102 m
.60927 .85755 L
s
.68199 .82539 m
.70241 .79719 L
s
.68199 .82539 m
.60927 .85755 L
s
.68199 .82539 m
.64212 .84107 L
s
.70241 .79719 m
.71873 .80397 L
s
.70241 .79719 m
.64212 .84107 L
s
.70241 .79719 m
.65701 .80836 L
s
.71873 .80397 m
.65701 .80836 L
s
.55347 .79972 m
.58207 .83415 L
s
.55347 .79972 m
.50841 .84889 L
s
.58207 .83415 m
.60927 .85755 L
s
.58207 .83415 m
.50841 .84889 L
s
.58207 .83415 m
.56056 .87518 L
s
.60927 .85755 m
.64212 .84107 L
s
.60927 .85755 m
.56056 .87518 L
s
.60927 .85755 m
.57765 .89116 L
s
.64212 .84107 m
.65701 .80836 L
s
.64212 .84107 m
.57765 .89116 L
s
.64212 .84107 m
.60837 .87628 L
s
.65701 .80836 m
.60837 .87628 L
s
.50841 .84889 m
.56056 .87518 L
s
.50841 .84889 m
.48744 .89229 L
s
.56056 .87518 m
.57765 .89116 L
s
.56056 .87518 m
.48744 .89229 L
s
.56056 .87518 m
.5196 .9197 L
s
.57765 .89116 m
.60837 .87628 L
s
.57765 .89116 m
.5196 .9197 L
s
.57765 .89116 m
.57587 .92123 L
s
.60837 .87628 m
.57587 .92123 L
s
.48744 .89229 m
.5196 .9197 L
s
.48744 .89229 m
.47579 .93325 L
s
.5196 .9197 m
.57587 .92123 L
s
.5196 .9197 m
.47579 .93325 L
s
.5196 .9197 m
.51539 .95165 L
s
.57587 .92123 m
.51539 .95165 L
s
.47579 .93325 m
.51539 .95165 L
s
.47579 .93325 m
.46021 .9657 L
s
.51539 .95165 m
.46021 .9657 L
s
.78045 .73581 m
.8037 .70032 L
s
.78045 .73581 m
.81975 .7552 L
s
.78045 .73581 m
.7498 .71344 L
s
.78045 .73581 m
.82248 .689 L
s
.8037 .70032 m
.85776 .67697 L
s
.8037 .70032 m
.81975 .7552 L
s
.8037 .70032 m
.84547 .71982 L
s
.8037 .70032 m
.85408 .6577 L
s
.8037 .70032 m
.82248 .689 L
s
.85776 .67697 m
.88187 .64219 L
s
.85776 .67697 m
.84547 .71982 L
s
.85776 .67697 m
.85486 .68451 L
s
.85776 .67697 m
.89885 .63464 L
s
.85776 .67697 m
.85408 .6577 L
s
.88187 .64219 m
.89236 .61965 L
s
.88187 .64219 m
.85486 .68451 L
s
.88187 .64219 m
.85907 .65354 L
s
.88187 .64219 m
.91436 .60967 L
s
.88187 .64219 m
.89885 .63464 L
s
.89236 .61965 m
.89783 .60655 L
s
.89236 .61965 m
.85907 .65354 L
s
.89236 .61965 m
.87519 .63821 L
s
.89236 .61965 m
.91329 .58782 L
s
.89236 .61965 m
.91436 .60967 L
s
.89783 .60655 m
.88196 .59971 L
s
.89783 .60655 m
.87519 .63821 L
s
.89783 .60655 m
.88611 .64917 L
s
.89783 .60655 m
.89085 .5744 L
s
.89783 .60655 m
.91329 .58782 L
s
.88196 .59971 m
.85068 .60195 L
s
.88196 .59971 m
.88611 .64917 L
s
.88196 .59971 m
.89093 .65128 L
s
.88196 .59971 m
.84826 .57411 L
s
.88196 .59971 m
.89085 .5744 L
s
.85068 .60195 m
.79671 .60657 L
s
.85068 .60195 m
.89093 .65128 L
s
.85068 .60195 m
.85897 .65719 L
s
.85068 .60195 m
.80166 .57204 L
s
.85068 .60195 m
.84826 .57411 L
s
.79671 .60657 m
.73745 .60146 L
s
.79671 .60657 m
.85897 .65719 L
s
.79671 .60657 m
.81103 .6328 L
s
.79671 .60657 m
.73894 .58719 L
s
.79671 .60657 m
.80166 .57204 L
s
.73745 .60146 m
.68768 .60164 L
s
.73745 .60146 m
.81103 .6328 L
s
.73745 .60146 m
.76873 .63091 L
s
.73745 .60146 m
.67639 .5861 L
s
.73745 .60146 m
.73894 .58719 L
s
.68768 .60164 m
.60894 .58774 L
s
.68768 .60164 m
.71115 .61312 L
s
.68768 .60164 m
.76873 .63091 L
s
.68768 .60164 m
.58675 .57738 L
s
.68768 .60164 m
.67639 .5861 L
s
.60894 .58774 m
.71115 .61312 L
s
.60894 .58774 m
.58675 .57738 L
s
.60894 .58774 m
.52374 .57705 L
s
.60894 .58774 m
.47987 .57177 L
s
.71115 .61312 m
.79306 .6447 L
s
.71115 .61312 m
.76873 .63091 L
s
.79306 .6447 m
.84766 .67727 L
s
.79306 .6447 m
.81845 .66698 L
s
.79306 .6447 m
.76873 .63091 L
s
.84766 .67727 m
.87561 .74902 L
s
.84766 .67727 m
.85985 .72156 L
s
.84766 .67727 m
.81845 .66698 L
s
.87561 .74902 m
.85815 .80561 L
s
.87561 .74902 m
.86492 .77294 L
s
.87561 .74902 m
.85985 .72156 L
s
.85815 .80561 m
.80894 .85121 L
s
.85815 .80561 m
.82652 .82627 L
s
.85815 .80561 m
.86492 .77294 L
s
.80894 .85121 m
.75176 .88359 L
s
.80894 .85121 m
.78011 .86895 L
s
.80894 .85121 m
.82652 .82627 L
s
.75176 .88359 m
.69288 .91729 L
s
.75176 .88359 m
.72644 .90121 L
s
.75176 .88359 m
.78011 .86895 L
s
.69288 .91729 m
.62151 .93611 L
s
.69288 .91729 m
.66297 .92009 L
s
.69288 .91729 m
.72644 .90121 L
s
.62151 .93611 m
.54809 .94289 L
s
.62151 .93611 m
.57989 .92289 L
s
.62151 .93611 m
.66297 .92009 L
s
.54809 .94289 m
.48977 .97361 L
s
.54809 .94289 m
.53341 .95894 L
s
.54809 .94289 m
.57989 .92289 L
s
.48977 .97361 m
.53341 .95894 L
s
.53341 .95894 m
.57412 .94142 L
s
.53341 .95894 m
.57989 .92289 L
s
.57412 .94142 m
.6054 .91551 L
s
.57412 .94142 m
.57989 .92289 L
s
.57412 .94142 m
.62601 .91231 L
s
.6054 .91551 m
.62774 .86438 L
s
.6054 .91551 m
.62601 .91231 L
s
.6054 .91551 m
.65061 .87539 L
s
.62774 .86438 m
.64396 .80132 L
s
.62774 .86438 m
.65061 .87539 L
s
.62774 .86438 m
.66084 .8186 L
s
.64396 .80132 m
.6749 .7462 L
s
.64396 .80132 m
.66084 .8186 L
s
.64396 .80132 m
.65784 .7476 L
s
.6749 .7462 m
.7286 .7473 L
s
.6749 .7462 m
.65784 .7476 L
s
.6749 .7462 m
.70214 .7117 L
s
.7286 .7473 m
.77896 .75404 L
s
.7286 .7473 m
.70214 .7117 L
s
.7286 .7473 m
.77107 .72047 L
s
.77896 .75404 m
.81785 .76082 L
s
.77896 .75404 m
.77107 .72047 L
s
.77896 .75404 m
.81097 .72164 L
s
.81785 .76082 m
.81975 .7552 L
s
.81785 .76082 m
.81097 .72164 L
s
.81785 .76082 m
.84547 .71982 L
s
.81975 .7552 m
.84547 .71982 L
s
.57989 .92289 m
.62601 .91231 L
s
.57989 .92289 m
.66297 .92009 L
s
.62601 .91231 m
.65061 .87539 L
s
.62601 .91231 m
.66297 .92009 L
s
.62601 .91231 m
.69001 .8924 L
s
.65061 .87539 m
.66084 .8186 L
s
.65061 .87539 m
.69001 .8924 L
s
.65061 .87539 m
.70378 .84155 L
s
.66084 .8186 m
.65784 .7476 L
s
.66084 .8186 m
.70378 .84155 L
s
.66084 .8186 m
.70553 .77547 L
s
.65784 .7476 m
.70214 .7117 L
s
.65784 .7476 m
.70553 .77547 L
s
.65784 .7476 m
.69658 .70024 L
s
.70214 .7117 m
.77107 .72047 L
s
.70214 .7117 m
.69658 .70024 L
s
.70214 .7117 m
.756 .68776 L
s
.77107 .72047 m
.81097 .72164 L
s
.77107 .72047 m
.756 .68776 L
s
.77107 .72047 m
.81154 .68624 L
s
.81097 .72164 m
.84547 .71982 L
s
.81097 .72164 m
.81154 .68624 L
s
.81097 .72164 m
.85486 .68451 L
s
.84547 .71982 m
.85486 .68451 L
s
.66297 .92009 m
.69001 .8924 L
s
.66297 .92009 m
.72644 .90121 L
s
.69001 .8924 m
.70378 .84155 L
s
.69001 .8924 m
.72644 .90121 L
s
.69001 .8924 m
.74612 .85922 L
s
.70378 .84155 m
.70553 .77547 L
s
.70378 .84155 m
.74612 .85922 L
s
.70378 .84155 m
.75094 .80238 L
s
.70553 .77547 m
.69658 .70024 L
s
.70553 .77547 m
.75094 .80238 L
s
.70553 .77547 m
.75342 .73867 L
s
.69658 .70024 m
.756 .68776 L
s
.69658 .70024 m
.75342 .73867 L
s
.69658 .70024 m
.76991 .68448 L
s
.756 .68776 m
.81154 .68624 L
s
.756 .68776 m
.76991 .68448 L
s
.756 .68776 m
.80523 .65256 L
s
.81154 .68624 m
.85486 .68451 L
s
.81154 .68624 m
.80523 .65256 L
s
.81154 .68624 m
.85907 .65354 L
s
.85486 .68451 m
.85907 .65354 L
s
.72644 .90121 m
.74612 .85922 L
s
.72644 .90121 m
.78011 .86895 L
s
.74612 .85922 m
.75094 .80238 L
s
.74612 .85922 m
.78011 .86895 L
s
.74612 .85922 m
.7919 .81586 L
s
.75094 .80238 m
.75342 .73867 L
s
.75094 .80238 m
.7919 .81586 L
s
.75094 .80238 m
.79779 .76191 L
s
.75342 .73867 m
.76991 .68448 L
s
.75342 .73867 m
.79779 .76191 L
s
.75342 .73867 m
.81412 .71408 L
s
.76991 .68448 m
.80523 .65256 L
s
.76991 .68448 m
.81412 .71408 L
s
.76991 .68448 m
.83643 .6665 L
s
.80523 .65256 m
.85907 .65354 L
s
.80523 .65256 m
.83643 .6665 L
s
.80523 .65256 m
.87519 .63821 L
s
.85907 .65354 m
.87519 .63821 L
s
.78011 .86895 m
.7919 .81586 L
s
.78011 .86895 m
.82652 .82627 L
s
.7919 .81586 m
.79779 .76191 L
s
.7919 .81586 m
.82652 .82627 L
s
.7919 .81586 m
.84941 .76317 L
s
.79779 .76191 m
.81412 .71408 L
s
.79779 .76191 m
.84941 .76317 L
s
.79779 .76191 m
.8566 .7228 L
s
.81412 .71408 m
.83643 .6665 L
s
.81412 .71408 m
.8566 .7228 L
s
.81412 .71408 m
.86883 .67823 L
s
.83643 .6665 m
.87519 .63821 L
s
.83643 .6665 m
.86883 .67823 L
s
.83643 .6665 m
.88611 .64917 L
s
.87519 .63821 m
.88611 .64917 L
s
.82652 .82627 m
.84941 .76317 L
s
.82652 .82627 m
.86492 .77294 L
s
.84941 .76317 m
.8566 .7228 L
s
.84941 .76317 m
.86492 .77294 L
s
.84941 .76317 m
.8696 .71898 L
s
.8566 .7228 m
.86883 .67823 L
s
.8566 .7228 m
.8696 .71898 L
s
.8566 .7228 m
.87941 .68394 L
s
.86883 .67823 m
.88611 .64917 L
s
.86883 .67823 m
.87941 .68394 L
s
.86883 .67823 m
.89093 .65128 L
s
.88611 .64917 m
.89093 .65128 L
s
.86492 .77294 m
.8696 .71898 L
s
.86492 .77294 m
.85985 .72156 L
s
.8696 .71898 m
.87941 .68394 L
s
.8696 .71898 m
.85985 .72156 L
s
.8696 .71898 m
.86697 .67955 L
s
.87941 .68394 m
.89093 .65128 L
s
.87941 .68394 m
.86697 .67955 L
s
.87941 .68394 m
.85897 .65719 L
s
.89093 .65128 m
.85897 .65719 L
s
.85985 .72156 m
.86697 .67955 L
s
.85985 .72156 m
.81845 .66698 L
s
.86697 .67955 m
.85897 .65719 L
s
.86697 .67955 m
.81845 .66698 L
s
.86697 .67955 m
.81103 .6328 L
s
.85897 .65719 m
.81103 .6328 L
s
.81845 .66698 m
.81103 .6328 L
s
.81845 .66698 m
.76873 .63091 L
s
.81103 .6328 m
.76873 .63091 L
s
.7498 .71344 m
.83366 .67498 L
s
.7498 .71344 m
.82248 .689 L
s
.83366 .67498 m
.91789 .65239 L
s
.83366 .67498 m
.82248 .689 L
s
.83366 .67498 m
.89824 .66237 L
s
.91789 .65239 m
.97058 .62929 L
s
.91789 .65239 m
.89824 .66237 L
s
.91789 .65239 m
.95803 .63891 L
s
.97058 .62929 m
.96976 .60614 L
s
.97058 .62929 m
.95803 .63891 L
s
.97058 .62929 m
.97619 .61185 L
s
.96976 .60614 m
.91918 .60308 L
s
.96976 .60614 m
.97619 .61185 L
s
.96976 .60614 m
.94624 .60352 L
s
.91918 .60308 m
.8607 .62795 L
s
.91918 .60308 m
.94624 .60352 L
s
.91918 .60308 m
.88299 .60682 L
s
.8607 .62795 m
.81331 .67225 L
s
.8607 .62795 m
.88299 .60682 L
s
.8607 .62795 m
.82831 .64014 L
s
.81331 .67225 m
.77741 .72505 L
s
.81331 .67225 m
.82831 .64014 L
s
.81331 .67225 m
.78867 .69269 L
s
.77741 .72505 m
.75908 .79641 L
s
.77741 .72505 m
.78867 .69269 L
s
.77741 .72505 m
.76104 .76616 L
s
.75908 .79641 m
.72302 .84063 L
s
.75908 .79641 m
.76104 .76616 L
s
.75908 .79641 m
.73766 .81377 L
s
.72302 .84063 m
.70151 .87558 L
s
.72302 .84063 m
.68797 .85686 L
s
.72302 .84063 m
.73766 .81377 L
s
.70151 .87558 m
.68797 .85686 L
s
.70151 .87558 m
.66262 .88751 L
s
.68797 .85686 m
.67848 .83294 L
s
.68797 .85686 m
.73766 .81377 L
s
.68797 .85686 m
.66262 .88751 L
s
.68797 .85686 m
.64758 .85891 L
s
.67848 .83294 m
.65141 .78262 L
s
.67848 .83294 m
.71624 .76999 L
s
.67848 .83294 m
.73766 .81377 L
s
.67848 .83294 m
.63025 .82319 L
s
.67848 .83294 m
.64758 .85891 L
s
.65141 .78262 m
.62361 .74557 L
s
.65141 .78262 m
.69779 .73314 L
s
.65141 .78262 m
.71624 .76999 L
s
.65141 .78262 m
.60019 .7812 L
s
.65141 .78262 m
.63025 .82319 L
s
.62361 .74557 m
.62096 .6966 L
s
.62361 .74557 m
.68094 .6862 L
s
.62361 .74557 m
.69779 .73314 L
s
.62361 .74557 m
.57092 .74052 L
s
.62361 .74557 m
.60019 .7812 L
s
.62096 .6966 m
.60724 .65318 L
s
.62096 .6966 m
.67841 .64169 L
s
.62096 .6966 m
.68094 .6862 L
s
.62096 .6966 m
.57829 .69615 L
s
.62096 .6966 m
.57092 .74052 L
s
.60724 .65318 m
.59645 .61945 L
s
.60724 .65318 m
.67498 .61027 L
s
.60724 .65318 m
.67841 .64169 L
s
.60724 .65318 m
.5671 .65896 L
s
.60724 .65318 m
.57829 .69615 L
s
.59645 .61945 m
.61671 .6 L
s
.59645 .61945 m
.67875 .5899 L
s
.59645 .61945 m
.67498 .61027 L
s
.59645 .61945 m
.56183 .62843 L
s
.59645 .61945 m
.5671 .65896 L
s
.61671 .6 m
.59306 .58661 L
s
.61671 .6 m
.67577 .58828 L
s
.61671 .6 m
.67875 .5899 L
s
.61671 .6 m
.53128 .6108 L
s
.61671 .6 m
.56183 .62843 L
s
.59306 .58661 m
.60392 .57545 L
s
.59306 .58661 m
.66911 .57878 L
s
.59306 .58661 m
.67577 .58828 L
s
.59306 .58661 m
.53543 .59052 L
s
.59306 .58661 m
.53128 .6108 L
s
.60392 .57545 m
.58675 .57738 L
s
.60392 .57545 m
.67639 .5861 L
s
.60392 .57545 m
.66911 .57878 L
s
.60392 .57545 m
.51212 .57761 L
s
.60392 .57545 m
.53543 .59052 L
s
.58675 .57738 m
.67639 .5861 L
s
.58675 .57738 m
.52374 .57705 L
s
.58675 .57738 m
.51212 .57761 L
s
.67639 .5861 m
.73894 .58719 L
s
.67639 .5861 m
.66911 .57878 L
s
.73894 .58719 m
.80166 .57204 L
s
.73894 .58719 m
.66911 .57878 L
s
.73894 .58719 m
.72506 .57167 L
s
.80166 .57204 m
.84826 .57411 L
s
.80166 .57204 m
.72506 .57167 L
s
.80166 .57204 m
.79838 .56261 L
s
.84826 .57411 m
.89085 .5744 L
s
.84826 .57411 m
.79838 .56261 L
s
.84826 .57411 m
.85304 .55589 L
s
.89085 .5744 m
.91329 .58782 L
s
.89085 .5744 m
.85304 .55589 L
s
.89085 .5744 m
.893 .55726 L
s
.91329 .58782 m
.91436 .60967 L
s
.91329 .58782 m
.893 .55726 L
s
.91329 .58782 m
.91488 .5719 L
s
.91436 .60967 m
.89885 .63464 L
s
.91436 .60967 m
.91488 .5719 L
s
.91436 .60967 m
.92825 .60477 L
s
.89885 .63464 m
.85408 .6577 L
s
.89885 .63464 m
.92825 .60477 L
s
.89885 .63464 m
.92425 .6409 L
s
.85408 .6577 m
.82248 .689 L
s
.85408 .6577 m
.92425 .6409 L
s
.85408 .6577 m
.89824 .66237 L
s
.82248 .689 m
.89824 .66237 L
s
.66911 .57878 m
.72506 .57167 L
s
.66911 .57878 m
.67577 .58828 L
s
.72506 .57167 m
.79838 .56261 L
s
.72506 .57167 m
.67577 .58828 L
s
.72506 .57167 m
.74478 .56832 L
s
.79838 .56261 m
.85304 .55589 L
s
.79838 .56261 m
.74478 .56832 L
s
.79838 .56261 m
.79928 .5543 L
s
.85304 .55589 m
.893 .55726 L
s
.85304 .55589 m
.79928 .5543 L
s
.85304 .55589 m
.84645 .54583 L
s
.893 .55726 m
.91488 .5719 L
s
.893 .55726 m
.84645 .54583 L
s
.893 .55726 m
.88733 .54988 L
s
.91488 .5719 m
.92825 .60477 L
s
.91488 .5719 m
.88733 .54988 L
s
.91488 .5719 m
.90806 .57041 L
s
.92825 .60477 m
.92425 .6409 L
s
.92825 .60477 m
.90806 .57041 L
s
.92825 .60477 m
.95243 .61035 L
s
.92425 .6409 m
.89824 .66237 L
s
.92425 .6409 m
.95243 .61035 L
s
.92425 .6409 m
.95803 .63891 L
s
.89824 .66237 m
.95803 .63891 L
s
.67577 .58828 m
.74478 .56832 L
s
.67577 .58828 m
.67875 .5899 L
s
.74478 .56832 m
.79928 .5543 L
s
.74478 .56832 m
.67875 .5899 L
s
.74478 .56832 m
.73828 .57189 L
s
.79928 .5543 m
.84645 .54583 L
s
.79928 .5543 m
.73828 .57189 L
s
.79928 .5543 m
.79321 .56111 L
s
.84645 .54583 m
.88733 .54988 L
s
.84645 .54583 m
.79321 .56111 L
s
.84645 .54583 m
.83831 .5548 L
s
.88733 .54988 m
.90806 .57041 L
s
.88733 .54988 m
.83831 .5548 L
s
.88733 .54988 m
.88062 .56108 L
s
.90806 .57041 m
.95243 .61035 L
s
.90806 .57041 m
.88062 .56108 L
s
.90806 .57041 m
.93291 .58396 L
s
.95243 .61035 m
.95803 .63891 L
s
.95243 .61035 m
.93291 .58396 L
s
.95243 .61035 m
.97619 .61185 L
s
.95803 .63891 m
.97619 .61185 L
s
.67875 .5899 m
.73828 .57189 L
s
.67875 .5899 m
.67498 .61027 L
s
.73828 .57189 m
.79321 .56111 L
s
.73828 .57189 m
.67498 .61027 L
s
.73828 .57189 m
.72993 .5947 L
s
.79321 .56111 m
.83831 .5548 L
s
.79321 .56111 m
.72993 .5947 L
s
.79321 .56111 m
.7841 .58032 L
s
.83831 .5548 m
.88062 .56108 L
s
.83831 .5548 m
.7841 .58032 L
s
.83831 .5548 m
.83127 .57575 L
s
.88062 .56108 m
.93291 .58396 L
s
.88062 .56108 m
.83127 .57575 L
s
.88062 .56108 m
.88327 .5819 L
s
.93291 .58396 m
.97619 .61185 L
s
.93291 .58396 m
.88327 .5819 L
s
.93291 .58396 m
.94624 .60352 L
s
.97619 .61185 m
.94624 .60352 L
s
.67498 .61027 m
.72993 .5947 L
s
.67498 .61027 m
.67841 .64169 L
s
.72993 .5947 m
.7841 .58032 L
s
.72993 .5947 m
.67841 .64169 L
s
.72993 .5947 m
.7277 .63359 L
s
.7841 .58032 m
.83127 .57575 L
s
.7841 .58032 m
.7277 .63359 L
s
.7841 .58032 m
.77584 .61352 L
s
.83127 .57575 m
.88327 .5819 L
s
.83127 .57575 m
.77584 .61352 L
s
.83127 .57575 m
.82493 .60432 L
s
.88327 .5819 m
.94624 .60352 L
s
.88327 .5819 m
.82493 .60432 L
s
.88327 .5819 m
.88299 .60682 L
s
.94624 .60352 m
.88299 .60682 L
s
.67841 .64169 m
.7277 .63359 L
s
.67841 .64169 m
.68094 .6862 L
s
.7277 .63359 m
.77584 .61352 L
s
.7277 .63359 m
.68094 .6862 L
s
.7277 .63359 m
.73171 .67537 L
s
.77584 .61352 m
.82493 .60432 L
s
.77584 .61352 m
.73171 .67537 L
s
.77584 .61352 m
.77463 .65207 L
s
.82493 .60432 m
.88299 .60682 L
s
.82493 .60432 m
.77463 .65207 L
s
.82493 .60432 m
.82831 .64014 L
s
.88299 .60682 m
.82831 .64014 L
s
.68094 .6862 m
.73171 .67537 L
s
.68094 .6862 m
.69779 .73314 L
s
.73171 .67537 m
.77463 .65207 L
s
.73171 .67537 m
.69779 .73314 L
s
.73171 .67537 m
.74326 .71833 L
s
.77463 .65207 m
.82831 .64014 L
s
.77463 .65207 m
.74326 .71833 L
s
.77463 .65207 m
.78867 .69269 L
s
.82831 .64014 m
.78867 .69269 L
s
.69779 .73314 m
.74326 .71833 L
s
.69779 .73314 m
.71624 .76999 L
s
.74326 .71833 m
.78867 .69269 L
s
.74326 .71833 m
.71624 .76999 L
s
.74326 .71833 m
.76104 .76616 L
s
.78867 .69269 m
.76104 .76616 L
s
.71624 .76999 m
.76104 .76616 L
s
.71624 .76999 m
.73766 .81377 L
s
.76104 .76616 m
.73766 .81377 L
s
.66262 .88751 m
.6091 .87078 L
s
.66262 .88751 m
.64758 .85891 L
s
.6091 .87078 m
.57879 .82561 L
s
.6091 .87078 m
.64758 .85891 L
s
.6091 .87078 m
.59816 .85262 L
s
.57879 .82561 m
.53706 .78149 L
s
.57879 .82561 m
.59816 .85262 L
s
.57879 .82561 m
.54848 .81872 L
s
.53706 .78149 m
.49644 .73212 L
s
.53706 .78149 m
.54848 .81872 L
s
.53706 .78149 m
.4992 .77278 L
s
.49644 .73212 m
.45374 .67513 L
s
.49644 .73212 m
.4992 .77278 L
s
.49644 .73212 m
.46747 .72468 L
s
.45374 .67513 m
.41165 .62053 L
s
.45374 .67513 m
.46747 .72468 L
s
.45374 .67513 m
.42187 .66048 L
s
.41165 .62053 m
.37444 .56674 L
s
.41165 .62053 m
.42187 .66048 L
s
.41165 .62053 m
.37844 .62132 L
s
.37444 .56674 m
.33258 .51608 L
s
.37444 .56674 m
.37844 .62132 L
s
.37444 .56674 m
.32954 .56131 L
s
.33258 .51608 m
.28473 .47558 L
s
.33258 .51608 m
.32954 .56131 L
s
.33258 .51608 m
.28524 .51655 L
s
.28473 .47558 m
.22723 .47579 L
s
.28473 .47558 m
.28524 .51655 L
s
.28473 .47558 m
.24007 .49149 L
s
.22723 .47579 m
.18669 .51386 L
s
.22723 .47579 m
.19961 .50377 L
s
.22723 .47579 m
.24007 .49149 L
s
.18669 .51386 m
.19961 .50377 L
s
.18669 .51386 m
.17328 .56145 L
s
.18669 .51386 m
.17011 .59084 L
s
.19961 .50377 m
.21681 .49248 L
s
.19961 .50377 m
.24007 .49149 L
s
.19961 .50377 m
.17328 .56145 L
s
.19961 .50377 m
.17164 .54924 L
s
.21681 .49248 m
.22205 .51396 L
s
.21681 .49248 m
.25088 .51451 L
s
.21681 .49248 m
.24007 .49149 L
s
.21681 .49248 m
.1664 .53961 L
s
.21681 .49248 m
.17164 .54924 L
s
.22205 .51396 m
.2191 .55296 L
s
.22205 .51396 m
.24907 .54625 L
s
.22205 .51396 m
.25088 .51451 L
s
.22205 .51396 m
.16937 .55086 L
s
.22205 .51396 m
.1664 .53961 L
s
.2191 .55296 m
.23271 .58999 L
s
.2191 .55296 m
.26087 .57694 L
s
.2191 .55296 m
.24907 .54625 L
s
.2191 .55296 m
.17595 .58863 L
s
.2191 .55296 m
.16937 .55086 L
s
.23271 .58999 m
.25737 .61214 L
s
.23271 .58999 m
.28778 .61056 L
s
.23271 .58999 m
.26087 .57694 L
s
.23271 .58999 m
.20104 .60438 L
s
.23271 .58999 m
.17595 .58863 L
s
.25737 .61214 m
.29945 .61759 L
s
.25737 .61214 m
.33671 .62028 L
s
.25737 .61214 m
.28778 .61056 L
s
.25737 .61214 m
.2346 .61226 L
s
.25737 .61214 m
.20104 .60438 L
s
.29945 .61759 m
.33658 .60365 L
s
.29945 .61759 m
.36633 .60288 L
s
.29945 .61759 m
.33671 .62028 L
s
.29945 .61759 m
.25938 .59911 L
s
.29945 .61759 m
.2346 .61226 L
s
.33658 .60365 m
.3909 .58953 L
s
.33658 .60365 m
.41454 .59104 L
s
.33658 .60365 m
.36633 .60288 L
s
.33658 .60365 m
.30089 .58484 L
s
.33658 .60365 m
.25938 .59911 L
s
.3909 .58953 m
.43528 .57503 L
s
.3909 .58953 m
.47782 .59657 L
s
.3909 .58953 m
.41454 .59104 L
s
.3909 .58953 m
.38124 .57078 L
s
.3909 .58953 m
.30089 .58484 L
s
.43528 .57503 m
.52374 .57705 L
s
.43528 .57503 m
.51212 .57761 L
s
.43528 .57503 m
.47782 .59657 L
s
.43528 .57503 m
.4371 .5663 L
s
.43528 .57503 m
.38124 .57078 L
s
.52374 .57705 m
.51212 .57761 L
s
.52374 .57705 m
.47987 .57177 L
s
.52374 .57705 m
.4371 .5663 L
s
.51212 .57761 m
.53543 .59052 L
s
.51212 .57761 m
.47782 .59657 L
s
.53543 .59052 m
.53128 .6108 L
s
.53543 .59052 m
.47782 .59657 L
s
.53543 .59052 m
.47741 .59891 L
s
.53128 .6108 m
.56183 .62843 L
s
.53128 .6108 m
.47741 .59891 L
s
.53128 .6108 m
.50594 .6362 L
s
.56183 .62843 m
.5671 .65896 L
s
.56183 .62843 m
.50594 .6362 L
s
.56183 .62843 m
.51718 .65619 L
s
.5671 .65896 m
.57829 .69615 L
s
.5671 .65896 m
.51718 .65619 L
s
.5671 .65896 m
.53042 .69405 L
s
.57829 .69615 m
.57092 .74052 L
s
.57829 .69615 m
.53042 .69405 L
s
.57829 .69615 m
.52687 .72292 L
s
.57092 .74052 m
.60019 .7812 L
s
.57092 .74052 m
.52687 .72292 L
s
.57092 .74052 m
.55253 .76822 L
s
.60019 .7812 m
.63025 .82319 L
s
.60019 .7812 m
.55253 .76822 L
s
.60019 .7812 m
.58641 .81023 L
s
.63025 .82319 m
.64758 .85891 L
s
.63025 .82319 m
.58641 .81023 L
s
.63025 .82319 m
.59816 .85262 L
s
.64758 .85891 m
.59816 .85262 L
s
.47782 .59657 m
.47741 .59891 L
s
.47782 .59657 m
.41454 .59104 L
s
.47741 .59891 m
.50594 .6362 L
s
.47741 .59891 m
.41454 .59104 L
s
.47741 .59891 m
.44286 .61723 L
s
.50594 .6362 m
.51718 .65619 L
s
.50594 .6362 m
.44286 .61723 L
s
.50594 .6362 m
.45653 .65287 L
s
.51718 .65619 m
.53042 .69405 L
s
.51718 .65619 m
.45653 .65287 L
s
.51718 .65619 m
.47426 .66618 L
s
.53042 .69405 m
.52687 .72292 L
s
.53042 .69405 m
.47426 .66618 L
s
.53042 .69405 m
.48264 .71254 L
s
.52687 .72292 m
.55253 .76822 L
s
.52687 .72292 m
.48264 .71254 L
s
.52687 .72292 m
.50045 .74627 L
s
.55253 .76822 m
.58641 .81023 L
s
.55253 .76822 m
.50045 .74627 L
s
.55253 .76822 m
.51293 .78804 L
s
.58641 .81023 m
.59816 .85262 L
s
.58641 .81023 m
.51293 .78804 L
s
.58641 .81023 m
.54848 .81872 L
s
.59816 .85262 m
.54848 .81872 L
s
.41454 .59104 m
.44286 .61723 L
s
.41454 .59104 m
.36633 .60288 L
s
.44286 .61723 m
.45653 .65287 L
s
.44286 .61723 m
.36633 .60288 L
s
.44286 .61723 m
.39379 .63303 L
s
.45653 .65287 m
.47426 .66618 L
s
.45653 .65287 m
.39379 .63303 L
s
.45653 .65287 m
.41677 .66019 L
s
.47426 .66618 m
.48264 .71254 L
s
.47426 .66618 m
.41677 .66019 L
s
.47426 .66618 m
.42184 .68069 L
s
.48264 .71254 m
.50045 .74627 L
s
.48264 .71254 m
.42184 .68069 L
s
.48264 .71254 m
.45962 .70401 L
s
.50045 .74627 m
.51293 .78804 L
s
.50045 .74627 m
.45962 .70401 L
s
.50045 .74627 m
.47771 .74277 L
s
.51293 .78804 m
.54848 .81872 L
s
.51293 .78804 m
.47771 .74277 L
s
.51293 .78804 m
.4992 .77278 L
s
.54848 .81872 m
.4992 .77278 L
s
.36633 .60288 m
.39379 .63303 L
s
.36633 .60288 m
.33671 .62028 L
s
.39379 .63303 m
.41677 .66019 L
s
.39379 .63303 m
.33671 .62028 L
s
.39379 .63303 m
.35519 .62709 L
s
.41677 .66019 m
.42184 .68069 L
s
.41677 .66019 m
.35519 .62709 L
s
.41677 .66019 m
.37589 .652 L
s
.42184 .68069 m
.45962 .70401 L
s
.42184 .68069 m
.37589 .652 L
s
.42184 .68069 m
.3994 .66298 L
s
.45962 .70401 m
.47771 .74277 L
s
.45962 .70401 m
.3994 .66298 L
s
.45962 .70401 m
.43898 .69863 L
s
.47771 .74277 m
.4992 .77278 L
s
.47771 .74277 m
.43898 .69863 L
s
.47771 .74277 m
.46747 .72468 L
s
.4992 .77278 m
.46747 .72468 L
s
.33671 .62028 m
.35519 .62709 L
s
.33671 .62028 m
.28778 .61056 L
s
.35519 .62709 m
.37589 .652 L
s
.35519 .62709 m
.28778 .61056 L
s
.35519 .62709 m
.31504 .61127 L
s
.37589 .652 m
.3994 .66298 L
s
.37589 .652 m
.31504 .61127 L
s
.37589 .652 m
.358 .62659 L
s
.3994 .66298 m
.43898 .69863 L
s
.3994 .66298 m
.358 .62659 L
s
.3994 .66298 m
.38212 .6502 L
s
.43898 .69863 m
.46747 .72468 L
s
.43898 .69863 m
.38212 .6502 L
s
.43898 .69863 m
.42187 .66048 L
s
.46747 .72468 m
.42187 .66048 L
s
.28778 .61056 m
.31504 .61127 L
s
.28778 .61056 m
.26087 .57694 L
s
.31504 .61127 m
.358 .62659 L
s
.31504 .61127 m
.26087 .57694 L
s
.31504 .61127 m
.30037 .58774 L
s
.358 .62659 m
.38212 .6502 L
s
.358 .62659 m
.30037 .58774 L
s
.358 .62659 m
.337 .59022 L
s
.38212 .6502 m
.42187 .66048 L
s
.38212 .6502 m
.337 .59022 L
s
.38212 .6502 m
.37844 .62132 L
s
.42187 .66048 m
.37844 .62132 L
s
.26087 .57694 m
.30037 .58774 L
s
.26087 .57694 m
.24907 .54625 L
s
.30037 .58774 m
.337 .59022 L
s
.30037 .58774 m
.24907 .54625 L
s
.30037 .58774 m
.29102 .54981 L
s
.337 .59022 m
.37844 .62132 L
s
.337 .59022 m
.29102 .54981 L
s
.337 .59022 m
.32954 .56131 L
s
.37844 .62132 m
.32954 .56131 L
s
.24907 .54625 m
.29102 .54981 L
s
.24907 .54625 m
.25088 .51451 L
s
.29102 .54981 m
.32954 .56131 L
s
.29102 .54981 m
.25088 .51451 L
s
.29102 .54981 m
.28524 .51655 L
s
.32954 .56131 m
.28524 .51655 L
s
.25088 .51451 m
.28524 .51655 L
s
.25088 .51451 m
.24007 .49149 L
s
.28524 .51655 m
.24007 .49149 L
s
.17328 .56145 m
.1615 .60804 L
s
.17328 .56145 m
.17164 .54924 L
s
.17328 .56145 m
.17011 .59084 L
s
.17328 .56145 m
.15824 .64568 L
s
.1615 .60804 m
.15578 .63927 L
s
.1615 .60804 m
.17164 .54924 L
s
.1615 .60804 m
.14365 .59081 L
s
.1615 .60804 m
.15812 .67548 L
s
.1615 .60804 m
.15824 .64568 L
s
.15578 .63927 m
.1538 .66576 L
s
.15578 .63927 m
.14365 .59081 L
s
.15578 .63927 m
.12729 .63252 L
s
.15578 .63927 m
.18381 .68973 L
s
.15578 .63927 m
.15812 .67548 L
s
.1538 .66576 m
.16009 .69699 L
s
.1538 .66576 m
.12729 .63252 L
s
.1538 .66576 m
.10709 .68396 L
s
.1538 .66576 m
.20212 .70255 L
s
.1538 .66576 m
.18381 .68973 L
s
.16009 .69699 m
.17725 .72467 L
s
.16009 .69699 m
.10709 .68396 L
s
.16009 .69699 m
.11356 .7079 L
s
.16009 .69699 m
.21462 .72898 L
s
.16009 .69699 m
.20212 .70255 L
s
.17725 .72467 m
.21369 .71707 L
s
.17725 .72467 m
.11356 .7079 L
s
.17725 .72467 m
.13629 .70866 L
s
.17725 .72467 m
.24 .73531 L
s
.17725 .72467 m
.21462 .72898 L
s
.21369 .71707 m
.22704 .68259 L
s
.21369 .71707 m
.13629 .70866 L
s
.21369 .71707 m
.16644 .69527 L
s
.21369 .71707 m
.27722 .71672 L
s
.21369 .71707 m
.24 .73531 L
s
.22704 .68259 m
.26888 .64885 L
s
.22704 .68259 m
.16644 .69527 L
s
.22704 .68259 m
.18569 .66389 L
s
.22704 .68259 m
.28971 .67644 L
s
.22704 .68259 m
.27722 .71672 L
s
.26888 .64885 m
.30994 .60438 L
s
.26888 .64885 m
.18569 .66389 L
s
.26888 .64885 m
.22582 .62971 L
s
.26888 .64885 m
.33579 .63124 L
s
.26888 .64885 m
.28971 .67644 L
s
.30994 .60438 m
.35337 .55868 L
s
.30994 .60438 m
.22582 .62971 L
s
.30994 .60438 m
.26596 .59269 L
s
.30994 .60438 m
.37649 .57996 L
s
.30994 .60438 m
.33579 .63124 L
s
.35337 .55868 m
.40638 .50392 L
s
.35337 .55868 m
.32084 .55241 L
s
.35337 .55868 m
.26596 .59269 L
s
.35337 .55868 m
.42132 .51947 L
s
.35337 .55868 m
.37649 .57996 L
s
.40638 .50392 m
.32084 .55241 L
s
.40638 .50392 m
.42132 .51947 L
s
.40638 .50392 m
.46521 .43029 L
s
.40638 .50392 m
.4559 .45555 L
s
.32084 .55241 m
.24713 .58365 L
s
.32084 .55241 m
.26596 .59269 L
s
.24713 .58365 m
.18926 .59489 L
s
.24713 .58365 m
.20043 .6103 L
s
.24713 .58365 m
.26596 .59269 L
s
.18926 .59489 m
.14884 .58804 L
s
.18926 .59489 m
.14882 .61383 L
s
.18926 .59489 m
.20043 .6103 L
s
.14884 .58804 m
.11627 .5703 L
s
.14884 .58804 m
.10917 .6033 L
s
.14884 .58804 m
.14882 .61383 L
s
.11627 .5703 m
.12818 .54051 L
s
.11627 .5703 m
.0951 .57987 L
s
.11627 .5703 m
.10917 .6033 L
s
.12818 .54051 m
.18591 .52358 L
s
.12818 .54051 m
.1424 .56068 L
s
.12818 .54051 m
.0951 .57987 L
s
.18591 .52358 m
.24083 .52614 L
s
.18591 .52358 m
.20556 .5621 L
s
.18591 .52358 m
.1424 .56068 L
s
.24083 .52614 m
.32531 .53822 L
s
.24083 .52614 m
.2872 .55334 L
s
.24083 .52614 m
.20556 .5621 L
s
.32531 .53822 m
.38917 .54868 L
s
.32531 .53822 m
.36172 .55648 L
s
.32531 .53822 m
.2872 .55334 L
s
.38917 .54868 m
.47987 .57177 L
s
.38917 .54868 m
.4371 .5663 L
s
.38917 .54868 m
.36172 .55648 L
s
.47987 .57177 m
.4371 .5663 L
s
.4371 .5663 m
.38124 .57078 L
s
.4371 .5663 m
.36172 .55648 L
s
.38124 .57078 m
.30089 .58484 L
s
.38124 .57078 m
.36172 .55648 L
s
.38124 .57078 m
.29021 .567 L
s
.30089 .58484 m
.25938 .59911 L
s
.30089 .58484 m
.29021 .567 L
s
.30089 .58484 m
.23192 .58549 L
s
.25938 .59911 m
.2346 .61226 L
s
.25938 .59911 m
.23192 .58549 L
s
.25938 .59911 m
.19988 .6183 L
s
.2346 .61226 m
.20104 .60438 L
s
.2346 .61226 m
.19988 .6183 L
s
.2346 .61226 m
.14796 .62404 L
s
.20104 .60438 m
.17595 .58863 L
s
.20104 .60438 m
.14796 .62404 L
s
.20104 .60438 m
.13063 .61996 L
s
.17595 .58863 m
.16937 .55086 L
s
.17595 .58863 m
.13063 .61996 L
s
.17595 .58863 m
.13604 .59311 L
s
.16937 .55086 m
.1664 .53961 L
s
.16937 .55086 m
.13604 .59311 L
s
.16937 .55086 m
.12182 .58856 L
s
.1664 .53961 m
.17164 .54924 L
s
.1664 .53961 m
.12182 .58856 L
s
.1664 .53961 m
.14365 .59081 L
s
.17164 .54924 m
.14365 .59081 L
s
.36172 .55648 m
.29021 .567 L
s
.36172 .55648 m
.2872 .55334 L
s
.29021 .567 m
.23192 .58549 L
s
.29021 .567 m
.2872 .55334 L
s
.29021 .567 m
.23486 .56911 L
s
.23192 .58549 m
.19988 .6183 L
s
.23192 .58549 m
.23486 .56911 L
s
.23192 .58549 m
.16403 .59092 L
s
.19988 .6183 m
.14796 .62404 L
s
.19988 .6183 m
.16403 .59092 L
s
.19988 .6183 m
.12581 .61983 L
s
.14796 .62404 m
.13063 .61996 L
s
.14796 .62404 m
.12581 .61983 L
s
.14796 .62404 m
.11096 .63221 L
s
.13063 .61996 m
.13604 .59311 L
s
.13063 .61996 m
.11096 .63221 L
s
.13063 .61996 m
.09096 .63573 L
s
.13604 .59311 m
.12182 .58856 L
s
.13604 .59311 m
.09096 .63573 L
s
.13604 .59311 m
.11053 .62984 L
s
.12182 .58856 m
.14365 .59081 L
s
.12182 .58856 m
.11053 .62984 L
s
.12182 .58856 m
.12729 .63252 L
s
.14365 .59081 m
.12729 .63252 L
s
.2872 .55334 m
.23486 .56911 L
s
.2872 .55334 m
.20556 .5621 L
s
.23486 .56911 m
.16403 .59092 L
s
.23486 .56911 m
.20556 .5621 L
s
.23486 .56911 m
.14531 .56902 L
s
.16403 .59092 m
.12581 .61983 L
s
.16403 .59092 m
.14531 .56902 L
s
.16403 .59092 m
.10061 .60112 L
s
.12581 .61983 m
.11096 .63221 L
s
.12581 .61983 m
.10061 .60112 L
s
.12581 .61983 m
.08173 .63625 L
s
.11096 .63221 m
.09096 .63573 L
s
.11096 .63221 m
.08173 .63625 L
s
.11096 .63221 m
.07599 .66943 L
s
.09096 .63573 m
.11053 .62984 L
s
.09096 .63573 m
.07599 .66943 L
s
.09096 .63573 m
.08732 .678 L
s
.11053 .62984 m
.12729 .63252 L
s
.11053 .62984 m
.08732 .678 L
s
.11053 .62984 m
.10709 .68396 L
s
.12729 .63252 m
.10709 .68396 L
s
.20556 .5621 m
.14531 .56902 L
s
.20556 .5621 m
.1424 .56068 L
s
.14531 .56902 m
.10061 .60112 L
s
.14531 .56902 m
.1424 .56068 L
s
.14531 .56902 m
.09758 .59161 L
s
.10061 .60112 m
.08173 .63625 L
s
.10061 .60112 m
.09758 .59161 L
s
.10061 .60112 m
.06013 .6273 L
s
.08173 .63625 m
.07599 .66943 L
s
.08173 .63625 m
.06013 .6273 L
s
.08173 .63625 m
.06989 .66964 L
s
.07599 .66943 m
.08732 .678 L
s
.07599 .66943 m
.06989 .66964 L
s
.07599 .66943 m
.0857 .7025 L
s
.08732 .678 m
.10709 .68396 L
s
.08732 .678 m
.0857 .7025 L
s
.08732 .678 m
.11356 .7079 L
s
.10709 .68396 m
.11356 .7079 L
s
.1424 .56068 m
.09758 .59161 L
s
.1424 .56068 m
.0951 .57987 L
s
.09758 .59161 m
.06013 .6273 L
s
.09758 .59161 m
.0951 .57987 L
s
.09758 .59161 m
.08449 .6159 L
s
.06013 .6273 m
.06989 .66964 L
s
.06013 .6273 m
.08449 .6159 L
s
.06013 .6273 m
.08144 .65355 L
s
.06989 .66964 m
.0857 .7025 L
s
.06989 .66964 m
.08144 .65355 L
s
.06989 .66964 m
.10819 .68044 L
s
.0857 .7025 m
.11356 .7079 L
s
.0857 .7025 m
.10819 .68044 L
s
.0857 .7025 m
.13629 .70866 L
s
.11356 .7079 m
.13629 .70866 L
s
.0951 .57987 m
.08449 .6159 L
s
.0951 .57987 m
.10917 .6033 L
s
.08449 .6159 m
.08144 .65355 L
s
.08449 .6159 m
.10917 .6033 L
s
.08449 .6159 m
.1211 .6332 L
s
.08144 .65355 m
.10819 .68044 L
s
.08144 .65355 m
.1211 .6332 L
s
.08144 .65355 m
.12721 .66275 L
s
.10819 .68044 m
.13629 .70866 L
s
.10819 .68044 m
.12721 .66275 L
s
.10819 .68044 m
.16644 .69527 L
s
.13629 .70866 m
.16644 .69527 L
s
.10917 .6033 m
.1211 .6332 L
s
.10917 .6033 m
.14882 .61383 L
s
.1211 .6332 m
.12721 .66275 L
s
.1211 .6332 m
.14882 .61383 L
s
.1211 .6332 m
.16455 .63808 L
s
.12721 .66275 m
.16644 .69527 L
s
.12721 .66275 m
.16455 .63808 L
s
.12721 .66275 m
.18569 .66389 L
s
.16644 .69527 m
.18569 .66389 L
s
.14882 .61383 m
.16455 .63808 L
s
.14882 .61383 m
.20043 .6103 L
s
.16455 .63808 m
.18569 .66389 L
s
.16455 .63808 m
.20043 .6103 L
s
.16455 .63808 m
.22582 .62971 L
s
.18569 .66389 m
.22582 .62971 L
s
.20043 .6103 m
.22582 .62971 L
s
.20043 .6103 m
.26596 .59269 L
s
.22582 .62971 m
.26596 .59269 L
s
.17011 .59084 m
.1649 .67129 L
s
.17011 .59084 m
.15824 .64568 L
s
.1649 .67129 m
.17587 .74845 L
s
.1649 .67129 m
.15824 .64568 L
s
.1649 .67129 m
.16607 .72181 L
s
.17587 .74845 m
.20845 .8035 L
s
.17587 .74845 m
.16607 .72181 L
s
.17587 .74845 m
.18945 .77722 L
s
.20845 .8035 m
.24795 .84041 L
s
.20845 .8035 m
.18945 .77722 L
s
.20845 .8035 m
.23609 .82997 L
s
.24795 .84041 m
.31219 .87951 L
s
.24795 .84041 m
.23609 .82997 L
s
.24795 .84041 m
.29113 .86341 L
s
.31219 .87951 m
.39173 .88045 L
s
.31219 .87951 m
.29113 .86341 L
s
.31219 .87951 m
.36388 .87456 L
s
.39173 .88045 m
.45728 .87216 L
s
.39173 .88045 m
.36388 .87456 L
s
.39173 .88045 m
.4177 .88104 L
s
.45728 .87216 m
.50949 .85911 L
s
.45728 .87216 m
.4177 .88104 L
s
.45728 .87216 m
.48496 .85313 L
s
.50949 .85911 m
.54465 .81892 L
s
.50949 .85911 m
.48496 .85313 L
s
.50949 .85911 m
.53791 .8143 L
s
.54465 .81892 m
.5848 .77586 L
s
.54465 .81892 m
.53791 .8143 L
s
.54465 .81892 m
.57788 .78228 L
s
.5848 .77586 m
.60794 .72775 L
s
.5848 .77586 m
.61969 .74985 L
s
.5848 .77586 m
.57788 .78228 L
s
.60794 .72775 m
.61969 .74985 L
s
.60794 .72775 m
.65641 .70338 L
s
.61969 .74985 m
.62618 .73804 L
s
.61969 .74985 m
.57788 .78228 L
s
.61969 .74985 m
.65641 .70338 L
s
.61969 .74985 m
.66292 .70169 L
s
.62618 .73804 m
.64202 .70889 L
s
.62618 .73804 m
.56879 .77433 L
s
.62618 .73804 m
.57788 .78228 L
s
.62618 .73804 m
.67764 .67252 L
s
.62618 .73804 m
.66292 .70169 L
s
.64202 .70889 m
.59935 .71 L
s
.64202 .70889 m
.55435 .76275 L
s
.64202 .70889 m
.56879 .77433 L
s
.64202 .70889 m
.65963 .66018 L
s
.64202 .70889 m
.67764 .67252 L
s
.59935 .71 m
.5767 .68084 L
s
.59935 .71 m
.54561 .73473 L
s
.59935 .71 m
.55435 .76275 L
s
.59935 .71 m
.62668 .6365 L
s
.59935 .71 m
.65963 .66018 L
s
.5767 .68084 m
.55188 .66962 L
s
.5767 .68084 m
.50001 .73343 L
s
.5767 .68084 m
.54561 .73473 L
s
.5767 .68084 m
.61011 .62059 L
s
.5767 .68084 m
.62668 .6365 L
s
.55188 .66962 m
.52929 .63311 L
s
.55188 .66962 m
.48114 .7056 L
s
.55188 .66962 m
.50001 .73343 L
s
.55188 .66962 m
.58586 .59286 L
s
.55188 .66962 m
.61011 .62059 L
s
.52929 .63311 m
.49728 .60296 L
s
.52929 .63311 m
.44761 .66248 L
s
.52929 .63311 m
.48114 .7056 L
s
.52929 .63311 m
.55669 .56172 L
s
.52929 .63311 m
.58586 .59286 L
s
.49728 .60296 m
.47894 .56127 L
s
.49728 .60296 m
.42471 .62622 L
s
.49728 .60296 m
.44761 .66248 L
s
.49728 .60296 m
.53276 .54123 L
s
.49728 .60296 m
.55669 .56172 L
s
.47894 .56127 m
.44871 .5459 L
s
.47894 .56127 m
.40028 .60301 L
s
.47894 .56127 m
.42471 .62622 L
s
.47894 .56127 m
.51024 .50726 L
s
.47894 .56127 m
.53276 .54123 L
s
.44871 .5459 m
.42132 .51947 L
s
.44871 .5459 m
.37649 .57996 L
s
.44871 .5459 m
.40028 .60301 L
s
.44871 .5459 m
.48179 .48176 L
s
.44871 .5459 m
.51024 .50726 L
s
.42132 .51947 m
.37649 .57996 L
s
.42132 .51947 m
.4559 .45555 L
s
.42132 .51947 m
.48179 .48176 L
s
.37649 .57996 m
.33579 .63124 L
s
.37649 .57996 m
.40028 .60301 L
s
.33579 .63124 m
.28971 .67644 L
s
.33579 .63124 m
.40028 .60301 L
s
.33579 .63124 m
.35755 .66104 L
s
.28971 .67644 m
.27722 .71672 L
s
.28971 .67644 m
.35755 .66104 L
s
.28971 .67644 m
.324 .72001 L
s
.27722 .71672 m
.24 .73531 L
s
.27722 .71672 m
.324 .72001 L
s
.27722 .71672 m
.30232 .74545 L
s
.24 .73531 m
.21462 .72898 L
s
.24 .73531 m
.30232 .74545 L
s
.24 .73531 m
.27847 .7559 L
s
.21462 .72898 m
.20212 .70255 L
s
.21462 .72898 m
.27847 .7559 L
s
.21462 .72898 m
.24536 .74372 L
s
.20212 .70255 m
.18381 .68973 L
s
.20212 .70255 m
.24536 .74372 L
s
.20212 .70255 m
.22739 .72966 L
s
.18381 .68973 m
.15812 .67548 L
s
.18381 .68973 m
.22739 .72966 L
s
.18381 .68973 m
.19263 .73043 L
s
.15812 .67548 m
.15824 .64568 L
s
.15812 .67548 m
.19263 .73043 L
s
.15812 .67548 m
.16607 .72181 L
s
.15824 .64568 m
.16607 .72181 L
s
.40028 .60301 m
.35755 .66104 L
s
.40028 .60301 m
.42471 .62622 L
s
.35755 .66104 m
.324 .72001 L
s
.35755 .66104 m
.42471 .62622 L
s
.35755 .66104 m
.38524 .69244 L
s
.324 .72001 m
.30232 .74545 L
s
.324 .72001 m
.38524 .69244 L
s
.324 .72001 m
.366 .73564 L
s
.30232 .74545 m
.27847 .7559 L
s
.30232 .74545 m
.366 .73564 L
s
.30232 .74545 m
.32364 .76816 L
s
.27847 .7559 m
.24536 .74372 L
s
.27847 .7559 m
.32364 .76816 L
s
.27847 .7559 m
.30707 .78628 L
s
.24536 .74372 m
.22739 .72966 L
s
.24536 .74372 m
.30707 .78628 L
s
.24536 .74372 m
.25958 .78415 L
s
.22739 .72966 m
.19263 .73043 L
s
.22739 .72966 m
.25958 .78415 L
s
.22739 .72966 m
.22539 .77738 L
s
.19263 .73043 m
.16607 .72181 L
s
.19263 .73043 m
.22539 .77738 L
s
.19263 .73043 m
.18945 .77722 L
s
.16607 .72181 m
.18945 .77722 L
s
.42471 .62622 m
.38524 .69244 L
s
.42471 .62622 m
.44761 .66248 L
s
.38524 .69244 m
.366 .73564 L
s
.38524 .69244 m
.44761 .66248 L
s
.38524 .69244 m
.43476 .72048 L
s
.366 .73564 m
.32364 .76816 L
s
.366 .73564 m
.43476 .72048 L
s
.366 .73564 m
.37831 .77095 L
s
.32364 .76816 m
.30707 .78628 L
s
.32364 .76816 m
.37831 .77095 L
s
.32364 .76816 m
.3577 .79368 L
s
.30707 .78628 m
.25958 .78415 L
s
.30707 .78628 m
.3577 .79368 L
s
.30707 .78628 m
.32183 .82209 L
s
.25958 .78415 m
.22539 .77738 L
s
.25958 .78415 m
.32183 .82209 L
s
.25958 .78415 m
.27596 .82713 L
s
.22539 .77738 m
.18945 .77722 L
s
.22539 .77738 m
.27596 .82713 L
s
.22539 .77738 m
.23609 .82997 L
s
.18945 .77722 m
.23609 .82997 L
s
.44761 .66248 m
.43476 .72048 L
s
.44761 .66248 m
.48114 .7056 L
s
.43476 .72048 m
.37831 .77095 L
s
.43476 .72048 m
.48114 .7056 L
s
.43476 .72048 m
.44755 .7608 L
s
.37831 .77095 m
.3577 .79368 L
s
.37831 .77095 m
.44755 .7608 L
s
.37831 .77095 m
.40445 .80199 L
s
.3577 .79368 m
.32183 .82209 L
s
.3577 .79368 m
.40445 .80199 L
s
.3577 .79368 m
.38282 .83086 L
s
.32183 .82209 m
.27596 .82713 L
s
.32183 .82209 m
.38282 .83086 L
s
.32183 .82209 m
.32446 .85148 L
s
.27596 .82713 m
.23609 .82997 L
s
.27596 .82713 m
.32446 .85148 L
s
.27596 .82713 m
.29113 .86341 L
s
.23609 .82997 m
.29113 .86341 L
s
.48114 .7056 m
.44755 .7608 L
s
.48114 .7056 m
.50001 .73343 L
s
.44755 .7608 m
.40445 .80199 L
s
.44755 .7608 m
.50001 .73343 L
s
.44755 .7608 m
.47625 .77607 L
s
.40445 .80199 m
.38282 .83086 L
s
.40445 .80199 m
.47625 .77607 L
s
.40445 .80199 m
.43115 .8328 L
s
.38282 .83086 m
.32446 .85148 L
s
.38282 .83086 m
.43115 .8328 L
s
.38282 .83086 m
.40849 .8564 L
s
.32446 .85148 m
.29113 .86341 L
s
.32446 .85148 m
.40849 .8564 L
s
.32446 .85148 m
.36388 .87456 L
s
.29113 .86341 m
.36388 .87456 L
s
.50001 .73343 m
.47625 .77607 L
s
.50001 .73343 m
.54561 .73473 L
s
.47625 .77607 m
.43115 .8328 L
s
.47625 .77607 m
.54561 .73473 L
s
.47625 .77607 m
.49859 .79252 L
s
.43115 .8328 m
.40849 .8564 L
s
.43115 .8328 m
.49859 .79252 L
s
.43115 .8328 m
.44945 .84261 L
s
.40849 .8564 m
.36388 .87456 L
s
.40849 .8564 m
.44945 .84261 L
s
.40849 .8564 m
.4177 .88104 L
s
.36388 .87456 m
.4177 .88104 L
s
.54561 .73473 m
.49859 .79252 L
s
.54561 .73473 m
.55435 .76275 L
s
.49859 .79252 m
.44945 .84261 L
s
.49859 .79252 m
.55435 .76275 L
s
.49859 .79252 m
.52102 .80407 L
s
.44945 .84261 m
.4177 .88104 L
s
.44945 .84261 m
.52102 .80407 L
s
.44945 .84261 m
.48496 .85313 L
s
.4177 .88104 m
.48496 .85313 L
s
.55435 .76275 m
.52102 .80407 L
s
.55435 .76275 m
.56879 .77433 L
s
.52102 .80407 m
.48496 .85313 L
s
.52102 .80407 m
.56879 .77433 L
s
.52102 .80407 m
.53791 .8143 L
s
.48496 .85313 m
.53791 .8143 L
s
.56879 .77433 m
.53791 .8143 L
s
.56879 .77433 m
.57788 .78228 L
s
.53791 .8143 m
.57788 .78228 L
s
.44685 .1251 m
.42098 .06981 L
s
.44685 .1251 m
.4318 .0939 L
s
.42098 .06981 m
.38999 .04881 L
s
.42098 .06981 m
.4318 .0939 L
s
.42098 .06981 m
.39972 .06303 L
s
.38999 .04881 m
.37898 .09005 L
s
.38999 .04881 m
.39972 .06303 L
s
.38999 .04881 m
.38273 .07818 L
s
.37898 .09005 m
.38395 .11559 L
s
.37898 .09005 m
.38273 .07818 L
s
.37898 .09005 m
.38579 .09286 L
s
.38395 .11559 m
.41557 .17628 L
s
.38395 .11559 m
.38579 .09286 L
s
.38395 .11559 m
.42418 .15017 L
s
.41557 .17628 m
.46266 .21421 L
s
.41557 .17628 m
.42418 .15017 L
s
.41557 .17628 m
.4544 .1903 L
s
.46266 .21421 m
.50553 .24742 L
s
.46266 .21421 m
.4544 .1903 L
s
.46266 .21421 m
.48939 .2192 L
s
.50553 .24742 m
.52212 .30283 L
s
.50553 .24742 m
.48939 .2192 L
s
.50553 .24742 m
.51849 .25758 L
s
.52212 .30283 m
.51144 .359 L
s
.52212 .30283 m
.51849 .25758 L
s
.52212 .30283 m
.52028 .31516 L
s
.51144 .359 m
.46521 .43029 L
s
.51144 .359 m
.52028 .31516 L
s
.51144 .359 m
.50133 .38104 L
s
.46521 .43029 m
.4559 .45555 L
s
.46521 .43029 m
.50133 .38104 L
s
.4559 .45555 m
.51831 .40799 L
s
.4559 .45555 m
.50133 .38104 L
s
.4559 .45555 m
.48179 .48176 L
s
.51831 .40799 m
.57847 .38731 L
s
.51831 .40799 m
.54595 .35469 L
s
.51831 .40799 m
.50133 .38104 L
s
.51831 .40799 m
.48179 .48176 L
s
.51831 .40799 m
.53083 .44573 L
s
.57847 .38731 m
.61859 .33798 L
s
.57847 .38731 m
.58107 .31606 L
s
.57847 .38731 m
.54595 .35469 L
s
.57847 .38731 m
.53083 .44573 L
s
.57847 .38731 m
.59255 .40628 L
s
.61859 .33798 m
.64864 .32136 L
s
.61859 .33798 m
.60657 .27551 L
s
.61859 .33798 m
.58107 .31606 L
s
.61859 .33798 m
.59255 .40628 L
s
.61859 .33798 m
.63537 .36257 L
s
.64864 .32136 m
.65948 .25947 L
s
.64864 .32136 m
.61057 .25939 L
s
.64864 .32136 m
.60657 .27551 L
s
.64864 .32136 m
.63537 .36257 L
s
.64864 .32136 m
.68188 .30711 L
s
.65948 .25947 m
.67672 .22658 L
s
.65948 .25947 m
.63103 .22411 L
s
.65948 .25947 m
.61057 .25939 L
s
.65948 .25947 m
.68188 .30711 L
s
.65948 .25947 m
.69725 .26544 L
s
.67672 .22658 m
.66721 .17704 L
s
.67672 .22658 m
.63186 .19211 L
s
.67672 .22658 m
.63103 .22411 L
s
.67672 .22658 m
.69725 .26544 L
s
.67672 .22658 m
.71075 .23332 L
s
.66721 .17704 m
.66568 .15253 L
s
.66721 .17704 m
.62852 .15715 L
s
.66721 .17704 m
.63186 .19211 L
s
.66721 .17704 m
.71075 .23332 L
s
.66721 .17704 m
.71167 .19265 L
s
.66568 .15253 m
.65486 .13547 L
s
.66568 .15253 m
.61823 .13587 L
s
.66568 .15253 m
.62852 .15715 L
s
.66568 .15253 m
.71167 .19265 L
s
.66568 .15253 m
.71354 .17555 L
s
.65486 .13547 m
.64152 .12437 L
s
.65486 .13547 m
.61593 .11029 L
s
.65486 .13547 m
.61823 .13587 L
s
.65486 .13547 m
.71354 .17555 L
s
.65486 .13547 m
.69308 .15838 L
s
.64152 .12437 m
.61593 .11029 L
s
.64152 .12437 m
.63233 .1587 L
s
.64152 .12437 m
.69308 .15838 L
s
.61593 .11029 m
.5738 .11374 L
s
.61593 .11029 m
.61823 .13587 L
s
.5738 .11374 m
.51524 .14123 L
s
.5738 .11374 m
.61823 .13587 L
s
.5738 .11374 m
.57192 .14559 L
s
.51524 .14123 m
.44114 .17679 L
s
.51524 .14123 m
.57192 .14559 L
s
.51524 .14123 m
.50878 .17698 L
s
.44114 .17679 m
.39847 .1927 L
s
.44114 .17679 m
.50878 .17698 L
s
.44114 .17679 m
.43911 .21479 L
s
.39847 .1927 m
.37098 .19667 L
s
.39847 .1927 m
.43911 .21479 L
s
.39847 .1927 m
.39008 .22676 L
s
.37098 .19667 m
.36886 .15869 L
s
.37098 .19667 m
.39008 .22676 L
s
.37098 .19667 m
.36374 .19746 L
s
.36886 .15869 m
.38963 .12656 L
s
.36886 .15869 m
.36374 .19746 L
s
.36886 .15869 m
.36532 .12984 L
s
.38963 .12656 m
.41812 .11849 L
s
.38963 .12656 m
.36532 .12984 L
s
.38963 .12656 m
.38198 .08684 L
s
.41812 .11849 m
.4318 .0939 L
s
.41812 .11849 m
.38198 .08684 L
s
.41812 .11849 m
.39972 .06303 L
s
.4318 .0939 m
.39972 .06303 L
s
.61823 .13587 m
.57192 .14559 L
s
.61823 .13587 m
.62852 .15715 L
s
.57192 .14559 m
.50878 .17698 L
s
.57192 .14559 m
.62852 .15715 L
s
.57192 .14559 m
.56723 .17652 L
s
.50878 .17698 m
.43911 .21479 L
s
.50878 .17698 m
.56723 .17652 L
s
.50878 .17698 m
.50441 .21263 L
s
.43911 .21479 m
.39008 .22676 L
s
.43911 .21479 m
.50441 .21263 L
s
.43911 .21479 m
.44505 .24186 L
s
.39008 .22676 m
.36374 .19746 L
s
.39008 .22676 m
.44505 .24186 L
s
.39008 .22676 m
.39935 .22437 L
s
.36374 .19746 m
.36532 .12984 L
s
.36374 .19746 m
.39935 .22437 L
s
.36374 .19746 m
.38292 .15915 L
s
.36532 .12984 m
.38198 .08684 L
s
.36532 .12984 m
.38292 .15915 L
s
.36532 .12984 m
.38353 .10897 L
s
.38198 .08684 m
.39972 .06303 L
s
.38198 .08684 m
.38353 .10897 L
s
.38198 .08684 m
.38273 .07818 L
s
.39972 .06303 m
.38273 .07818 L
s
.62852 .15715 m
.56723 .17652 L
s
.62852 .15715 m
.63186 .19211 L
s
.56723 .17652 m
.50441 .21263 L
s
.56723 .17652 m
.63186 .19211 L
s
.56723 .17652 m
.57556 .21318 L
s
.50441 .21263 m
.44505 .24186 L
s
.50441 .21263 m
.57556 .21318 L
s
.50441 .21263 m
.5283 .2264 L
s
.44505 .24186 m
.39935 .22437 L
s
.44505 .24186 m
.5283 .2264 L
s
.44505 .24186 m
.46861 .23572 L
s
.39935 .22437 m
.38292 .15915 L
s
.39935 .22437 m
.46861 .23572 L
s
.39935 .22437 m
.43156 .19272 L
s
.38292 .15915 m
.38353 .10897 L
s
.38292 .15915 m
.43156 .19272 L
s
.38292 .15915 m
.40494 .13708 L
s
.38353 .10897 m
.38273 .07818 L
s
.38353 .10897 m
.40494 .13708 L
s
.38353 .10897 m
.38579 .09286 L
s
.38273 .07818 m
.38579 .09286 L
s
.63186 .19211 m
.57556 .21318 L
s
.63186 .19211 m
.63103 .22411 L
s
.57556 .21318 m
.5283 .2264 L
s
.57556 .21318 m
.63103 .22411 L
s
.57556 .21318 m
.57405 .22928 L
s
.5283 .2264 m
.46861 .23572 L
s
.5283 .2264 m
.57405 .22928 L
s
.5283 .2264 m
.52315 .23011 L
s
.46861 .23572 m
.43156 .19272 L
s
.46861 .23572 m
.52315 .23011 L
s
.46861 .23572 m
.47762 .21233 L
s
.43156 .19272 m
.40494 .13708 L
s
.43156 .19272 m
.47762 .21233 L
s
.43156 .19272 m
.45542 .18582 L
s
.40494 .13708 m
.38579 .09286 L
s
.40494 .13708 m
.45542 .18582 L
s
.40494 .13708 m
.42418 .15017 L
s
.38579 .09286 m
.42418 .15017 L
s
.63103 .22411 m
.57405 .22928 L
s
.63103 .22411 m
.61057 .25939 L
s
.57405 .22928 m
.52315 .23011 L
s
.57405 .22928 m
.61057 .25939 L
s
.57405 .22928 m
.58334 .24428 L
s
.52315 .23011 m
.47762 .21233 L
s
.52315 .23011 m
.58334 .24428 L
s
.52315 .23011 m
.53394 .24643 L
s
.47762 .21233 m
.45542 .18582 L
s
.47762 .21233 m
.53394 .24643 L
s
.47762 .21233 m
.49256 .22256 L
s
.45542 .18582 m
.42418 .15017 L
s
.45542 .18582 m
.49256 .22256 L
s
.45542 .18582 m
.4544 .1903 L
s
.42418 .15017 m
.4544 .1903 L
s
.61057 .25939 m
.58334 .24428 L
s
.61057 .25939 m
.60657 .27551 L
s
.58334 .24428 m
.53394 .24643 L
s
.58334 .24428 m
.60657 .27551 L
s
.58334 .24428 m
.57712 .25958 L
s
.53394 .24643 m
.49256 .22256 L
s
.53394 .24643 m
.57712 .25958 L
s
.53394 .24643 m
.52925 .24871 L
s
.49256 .22256 m
.4544 .1903 L
s
.49256 .22256 m
.52925 .24871 L
s
.49256 .22256 m
.48939 .2192 L
s
.4544 .1903 m
.48939 .2192 L
s
.60657 .27551 m
.57712 .25958 L
s
.60657 .27551 m
.58107 .31606 L
s
.57712 .25958 m
.52925 .24871 L
s
.57712 .25958 m
.58107 .31606 L
s
.57712 .25958 m
.53621 .2999 L
s
.52925 .24871 m
.48939 .2192 L
s
.52925 .24871 m
.53621 .2999 L
s
.52925 .24871 m
.51849 .25758 L
s
.48939 .2192 m
.51849 .25758 L
s
.58107 .31606 m
.53621 .2999 L
s
.58107 .31606 m
.54595 .35469 L
s
.53621 .2999 m
.51849 .25758 L
s
.53621 .2999 m
.54595 .35469 L
s
.53621 .2999 m
.52028 .31516 L
s
.51849 .25758 m
.52028 .31516 L
s
.54595 .35469 m
.52028 .31516 L
s
.54595 .35469 m
.50133 .38104 L
s
.52028 .31516 m
.50133 .38104 L
s
.65641 .70338 m
.69874 .66677 L
s
.65641 .70338 m
.66292 .70169 L
s
.69874 .66677 m
.74284 .5912 L
s
.69874 .66677 m
.66292 .70169 L
s
.69874 .66677 m
.7158 .63335 L
s
.74284 .5912 m
.76499 .53643 L
s
.74284 .5912 m
.7158 .63335 L
s
.74284 .5912 m
.74914 .56306 L
s
.76499 .53643 m
.80638 .45162 L
s
.76499 .53643 m
.74914 .56306 L
s
.76499 .53643 m
.78894 .48594 L
s
.80638 .45162 m
.8232 .39194 L
s
.80638 .45162 m
.78894 .48594 L
s
.80638 .45162 m
.803 .41775 L
s
.8232 .39194 m
.81741 .32748 L
s
.8232 .39194 m
.803 .41775 L
s
.8232 .39194 m
.81022 .34969 L
s
.81741 .32748 m
.79048 .27473 L
s
.81741 .32748 m
.81022 .34969 L
s
.81741 .32748 m
.79313 .29006 L
s
.79048 .27473 m
.74315 .22149 L
s
.79048 .27473 m
.79313 .29006 L
s
.79048 .27473 m
.76932 .2437 L
s
.74315 .22149 m
.68843 .18569 L
s
.74315 .22149 m
.76932 .2437 L
s
.74315 .22149 m
.73246 .19851 L
s
.68843 .18569 m
.63233 .1587 L
s
.68843 .18569 m
.73246 .19851 L
s
.68843 .18569 m
.69308 .15838 L
s
.63233 .1587 m
.69308 .15838 L
s
.48179 .48176 m
.51024 .50726 L
s
.48179 .48176 m
.53083 .44573 L
s
.51024 .50726 m
.53276 .54123 L
s
.51024 .50726 m
.53083 .44573 L
s
.51024 .50726 m
.56159 .47079 L
s
.53276 .54123 m
.55669 .56172 L
s
.53276 .54123 m
.56159 .47079 L
s
.53276 .54123 m
.60354 .48127 L
s
.55669 .56172 m
.58586 .59286 L
s
.55669 .56172 m
.60354 .48127 L
s
.55669 .56172 m
.61944 .53001 L
s
.58586 .59286 m
.61011 .62059 L
s
.58586 .59286 m
.61944 .53001 L
s
.58586 .59286 m
.64324 .53154 L
s
.61011 .62059 m
.62668 .6365 L
s
.61011 .62059 m
.64324 .53154 L
s
.61011 .62059 m
.65885 .56725 L
s
.62668 .6365 m
.65963 .66018 L
s
.62668 .6365 m
.65885 .56725 L
s
.62668 .6365 m
.68499 .58972 L
s
.65963 .66018 m
.67764 .67252 L
s
.65963 .66018 m
.68499 .58972 L
s
.65963 .66018 m
.70529 .61817 L
s
.67764 .67252 m
.66292 .70169 L
s
.67764 .67252 m
.70529 .61817 L
s
.67764 .67252 m
.7158 .63335 L
s
.66292 .70169 m
.7158 .63335 L
s
.53083 .44573 m
.56159 .47079 L
s
.53083 .44573 m
.59255 .40628 L
s
.56159 .47079 m
.60354 .48127 L
s
.56159 .47079 m
.59255 .40628 L
s
.56159 .47079 m
.61919 .42918 L
s
.60354 .48127 m
.61944 .53001 L
s
.60354 .48127 m
.61919 .42918 L
s
.60354 .48127 m
.6479 .45493 L
s
.61944 .53001 m
.64324 .53154 L
s
.61944 .53001 m
.6479 .45493 L
s
.61944 .53001 m
.66744 .4719 L
s
.64324 .53154 m
.65885 .56725 L
s
.64324 .53154 m
.66744 .4719 L
s
.64324 .53154 m
.70349 .49139 L
s
.65885 .56725 m
.68499 .58972 L
s
.65885 .56725 m
.70349 .49139 L
s
.65885 .56725 m
.73017 .50351 L
s
.68499 .58972 m
.70529 .61817 L
s
.68499 .58972 m
.73017 .50351 L
s
.68499 .58972 m
.737 .54712 L
s
.70529 .61817 m
.7158 .63335 L
s
.70529 .61817 m
.737 .54712 L
s
.70529 .61817 m
.74914 .56306 L
s
.7158 .63335 m
.74914 .56306 L
s
.59255 .40628 m
.61919 .42918 L
s
.59255 .40628 m
.63537 .36257 L
s
.61919 .42918 m
.6479 .45493 L
s
.61919 .42918 m
.63537 .36257 L
s
.61919 .42918 m
.66886 .37339 L
s
.6479 .45493 m
.66744 .4719 L
s
.6479 .45493 m
.66886 .37339 L
s
.6479 .45493 m
.70659 .40916 L
s
.66744 .4719 m
.70349 .49139 L
s
.66744 .4719 m
.70659 .40916 L
s
.66744 .4719 m
.72193 .42758 L
s
.70349 .49139 m
.73017 .50351 L
s
.70349 .49139 m
.72193 .42758 L
s
.70349 .49139 m
.75275 .43081 L
s
.73017 .50351 m
.737 .54712 L
s
.73017 .50351 m
.75275 .43081 L
s
.73017 .50351 m
.76798 .48468 L
s
.737 .54712 m
.74914 .56306 L
s
.737 .54712 m
.76798 .48468 L
s
.737 .54712 m
.78894 .48594 L
s
.74914 .56306 m
.78894 .48594 L
s
.63537 .36257 m
.66886 .37339 L
s
.63537 .36257 m
.68188 .30711 L
s
.66886 .37339 m
.70659 .40916 L
s
.66886 .37339 m
.68188 .30711 L
s
.66886 .37339 m
.69989 .33522 L
s
.70659 .40916 m
.72193 .42758 L
s
.70659 .40916 m
.69989 .33522 L
s
.70659 .40916 m
.73444 .3701 L
s
.72193 .42758 m
.75275 .43081 L
s
.72193 .42758 m
.73444 .3701 L
s
.72193 .42758 m
.75865 .3681 L
s
.75275 .43081 m
.76798 .48468 L
s
.75275 .43081 m
.75865 .3681 L
s
.75275 .43081 m
.79205 .39768 L
s
.76798 .48468 m
.78894 .48594 L
s
.76798 .48468 m
.79205 .39768 L
s
.76798 .48468 m
.803 .41775 L
s
.78894 .48594 m
.803 .41775 L
s
.68188 .30711 m
.69989 .33522 L
s
.68188 .30711 m
.69725 .26544 L
s
.69989 .33522 m
.73444 .3701 L
s
.69989 .33522 m
.69725 .26544 L
s
.69989 .33522 m
.7149 .27786 L
s
.73444 .3701 m
.75865 .3681 L
s
.73444 .3701 m
.7149 .27786 L
s
.73444 .3701 m
.7555 .31942 L
s
.75865 .3681 m
.79205 .39768 L
s
.75865 .3681 m
.7555 .31942 L
s
.75865 .3681 m
.78387 .3277 L
s
.79205 .39768 m
.803 .41775 L
s
.79205 .39768 m
.78387 .3277 L
s
.79205 .39768 m
.81022 .34969 L
s
.803 .41775 m
.81022 .34969 L
s
.69725 .26544 m
.7149 .27786 L
s
.69725 .26544 m
.71075 .23332 L
s
.7149 .27786 m
.7555 .31942 L
s
.7149 .27786 m
.71075 .23332 L
s
.7149 .27786 m
.74306 .25728 L
s
.7555 .31942 m
.78387 .3277 L
s
.7555 .31942 m
.74306 .25728 L
s
.7555 .31942 m
.77006 .2749 L
s
.78387 .3277 m
.81022 .34969 L
s
.78387 .3277 m
.77006 .2749 L
s
.78387 .3277 m
.79313 .29006 L
s
.81022 .34969 m
.79313 .29006 L
s
.71075 .23332 m
.74306 .25728 L
s
.71075 .23332 m
.71167 .19265 L
s
.74306 .25728 m
.77006 .2749 L
s
.74306 .25728 m
.71167 .19265 L
s
.74306 .25728 m
.74867 .22694 L
s
.77006 .2749 m
.79313 .29006 L
s
.77006 .2749 m
.74867 .22694 L
s
.77006 .2749 m
.76932 .2437 L
s
.79313 .29006 m
.76932 .2437 L
s
.71167 .19265 m
.74867 .22694 L
s
.71167 .19265 m
.71354 .17555 L
s
.74867 .22694 m
.76932 .2437 L
s
.74867 .22694 m
.71354 .17555 L
s
.74867 .22694 m
.73246 .19851 L
s
.76932 .2437 m
.73246 .19851 L
s
.71354 .17555 m
.73246 .19851 L
s
.71354 .17555 m
.69308 .15838 L
s
.73246 .19851 m
.69308 .15838 L
s
.008 w
.37902 .14845 Mdot
.34453 .16482 Mdot
.3027 .17157 Mdot
.25407 .1624 Mdot
.21731 .1511 Mdot
.19934 .19328 Mdot
.18916 .23894 Mdot
.14961 .2283 Mdot
.12669 .24512 Mdot
.11083 .26083 Mdot
.13601 .30743 Mdot
.06613 .31225 Mdot
.03885 .33576 Mdot
.04522 .34027 Mdot
.04537 .34404 Mdot
.06379 .34144 Mdot
.09061 .34489 Mdot
.13056 .34134 Mdot
.17857 .33738 Mdot
.23197 .33302 Mdot
.29028 .32636 Mdot
.34497 .31306 Mdot
.3941 .29681 Mdot
.43408 .26452 Mdot
.45856 .21185 Mdot
.45368 .21229 Mdot
.43018 .20615 Mdot
.4226 .20164 Mdot
.42751 .19161 Mdot
.39308 .13327 Mdot
.36221 .08471 Mdot
.34813 .04889 Mdot
.34996 .0392 Mdot
.35001 .05514 Mdot
.35245 .07785 Mdot
.37236 .12226 Mdot
.31655 .11187 Mdot
.27836 .11876 Mdot
.23624 .12153 Mdot
.20469 .13581 Mdot
.18523 .173 Mdot
.16797 .20859 Mdot
.13875 .22105 Mdot
.1059 .25141 Mdot
.11261 .28791 Mdot
.07572 .31781 Mdot
.31366 .07342 Mdot
.27285 .09646 Mdot
.22837 .10134 Mdot
.19715 .13944 Mdot
.1793 .18146 Mdot
.17516 .23308 Mdot
.12973 .24503 Mdot
.08613 .28019 Mdot
.07408 .31102 Mdot
.30192 .05602 Mdot
.26738 .07222 Mdot
.23524 .11055 Mdot
.21455 .16074 Mdot
.19955 .20766 Mdot
.16731 .24812 Mdot
.10913 .26816 Mdot
.06915 .30467 Mdot
.30809 .04567 Mdot
.2771 .08644 Mdot
.25458 .13854 Mdot
.24414 .19995 Mdot
.20767 .23857 Mdot
.15212 .26258 Mdot
.11157 .29445 Mdot
.31633 .07295 Mdot
.29661 .12371 Mdot
.27491 .17281 Mdot
.25356 .22767 Mdot
.19562 .26299 Mdot
.15319 .29043 Mdot
.33616 .11656 Mdot
.31704 .16188 Mdot
.28272 .20628 Mdot
.24082 .24662 Mdot
.20091 .28635 Mdot
.3705 .17139 Mdot
.32471 .19971 Mdot
.28374 .2372 Mdot
.2518 .27943 Mdot
.37352 .20242 Mdot
.33327 .23263 Mdot
.30121 .26973 Mdot
.38278 .22408 Mdot
.35139 .2624 Mdot
.40078 .24089 Mdot
.4599 .15949 Mdot
.45246 .12846 Mdot
.427 .13531 Mdot
.39722 .15139 Mdot
.38676 .1706 Mdot
.38737 .1686 Mdot
.42228 .15285 Mdot
.46804 .12816 Mdot
.52254 .10588 Mdot
.56721 .08738 Mdot
.59274 .09795 Mdot
.61436 .10831 Mdot
.59629 .07627 Mdot
.57206 .09352 Mdot
.56142 .13439 Mdot
.55229 .1947 Mdot
.57679 .19298 Mdot
.5826 .1457 Mdot
.56034 .08803 Mdot
.52557 .05722 Mdot
.4773 .03311 Mdot
.44317 .05962 Mdot
.39866 .08637 Mdot
.40127 .06722 Mdot
.39167 .03413 Mdot
.39863 .05159 Mdot
.3925 .03133 Mdot
.39144 .05083 Mdot
.40463 .08761 Mdot
.43094 .14157 Mdot
.45069 .17821 Mdot
.44188 .1708 Mdot
.45031 .16843 Mdot
.4349 .02376 Mdot
.43876 .02703 Mdot
.44085 .04197 Mdot
.43611 .0581 Mdot
.43565 .08559 Mdot
.43643 .11717 Mdot
.45398 .15048 Mdot
.45428 .15185 Mdot
.43892 .12954 Mdot
.48085 .02544 Mdot
.48238 .04653 Mdot
.47923 .07696 Mdot
.47327 .11058 Mdot
.46401 .13416 Mdot
.44809 .15009 Mdot
.43611 .14852 Mdot
.42231 .13682 Mdot
.52138 .06281 Mdot
.519 .0958 Mdot
.5083 .12678 Mdot
.48971 .14639 Mdot
.46354 .14541 Mdot
.43065 .14243 Mdot
.41058 .13769 Mdot
.5552 .12232 Mdot
.53793 .13913 Mdot
.51403 .15294 Mdot
.48022 .14766 Mdot
.44307 .13591 Mdot
.40927 .13675 Mdot
.56106 .15792 Mdot
.53331 .16767 Mdot
.49957 .15317 Mdot
.46499 .13623 Mdot
.4274 .13459 Mdot
.54584 .19246 Mdot
.51698 .16164 Mdot
.4945 .12148 Mdot
.45934 .11852 Mdot
.54399 .1463 Mdot
.52488 .11474 Mdot
.50333 .09667 Mdot
.55478 .10008 Mdot
.53836 .08772 Mdot
.57949 .06886 Mdot
.04308 .36304 Mdot
.04438 .39181 Mdot
.06562 .44848 Mdot
.08197 .49735 Mdot
.11053 .57629 Mdot
.13166 .63238 Mdot
.17346 .70117 Mdot
.20574 .77967 Mdot
.25795 .82804 Mdot
.31388 .8912 Mdot
.36293 .92388 Mdot
.4189 .95761 Mdot
.3696 .92704 Mdot
.34193 .86411 Mdot
.28715 .83178 Mdot
.27742 .77597 Mdot
.2892 .70524 Mdot
.32302 .6418 Mdot
.35694 .56899 Mdot
.38986 .49826 Mdot
.41496 .42873 Mdot
.43725 .3606 Mdot
.44916 .28874 Mdot
.02936 .36992 Mdot
.02381 .41021 Mdot
.03742 .47997 Mdot
.07499 .54079 Mdot
.10384 .60938 Mdot
.14085 .67547 Mdot
.17969 .74605 Mdot
.22624 .8019 Mdot
.26933 .86145 Mdot
.31288 .90324 Mdot
.03748 .37343 Mdot
.04741 .42961 Mdot
.05518 .48576 Mdot
.10007 .56227 Mdot
.14263 .63487 Mdot
.17281 .69603 Mdot
.20461 .75503 Mdot
.2367 .81897 Mdot
.27786 .86389 Mdot
.06393 .37717 Mdot
.07818 .43663 Mdot
.09958 .49787 Mdot
.14368 .55837 Mdot
.17447 .63521 Mdot
.20694 .69438 Mdot
.23237 .7541 Mdot
.25642 .81357 Mdot
.10003 .38206 Mdot
.12095 .43472 Mdot
.14833 .49541 Mdot
.18315 .55911 Mdot
.21225 .62778 Mdot
.23655 .6926 Mdot
.25976 .74291 Mdot
.14798 .3808 Mdot
.17666 .43607 Mdot
.20061 .49165 Mdot
.23058 .55445 Mdot
.25495 .61544 Mdot
.27212 .6772 Mdot
.20006 .37857 Mdot
.2279 .42948 Mdot
.25846 .48334 Mdot
.28161 .54062 Mdot
.29897 .59889 Mdot
.25643 .37347 Mdot
.28068 .42047 Mdot
.30705 .47102 Mdot
.32782 .52244 Mdot
.31096 .36358 Mdot
.33505 .4076 Mdot
.3576 .4527 Mdot
.36341 .34991 Mdot
.38588 .38807 Mdot
.40746 .32432 Mdot
.0609 .3613 Mdot
.10006 .38342 Mdot
.12745 .38889 Mdot
.17309 .39798 Mdot
.24228 .40336 Mdot
.3296 .42182 Mdot
.41135 .44359 Mdot
.47849 .46963 Mdot
.53657 .49247 Mdot
.59491 .50334 Mdot
.64175 .52572 Mdot
.6862 .55331 Mdot
.67282 .54535 Mdot
.6672 .55311 Mdot
.6411 .58442 Mdot
.60545 .63226 Mdot
.56898 .67997 Mdot
.5285 .73422 Mdot
.4876 .79094 Mdot
.45345 .84533 Mdot
.42961 .89032 Mdot
.40795 .92013 Mdot
.40437 .95177 Mdot
.05815 .38312 Mdot
.092 .39938 Mdot
.16268 .41203 Mdot
.20788 .42419 Mdot
.27474 .44253 Mdot
.3505 .45002 Mdot
.41979 .46771 Mdot
.50361 .50051 Mdot
.56425 .51112 Mdot
.63329 .53903 Mdot
.07954 .41821 Mdot
.11194 .43519 Mdot
.169 .46154 Mdot
.23046 .45625 Mdot
.30858 .47403 Mdot
.37452 .49308 Mdot
.455 .51881 Mdot
.53855 .53534 Mdot
.59447 .54416 Mdot
.0879 .45574 Mdot
.13128 .48115 Mdot
.20396 .50906 Mdot
.27629 .52625 Mdot
.34148 .52952 Mdot
.41838 .54817 Mdot
.49397 .57345 Mdot
.55763 .57677 Mdot
.11758 .52981 Mdot
.1608 .55218 Mdot
.24152 .57796 Mdot
.31222 .585 Mdot
.38935 .60237 Mdot
.4634 .6173 Mdot
.52884 .62588 Mdot
.1519 .60758 Mdot
.19354 .62322 Mdot
.26788 .64297 Mdot
.34398 .65384 Mdot
.42313 .66573 Mdot
.4924 .68129 Mdot
.1951 .66392 Mdot
.24197 .70042 Mdot
.30888 .71184 Mdot
.38175 .72185 Mdot
.4566 .73709 Mdot
.21484 .72914 Mdot
.27484 .76497 Mdot
.34199 .77908 Mdot
.41429 .79287 Mdot
.26935 .81123 Mdot
.32085 .83436 Mdot
.3858 .84631 Mdot
.30567 .86105 Mdot
.36439 .89126 Mdot
.35599 .91648 Mdot
.71532 .57018 Mdot
.77046 .58236 Mdot
.79253 .62327 Mdot
.82484 .67414 Mdot
.85067 .71237 Mdot
.87306 .75576 Mdot
.87261 .80302 Mdot
.8365 .81963 Mdot
.81712 .8528 Mdot
.78122 .84717 Mdot
.74629 .81578 Mdot
.75373 .7697 Mdot
.78189 .78223 Mdot
.79995 .79844 Mdot
.79701 .78972 Mdot
.75703 .77683 Mdot
.71954 .77208 Mdot
.66657 .77666 Mdot
.62633 .83122 Mdot
.60451 .89446 Mdot
.55656 .93746 Mdot
.52438 .96898 Mdot
.46722 .97431 Mdot
.73218 .57125 Mdot
.75016 .60552 Mdot
.77853 .64391 Mdot
.81994 .70526 Mdot
.85634 .75444 Mdot
.86784 .78065 Mdot
.84857 .80912 Mdot
.83811 .84599 Mdot
.7942 .83564 Mdot
.7722 .81936 Mdot
.69181 .59214 Mdot
.72438 .66077 Mdot
.76014 .69904 Mdot
.81209 .74006 Mdot
.8311 .77653 Mdot
.83098 .81182 Mdot
.82889 .83128 Mdot
.8204 .8501 Mdot
.81447 .83544 Mdot
.66245 .63683 Mdot
.69108 .69312 Mdot
.72943 .73876 Mdot
.77876 .78113 Mdot
.78733 .81236 Mdot
.80058 .81991 Mdot
.80174 .83389 Mdot
.79931 .82591 Mdot
.62423 .68354 Mdot
.65505 .73513 Mdot
.6956 .78041 Mdot
.72414 .81324 Mdot
.74835 .81243 Mdot
.76379 .82399 Mdot
.76563 .80936 Mdot
.58952 .74042 Mdot
.62261 .78448 Mdot
.65216 .82102 Mdot
.68199 .82539 Mdot
.70241 .79719 Mdot
.71873 .80397 Mdot
.55347 .79972 Mdot
.58207 .83415 Mdot
.60927 .85755 Mdot
.64212 .84107 Mdot
.65701 .80836 Mdot
.50841 .84889 Mdot
.56056 .87518 Mdot
.57765 .89116 Mdot
.60837 .87628 Mdot
.48744 .89229 Mdot
.5196 .9197 Mdot
.57587 .92123 Mdot
.47579 .93325 Mdot
.51539 .95165 Mdot
.46021 .9657 Mdot
.78045 .73581 Mdot
.8037 .70032 Mdot
.85776 .67697 Mdot
.88187 .64219 Mdot
.89236 .61965 Mdot
.89783 .60655 Mdot
.88196 .59971 Mdot
.85068 .60195 Mdot
.79671 .60657 Mdot
.73745 .60146 Mdot
.68768 .60164 Mdot
.60894 .58774 Mdot
.71115 .61312 Mdot
.79306 .6447 Mdot
.84766 .67727 Mdot
.87561 .74902 Mdot
.85815 .80561 Mdot
.80894 .85121 Mdot
.75176 .88359 Mdot
.69288 .91729 Mdot
.62151 .93611 Mdot
.54809 .94289 Mdot
.48977 .97361 Mdot
.53341 .95894 Mdot
.57412 .94142 Mdot
.6054 .91551 Mdot
.62774 .86438 Mdot
.64396 .80132 Mdot
.6749 .7462 Mdot
.7286 .7473 Mdot
.77896 .75404 Mdot
.81785 .76082 Mdot
.81975 .7552 Mdot
.57989 .92289 Mdot
.62601 .91231 Mdot
.65061 .87539 Mdot
.66084 .8186 Mdot
.65784 .7476 Mdot
.70214 .7117 Mdot
.77107 .72047 Mdot
.81097 .72164 Mdot
.84547 .71982 Mdot
.66297 .92009 Mdot
.69001 .8924 Mdot
.70378 .84155 Mdot
.70553 .77547 Mdot
.69658 .70024 Mdot
.756 .68776 Mdot
.81154 .68624 Mdot
.85486 .68451 Mdot
.72644 .90121 Mdot
.74612 .85922 Mdot
.75094 .80238 Mdot
.75342 .73867 Mdot
.76991 .68448 Mdot
.80523 .65256 Mdot
.85907 .65354 Mdot
.78011 .86895 Mdot
.7919 .81586 Mdot
.79779 .76191 Mdot
.81412 .71408 Mdot
.83643 .6665 Mdot
.87519 .63821 Mdot
.82652 .82627 Mdot
.84941 .76317 Mdot
.8566 .7228 Mdot
.86883 .67823 Mdot
.88611 .64917 Mdot
.86492 .77294 Mdot
.8696 .71898 Mdot
.87941 .68394 Mdot
.89093 .65128 Mdot
.85985 .72156 Mdot
.86697 .67955 Mdot
.85897 .65719 Mdot
.81845 .66698 Mdot
.81103 .6328 Mdot
.76873 .63091 Mdot
.7498 .71344 Mdot
.83366 .67498 Mdot
.91789 .65239 Mdot
.97058 .62929 Mdot
.96976 .60614 Mdot
.91918 .60308 Mdot
.8607 .62795 Mdot
.81331 .67225 Mdot
.77741 .72505 Mdot
.75908 .79641 Mdot
.72302 .84063 Mdot
.70151 .87558 Mdot
.68797 .85686 Mdot
.67848 .83294 Mdot
.65141 .78262 Mdot
.62361 .74557 Mdot
.62096 .6966 Mdot
.60724 .65318 Mdot
.59645 .61945 Mdot
.61671 .6 Mdot
.59306 .58661 Mdot
.60392 .57545 Mdot
.58675 .57738 Mdot
.67639 .5861 Mdot
.73894 .58719 Mdot
.80166 .57204 Mdot
.84826 .57411 Mdot
.89085 .5744 Mdot
.91329 .58782 Mdot
.91436 .60967 Mdot
.89885 .63464 Mdot
.85408 .6577 Mdot
.82248 .689 Mdot
.66911 .57878 Mdot
.72506 .57167 Mdot
.79838 .56261 Mdot
.85304 .55589 Mdot
.893 .55726 Mdot
.91488 .5719 Mdot
.92825 .60477 Mdot
.92425 .6409 Mdot
.89824 .66237 Mdot
.67577 .58828 Mdot
.74478 .56832 Mdot
.79928 .5543 Mdot
.84645 .54583 Mdot
.88733 .54988 Mdot
.90806 .57041 Mdot
.95243 .61035 Mdot
.95803 .63891 Mdot
.67875 .5899 Mdot
.73828 .57189 Mdot
.79321 .56111 Mdot
.83831 .5548 Mdot
.88062 .56108 Mdot
.93291 .58396 Mdot
.97619 .61185 Mdot
.67498 .61027 Mdot
.72993 .5947 Mdot
.7841 .58032 Mdot
.83127 .57575 Mdot
.88327 .5819 Mdot
.94624 .60352 Mdot
.67841 .64169 Mdot
.7277 .63359 Mdot
.77584 .61352 Mdot
.82493 .60432 Mdot
.88299 .60682 Mdot
.68094 .6862 Mdot
.73171 .67537 Mdot
.77463 .65207 Mdot
.82831 .64014 Mdot
.69779 .73314 Mdot
.74326 .71833 Mdot
.78867 .69269 Mdot
.71624 .76999 Mdot
.76104 .76616 Mdot
.73766 .81377 Mdot
.66262 .88751 Mdot
.6091 .87078 Mdot
.57879 .82561 Mdot
.53706 .78149 Mdot
.49644 .73212 Mdot
.45374 .67513 Mdot
.41165 .62053 Mdot
.37444 .56674 Mdot
.33258 .51608 Mdot
.28473 .47558 Mdot
.22723 .47579 Mdot
.18669 .51386 Mdot
.19961 .50377 Mdot
.21681 .49248 Mdot
.22205 .51396 Mdot
.2191 .55296 Mdot
.23271 .58999 Mdot
.25737 .61214 Mdot
.29945 .61759 Mdot
.33658 .60365 Mdot
.3909 .58953 Mdot
.43528 .57503 Mdot
.52374 .57705 Mdot
.51212 .57761 Mdot
.53543 .59052 Mdot
.53128 .6108 Mdot
.56183 .62843 Mdot
.5671 .65896 Mdot
.57829 .69615 Mdot
.57092 .74052 Mdot
.60019 .7812 Mdot
.63025 .82319 Mdot
.64758 .85891 Mdot
.47782 .59657 Mdot
.47741 .59891 Mdot
.50594 .6362 Mdot
.51718 .65619 Mdot
.53042 .69405 Mdot
.52687 .72292 Mdot
.55253 .76822 Mdot
.58641 .81023 Mdot
.59816 .85262 Mdot
.41454 .59104 Mdot
.44286 .61723 Mdot
.45653 .65287 Mdot
.47426 .66618 Mdot
.48264 .71254 Mdot
.50045 .74627 Mdot
.51293 .78804 Mdot
.54848 .81872 Mdot
.36633 .60288 Mdot
.39379 .63303 Mdot
.41677 .66019 Mdot
.42184 .68069 Mdot
.45962 .70401 Mdot
.47771 .74277 Mdot
.4992 .77278 Mdot
.33671 .62028 Mdot
.35519 .62709 Mdot
.37589 .652 Mdot
.3994 .66298 Mdot
.43898 .69863 Mdot
.46747 .72468 Mdot
.28778 .61056 Mdot
.31504 .61127 Mdot
.358 .62659 Mdot
.38212 .6502 Mdot
.42187 .66048 Mdot
.26087 .57694 Mdot
.30037 .58774 Mdot
.337 .59022 Mdot
.37844 .62132 Mdot
.24907 .54625 Mdot
.29102 .54981 Mdot
.32954 .56131 Mdot
.25088 .51451 Mdot
.28524 .51655 Mdot
.24007 .49149 Mdot
.17328 .56145 Mdot
.1615 .60804 Mdot
.15578 .63927 Mdot
.1538 .66576 Mdot
.16009 .69699 Mdot
.17725 .72467 Mdot
.21369 .71707 Mdot
.22704 .68259 Mdot
.26888 .64885 Mdot
.30994 .60438 Mdot
.35337 .55868 Mdot
.40638 .50392 Mdot
.32084 .55241 Mdot
.24713 .58365 Mdot
.18926 .59489 Mdot
.14884 .58804 Mdot
.11627 .5703 Mdot
.12818 .54051 Mdot
.18591 .52358 Mdot
.24083 .52614 Mdot
.32531 .53822 Mdot
.38917 .54868 Mdot
.47987 .57177 Mdot
.4371 .5663 Mdot
.38124 .57078 Mdot
.30089 .58484 Mdot
.25938 .59911 Mdot
.2346 .61226 Mdot
.20104 .60438 Mdot
.17595 .58863 Mdot
.16937 .55086 Mdot
.1664 .53961 Mdot
.17164 .54924 Mdot
.36172 .55648 Mdot
.29021 .567 Mdot
.23192 .58549 Mdot
.19988 .6183 Mdot
.14796 .62404 Mdot
.13063 .61996 Mdot
.13604 .59311 Mdot
.12182 .58856 Mdot
.14365 .59081 Mdot
.2872 .55334 Mdot
.23486 .56911 Mdot
.16403 .59092 Mdot
.12581 .61983 Mdot
.11096 .63221 Mdot
.09096 .63573 Mdot
.11053 .62984 Mdot
.12729 .63252 Mdot
.20556 .5621 Mdot
.14531 .56902 Mdot
.10061 .60112 Mdot
.08173 .63625 Mdot
.07599 .66943 Mdot
.08732 .678 Mdot
.10709 .68396 Mdot
.1424 .56068 Mdot
.09758 .59161 Mdot
.06013 .6273 Mdot
.06989 .66964 Mdot
.0857 .7025 Mdot
.11356 .7079 Mdot
.0951 .57987 Mdot
.08449 .6159 Mdot
.08144 .65355 Mdot
.10819 .68044 Mdot
.13629 .70866 Mdot
.10917 .6033 Mdot
.1211 .6332 Mdot
.12721 .66275 Mdot
.16644 .69527 Mdot
.14882 .61383 Mdot
.16455 .63808 Mdot
.18569 .66389 Mdot
.20043 .6103 Mdot
.22582 .62971 Mdot
.26596 .59269 Mdot
.17011 .59084 Mdot
.1649 .67129 Mdot
.17587 .74845 Mdot
.20845 .8035 Mdot
.24795 .84041 Mdot
.31219 .87951 Mdot
.39173 .88045 Mdot
.45728 .87216 Mdot
.50949 .85911 Mdot
.54465 .81892 Mdot
.5848 .77586 Mdot
.60794 .72775 Mdot
.61969 .74985 Mdot
.62618 .73804 Mdot
.64202 .70889 Mdot
.59935 .71 Mdot
.5767 .68084 Mdot
.55188 .66962 Mdot
.52929 .63311 Mdot
.49728 .60296 Mdot
.47894 .56127 Mdot
.44871 .5459 Mdot
.42132 .51947 Mdot
.37649 .57996 Mdot
.33579 .63124 Mdot
.28971 .67644 Mdot
.27722 .71672 Mdot
.24 .73531 Mdot
.21462 .72898 Mdot
.20212 .70255 Mdot
.18381 .68973 Mdot
.15812 .67548 Mdot
.15824 .64568 Mdot
.40028 .60301 Mdot
.35755 .66104 Mdot
.324 .72001 Mdot
.30232 .74545 Mdot
.27847 .7559 Mdot
.24536 .74372 Mdot
.22739 .72966 Mdot
.19263 .73043 Mdot
.16607 .72181 Mdot
.42471 .62622 Mdot
.38524 .69244 Mdot
.366 .73564 Mdot
.32364 .76816 Mdot
.30707 .78628 Mdot
.25958 .78415 Mdot
.22539 .77738 Mdot
.18945 .77722 Mdot
.44761 .66248 Mdot
.43476 .72048 Mdot
.37831 .77095 Mdot
.3577 .79368 Mdot
.32183 .82209 Mdot
.27596 .82713 Mdot
.23609 .82997 Mdot
.48114 .7056 Mdot
.44755 .7608 Mdot
.40445 .80199 Mdot
.38282 .83086 Mdot
.32446 .85148 Mdot
.29113 .86341 Mdot
.50001 .73343 Mdot
.47625 .77607 Mdot
.43115 .8328 Mdot
.40849 .8564 Mdot
.36388 .87456 Mdot
.54561 .73473 Mdot
.49859 .79252 Mdot
.44945 .84261 Mdot
.4177 .88104 Mdot
.55435 .76275 Mdot
.52102 .80407 Mdot
.48496 .85313 Mdot
.56879 .77433 Mdot
.53791 .8143 Mdot
.57788 .78228 Mdot
.44685 .1251 Mdot
.42098 .06981 Mdot
.38999 .04881 Mdot
.37898 .09005 Mdot
.38395 .11559 Mdot
.41557 .17628 Mdot
.46266 .21421 Mdot
.50553 .24742 Mdot
.52212 .30283 Mdot
.51144 .359 Mdot
.46521 .43029 Mdot
.4559 .45555 Mdot
.51831 .40799 Mdot
.57847 .38731 Mdot
.61859 .33798 Mdot
.64864 .32136 Mdot
.65948 .25947 Mdot
.67672 .22658 Mdot
.66721 .17704 Mdot
.66568 .15253 Mdot
.65486 .13547 Mdot
.64152 .12437 Mdot
.61593 .11029 Mdot
.5738 .11374 Mdot
.51524 .14123 Mdot
.44114 .17679 Mdot
.39847 .1927 Mdot
.37098 .19667 Mdot
.36886 .15869 Mdot
.38963 .12656 Mdot
.41812 .11849 Mdot
.4318 .0939 Mdot
.61823 .13587 Mdot
.57192 .14559 Mdot
.50878 .17698 Mdot
.43911 .21479 Mdot
.39008 .22676 Mdot
.36374 .19746 Mdot
.36532 .12984 Mdot
.38198 .08684 Mdot
.39972 .06303 Mdot
.62852 .15715 Mdot
.56723 .17652 Mdot
.50441 .21263 Mdot
.44505 .24186 Mdot
.39935 .22437 Mdot
.38292 .15915 Mdot
.38353 .10897 Mdot
.38273 .07818 Mdot
.63186 .19211 Mdot
.57556 .21318 Mdot
.5283 .2264 Mdot
.46861 .23572 Mdot
.43156 .19272 Mdot
.40494 .13708 Mdot
.38579 .09286 Mdot
.63103 .22411 Mdot
.57405 .22928 Mdot
.52315 .23011 Mdot
.47762 .21233 Mdot
.45542 .18582 Mdot
.42418 .15017 Mdot
.61057 .25939 Mdot
.58334 .24428 Mdot
.53394 .24643 Mdot
.49256 .22256 Mdot
.4544 .1903 Mdot
.60657 .27551 Mdot
.57712 .25958 Mdot
.52925 .24871 Mdot
.48939 .2192 Mdot
.58107 .31606 Mdot
.53621 .2999 Mdot
.51849 .25758 Mdot
.54595 .35469 Mdot
.52028 .31516 Mdot
.50133 .38104 Mdot
.65641 .70338 Mdot
.69874 .66677 Mdot
.74284 .5912 Mdot
.76499 .53643 Mdot
.80638 .45162 Mdot
.8232 .39194 Mdot
.81741 .32748 Mdot
.79048 .27473 Mdot
.74315 .22149 Mdot
.68843 .18569 Mdot
.63233 .1587 Mdot
.48179 .48176 Mdot
.51024 .50726 Mdot
.53276 .54123 Mdot
.55669 .56172 Mdot
.58586 .59286 Mdot
.61011 .62059 Mdot
.62668 .6365 Mdot
.65963 .66018 Mdot
.67764 .67252 Mdot
.66292 .70169 Mdot
.53083 .44573 Mdot
.56159 .47079 Mdot
.60354 .48127 Mdot
.61944 .53001 Mdot
.64324 .53154 Mdot
.65885 .56725 Mdot
.68499 .58972 Mdot
.70529 .61817 Mdot
.7158 .63335 Mdot
.59255 .40628 Mdot
.61919 .42918 Mdot
.6479 .45493 Mdot
.66744 .4719 Mdot
.70349 .49139 Mdot
.73017 .50351 Mdot
.737 .54712 Mdot
.74914 .56306 Mdot
.63537 .36257 Mdot
.66886 .37339 Mdot
.70659 .40916 Mdot
.72193 .42758 Mdot
.75275 .43081 Mdot
.76798 .48468 Mdot
.78894 .48594 Mdot
.68188 .30711 Mdot
.69989 .33522 Mdot
.73444 .3701 Mdot
.75865 .3681 Mdot
.79205 .39768 Mdot
.803 .41775 Mdot
.69725 .26544 Mdot
.7149 .27786 Mdot
.7555 .31942 Mdot
.78387 .3277 Mdot
.81022 .34969 Mdot
.71075 .23332 Mdot
.74306 .25728 Mdot
.77006 .2749 Mdot
.79313 .29006 Mdot
.71167 .19265 Mdot
.74867 .22694 Mdot
.76932 .2437 Mdot
.71354 .17555 Mdot
.73246 .19851 Mdot
.69308 .15838 Mdot
0 0 m
1 0 L
1 .99807 L
0 .99807 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 199.562},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .99302 
%%ImageSize: 200 198.604 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.466731 0.50946 0.532518 0.50946 [
[ 0 0 0 0 ]
[ 1 .99302 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.36722 .13688 m
.33826 .15115 L
s
.36722 .13688 m
.36138 .11273 L
s
.36722 .13688 m
.38321 .08046 L
s
.33826 .15115 m
.30198 .15692 L
s
.33826 .15115 m
.36138 .11273 L
s
.33826 .15115 m
.31992 .10579 L
s
.30198 .15692 m
.25923 .14804 L
s
.30198 .15692 m
.31992 .10579 L
s
.30198 .15692 m
.28221 .1107 L
s
.25923 .14804 m
.21698 .14307 L
s
.25923 .14804 m
.28221 .1107 L
s
.25923 .14804 m
.24254 .11335 L
s
.21698 .14307 m
.20265 .17799 L
s
.21698 .14307 m
.24254 .11335 L
s
.21698 .14307 m
.20428 .12625 L
s
.20265 .17799 m
.18912 .22143 L
s
.20265 .17799 m
.20428 .12625 L
s
.20265 .17799 m
.1839 .16185 L
s
.18912 .22143 m
.14244 .21753 L
s
.18912 .22143 m
.1839 .16185 L
s
.18912 .22143 m
.16239 .19728 L
s
.14244 .21753 m
.11768 .24015 L
s
.14244 .21753 m
.16239 .19728 L
s
.14244 .21753 m
.13131 .22124 L
s
.11768 .24015 m
.10186 .26958 L
s
.11768 .24015 m
.13131 .22124 L
s
.11768 .24015 m
.0972 .24961 L
s
.10186 .26958 m
.11198 .31555 L
s
.10186 .26958 m
.0972 .24961 L
s
.10186 .26958 m
.09295 .29209 L
s
.11198 .31555 m
.05135 .3218 L
s
.11198 .31555 m
.09295 .29209 L
s
.11198 .31555 m
.05738 .32308 L
s
.05135 .3218 m
.02381 .34731 L
s
.05135 .3218 m
.03419 .3529 L
s
.05135 .3218 m
.05738 .32308 L
s
.02381 .34731 m
.03419 .3529 L
s
.02381 .34731 m
.03539 .38951 L
s
.02381 .34731 m
.04783 .38303 L
s
.03419 .3529 m
.03933 .34909 L
s
.03419 .3529 m
.05738 .32308 L
s
.03419 .3529 m
.03539 .38951 L
s
.03419 .3529 m
.0274 .38198 L
s
.03933 .34909 m
.05838 .34135 L
s
.03933 .34909 m
.05738 .32308 L
s
.03933 .34909 m
.0597 .30899 L
s
.03933 .34909 m
.0274 .38198 L
s
.03933 .34909 m
.04003 .40149 L
s
.05838 .34135 m
.08346 .33601 L
s
.05838 .34135 m
.0597 .30899 L
s
.05838 .34135 m
.07693 .29319 L
s
.05838 .34135 m
.04003 .40149 L
s
.05838 .34135 m
.06677 .37928 L
s
.08346 .33601 m
.11984 .33043 L
s
.08346 .33601 m
.07693 .29319 L
s
.08346 .33601 m
.09798 .29742 L
s
.08346 .33601 m
.06677 .37928 L
s
.08346 .33601 m
.08949 .39379 L
s
.11984 .33043 m
.15968 .32786 L
s
.11984 .33043 m
.09798 .29742 L
s
.11984 .33043 m
.13597 .28466 L
s
.11984 .33043 m
.08949 .39379 L
s
.11984 .33043 m
.12389 .38702 L
s
.15968 .32786 m
.20682 .32579 L
s
.15968 .32786 m
.13597 .28466 L
s
.15968 .32786 m
.18065 .28024 L
s
.15968 .32786 m
.12389 .38702 L
s
.15968 .32786 m
.17249 .37677 L
s
.20682 .32579 m
.25891 .32177 L
s
.20682 .32579 m
.18065 .28024 L
s
.20682 .32579 m
.22556 .27695 L
s
.20682 .32579 m
.17249 .37677 L
s
.20682 .32579 m
.2253 .36982 L
s
.25891 .32177 m
.30726 .3138 L
s
.25891 .32177 m
.22556 .27695 L
s
.25891 .32177 m
.26929 .27224 L
s
.25891 .32177 m
.2253 .36982 L
s
.25891 .32177 m
.27556 .36065 L
s
.30726 .3138 m
.35228 .29886 L
s
.30726 .3138 m
.26929 .27224 L
s
.30726 .3138 m
.31613 .26174 L
s
.30726 .3138 m
.27556 .36065 L
s
.30726 .3138 m
.32406 .34774 L
s
.35228 .29886 m
.388 .27159 L
s
.35228 .29886 m
.31613 .26174 L
s
.35228 .29886 m
.35995 .24731 L
s
.35228 .29886 m
.32406 .34774 L
s
.35228 .29886 m
.36415 .32503 L
s
.388 .27159 m
.41422 .21822 L
s
.388 .27159 m
.40673 .22303 L
s
.388 .27159 m
.35995 .24731 L
s
.388 .27159 m
.40204 .29365 L
s
.388 .27159 m
.36415 .32503 L
s
.41422 .21822 m
.40673 .22303 L
s
.41422 .21822 m
.4171 .16599 L
s
.41422 .21822 m
.40204 .29365 L
s
.41422 .21822 m
.40279 .14561 L
s
.40673 .22303 m
.38762 .21231 L
s
.40673 .22303 m
.35995 .24731 L
s
.40673 .22303 m
.4171 .16599 L
s
.40673 .22303 m
.40734 .17488 L
s
.38762 .21231 m
.38393 .20323 L
s
.38762 .21231 m
.34574 .22646 L
s
.38762 .21231 m
.35995 .24731 L
s
.38762 .21231 m
.40016 .1763 L
s
.38762 .21231 m
.40734 .17488 L
s
.38393 .20323 m
.39154 .18952 L
s
.38393 .20323 m
.3404 .20173 L
s
.38393 .20323 m
.34574 .22646 L
s
.38393 .20323 m
.41318 .17691 L
s
.38393 .20323 m
.40016 .1763 L
s
.39154 .18952 m
.36007 .13648 L
s
.39154 .18952 m
.3378 .17248 L
s
.39154 .18952 m
.3404 .20173 L
s
.39154 .18952 m
.39627 .14372 L
s
.39154 .18952 m
.41318 .17691 L
s
.36007 .13648 m
.34271 .10258 L
s
.36007 .13648 m
.31405 .12937 L
s
.36007 .13648 m
.3378 .17248 L
s
.36007 .13648 m
.38431 .11125 L
s
.36007 .13648 m
.39627 .14372 L
s
.34271 .10258 m
.34833 .0564 L
s
.34271 .10258 m
.29827 .08074 L
s
.34271 .10258 m
.31405 .12937 L
s
.34271 .10258 m
.37472 .07567 L
s
.34271 .10258 m
.38431 .11125 L
s
.34833 .0564 m
.33395 .04022 L
s
.34833 .0564 m
.29836 .05011 L
s
.34833 .0564 m
.29827 .08074 L
s
.34833 .0564 m
.39617 .04344 L
s
.34833 .0564 m
.37472 .07567 L
s
.33395 .04022 m
.34049 .0511 L
s
.33395 .04022 m
.29601 .05242 L
s
.33395 .04022 m
.29836 .05011 L
s
.33395 .04022 m
.38243 .04873 L
s
.33395 .04022 m
.39617 .04344 L
s
.34049 .0511 m
.34939 .07211 L
s
.34049 .0511 m
.30526 .07103 L
s
.34049 .0511 m
.29601 .05242 L
s
.34049 .0511 m
.38045 .03192 L
s
.34049 .0511 m
.38243 .04873 L
s
.34939 .07211 m
.36138 .11273 L
s
.34939 .07211 m
.31992 .10579 L
s
.34939 .07211 m
.30526 .07103 L
s
.34939 .07211 m
.38895 .06172 L
s
.34939 .07211 m
.38045 .03192 L
s
.36138 .11273 m
.31992 .10579 L
s
.36138 .11273 m
.38321 .08046 L
s
.36138 .11273 m
.38895 .06172 L
s
.31992 .10579 m
.28221 .1107 L
s
.31992 .10579 m
.30526 .07103 L
s
.28221 .1107 m
.24254 .11335 L
s
.28221 .1107 m
.30526 .07103 L
s
.28221 .1107 m
.26997 .08886 L
s
.24254 .11335 m
.20428 .12625 L
s
.24254 .11335 m
.26997 .08886 L
s
.24254 .11335 m
.22808 .09375 L
s
.20428 .12625 m
.1839 .16185 L
s
.20428 .12625 m
.22808 .09375 L
s
.20428 .12625 m
.20037 .13113 L
s
.1839 .16185 m
.16239 .19728 L
s
.1839 .16185 m
.20037 .13113 L
s
.1839 .16185 m
.17849 .17273 L
s
.16239 .19728 m
.13131 .22124 L
s
.16239 .19728 m
.17849 .17273 L
s
.16239 .19728 m
.16529 .22225 L
s
.13131 .22124 m
.0972 .24961 L
s
.13131 .22124 m
.16529 .22225 L
s
.13131 .22124 m
.1247 .24161 L
s
.0972 .24961 m
.09295 .29209 L
s
.0972 .24961 m
.1247 .24161 L
s
.0972 .24961 m
.08427 .27592 L
s
.09295 .29209 m
.05738 .32308 L
s
.09295 .29209 m
.08427 .27592 L
s
.09295 .29209 m
.0597 .30899 L
s
.05738 .32308 m
.0597 .30899 L
s
.30526 .07103 m
.26997 .08886 L
s
.30526 .07103 m
.29601 .05242 L
s
.26997 .08886 m
.22808 .09375 L
s
.26997 .08886 m
.29601 .05242 L
s
.26997 .08886 m
.26003 .06921 L
s
.22808 .09375 m
.20037 .13113 L
s
.22808 .09375 m
.26003 .06921 L
s
.22808 .09375 m
.22921 .10437 L
s
.20037 .13113 m
.17849 .17273 L
s
.20037 .13113 m
.22921 .10437 L
s
.20037 .13113 m
.20915 .15347 L
s
.17849 .17273 m
.16529 .22225 L
s
.17849 .17273 m
.20915 .15347 L
s
.17849 .17273 m
.1887 .19915 L
s
.16529 .22225 m
.1247 .24161 L
s
.16529 .22225 m
.1887 .19915 L
s
.16529 .22225 m
.15891 .23653 L
s
.1247 .24161 m
.08427 .27592 L
s
.1247 .24161 m
.15891 .23653 L
s
.1247 .24161 m
.11128 .26848 L
s
.08427 .27592 m
.0597 .30899 L
s
.08427 .27592 m
.11128 .26848 L
s
.08427 .27592 m
.07693 .29319 L
s
.0597 .30899 m
.07693 .29319 L
s
.29601 .05242 m
.26003 .06921 L
s
.29601 .05242 m
.29836 .05011 L
s
.26003 .06921 m
.22921 .10437 L
s
.26003 .06921 m
.29836 .05011 L
s
.26003 .06921 m
.26675 .08579 L
s
.22921 .10437 m
.20915 .15347 L
s
.22921 .10437 m
.26675 .08579 L
s
.22921 .10437 m
.24194 .13276 L
s
.20915 .15347 m
.1887 .19915 L
s
.20915 .15347 m
.24194 .13276 L
s
.20915 .15347 m
.22821 .1922 L
s
.1887 .19915 m
.15891 .23653 L
s
.1887 .19915 m
.22821 .1922 L
s
.1887 .19915 m
.19484 .22826 L
s
.15891 .23653 m
.11128 .26848 L
s
.15891 .23653 m
.19484 .22826 L
s
.15891 .23653 m
.1447 .26111 L
s
.11128 .26848 m
.07693 .29319 L
s
.11128 .26848 m
.1447 .26111 L
s
.11128 .26848 m
.09798 .29742 L
s
.07693 .29319 m
.09798 .29742 L
s
.29836 .05011 m
.26675 .08579 L
s
.29836 .05011 m
.29827 .08074 L
s
.26675 .08579 m
.24194 .13276 L
s
.26675 .08579 m
.29827 .08074 L
s
.26675 .08579 m
.27779 .12159 L
s
.24194 .13276 m
.22821 .1922 L
s
.24194 .13276 m
.27779 .12159 L
s
.24194 .13276 m
.25525 .16836 L
s
.22821 .1922 m
.19484 .22826 L
s
.22821 .1922 m
.25525 .16836 L
s
.22821 .1922 m
.23321 .22139 L
s
.19484 .22826 m
.1447 .26111 L
s
.19484 .22826 m
.23321 .22139 L
s
.19484 .22826 m
.18344 .25169 L
s
.1447 .26111 m
.09798 .29742 L
s
.1447 .26111 m
.18344 .25169 L
s
.1447 .26111 m
.13597 .28466 L
s
.09798 .29742 m
.13597 .28466 L
s
.29827 .08074 m
.27779 .12159 L
s
.29827 .08074 m
.31405 .12937 L
s
.27779 .12159 m
.25525 .16836 L
s
.27779 .12159 m
.31405 .12937 L
s
.27779 .12159 m
.28976 .16374 L
s
.25525 .16836 m
.23321 .22139 L
s
.25525 .16836 m
.28976 .16374 L
s
.25525 .16836 m
.26089 .20053 L
s
.23321 .22139 m
.18344 .25169 L
s
.23321 .22139 m
.26089 .20053 L
s
.23321 .22139 m
.21971 .24366 L
s
.18344 .25169 m
.13597 .28466 L
s
.18344 .25169 m
.21971 .24366 L
s
.18344 .25169 m
.18065 .28024 L
s
.13597 .28466 m
.18065 .28024 L
s
.31405 .12937 m
.28976 .16374 L
s
.31405 .12937 m
.3378 .17248 L
s
.28976 .16374 m
.26089 .20053 L
s
.28976 .16374 m
.3378 .17248 L
s
.28976 .16374 m
.29712 .19769 L
s
.26089 .20053 m
.21971 .24366 L
s
.26089 .20053 m
.29712 .19769 L
s
.26089 .20053 m
.25856 .23545 L
s
.21971 .24366 m
.18065 .28024 L
s
.21971 .24366 m
.25856 .23545 L
s
.21971 .24366 m
.22556 .27695 L
s
.18065 .28024 m
.22556 .27695 L
s
.3378 .17248 m
.29712 .19769 L
s
.3378 .17248 m
.3404 .20173 L
s
.29712 .19769 m
.25856 .23545 L
s
.29712 .19769 m
.3404 .20173 L
s
.29712 .19769 m
.30229 .23058 L
s
.25856 .23545 m
.22556 .27695 L
s
.25856 .23545 m
.30229 .23058 L
s
.25856 .23545 m
.26929 .27224 L
s
.22556 .27695 m
.26929 .27224 L
s
.3404 .20173 m
.30229 .23058 L
s
.3404 .20173 m
.34574 .22646 L
s
.30229 .23058 m
.26929 .27224 L
s
.30229 .23058 m
.34574 .22646 L
s
.30229 .23058 m
.31613 .26174 L
s
.26929 .27224 m
.31613 .26174 L
s
.34574 .22646 m
.31613 .26174 L
s
.34574 .22646 m
.35995 .24731 L
s
.31613 .26174 m
.35995 .24731 L
s
.4171 .16599 m
.41277 .13373 L
s
.4171 .16599 m
.40734 .17488 L
s
.4171 .16599 m
.40279 .14561 L
s
.4171 .16599 m
.39009 .1116 L
s
.41277 .13373 m
.39653 .13558 L
s
.41277 .13373 m
.40734 .17488 L
s
.41277 .13373 m
.39687 .14497 L
s
.41277 .13373 m
.39902 .11087 L
s
.41277 .13373 m
.39009 .1116 L
s
.39653 .13558 m
.38419 .13954 L
s
.39653 .13558 m
.39687 .14497 L
s
.39653 .13558 m
.39602 .13179 L
s
.39653 .13558 m
.38031 .11598 L
s
.39653 .13558 m
.39902 .11087 L
s
.38419 .13954 m
.39387 .1553 L
s
.38419 .13954 m
.39602 .13179 L
s
.38419 .13954 m
.40855 .12707 L
s
.38419 .13954 m
.39044 .15155 L
s
.38419 .13954 m
.38031 .11598 L
s
.39387 .1553 m
.42071 .16383 L
s
.39387 .1553 m
.40855 .12707 L
s
.39387 .1553 m
.43044 .12885 L
s
.39387 .1553 m
.39986 .18568 L
s
.39387 .1553 m
.39044 .15155 L
s
.42071 .16383 m
.46271 .16014 L
s
.42071 .16383 m
.43044 .12885 L
s
.42071 .16383 m
.45742 .1325 L
s
.42071 .16383 m
.43881 .19399 L
s
.42071 .16383 m
.39986 .18568 L
s
.46271 .16014 m
.50873 .14431 L
s
.46271 .16014 m
.45742 .1325 L
s
.46271 .16014 m
.49415 .12481 L
s
.46271 .16014 m
.4829 .18683 L
s
.46271 .16014 m
.43881 .19399 L
s
.50873 .14431 m
.55956 .12545 L
s
.50873 .14431 m
.49415 .12481 L
s
.50873 .14431 m
.538 .10933 L
s
.50873 .14431 m
.55247 .16053 L
s
.50873 .14431 m
.4829 .18683 L
s
.55956 .12545 m
.60097 .11235 L
s
.55956 .12545 m
.538 .10933 L
s
.55956 .12545 m
.571 .10233 L
s
.55956 .12545 m
.60823 .14332 L
s
.55956 .12545 m
.55247 .16053 L
s
.60097 .11235 m
.62419 .1178 L
s
.60097 .11235 m
.571 .10233 L
s
.60097 .11235 m
.61074 .08891 L
s
.60097 .11235 m
.64727 .13435 L
s
.60097 .11235 m
.60823 .14332 L
s
.62419 .1178 m
.64215 .12524 L
s
.62419 .1178 m
.62606 .09543 L
s
.62419 .1178 m
.61074 .08891 L
s
.62419 .1178 m
.66784 .14549 L
s
.62419 .1178 m
.64727 .13435 L
s
.64215 .12524 m
.62606 .09543 L
s
.64215 .12524 m
.66784 .14549 L
s
.64215 .12524 m
.65936 .17085 L
s
.62606 .09543 m
.59748 .10118 L
s
.62606 .09543 m
.61074 .08891 L
s
.59748 .10118 m
.57992 .13156 L
s
.59748 .10118 m
.57939 .10487 L
s
.59748 .10118 m
.61074 .08891 L
s
.57992 .13156 m
.55892 .1801 L
s
.57992 .13156 m
.55937 .13939 L
s
.57992 .13156 m
.57939 .10487 L
s
.55892 .1801 m
.56402 .17547 L
s
.55892 .1801 m
.54385 .17563 L
s
.55892 .1801 m
.55937 .13939 L
s
.56402 .17547 m
.55741 .13358 L
s
.56402 .17547 m
.5438 .14358 L
s
.56402 .17547 m
.54385 .17563 L
s
.55741 .13358 m
.52939 .08326 L
s
.55741 .13358 m
.52841 .11316 L
s
.55741 .13358 m
.5438 .14358 L
s
.52939 .08326 m
.49629 .05525 L
s
.52939 .08326 m
.49652 .05909 L
s
.52939 .08326 m
.52841 .11316 L
s
.49629 .05525 m
.45163 .03364 L
s
.49629 .05525 m
.45879 .0268 L
s
.49629 .05525 m
.49652 .05909 L
s
.45163 .03364 m
.42257 .0565 L
s
.45163 .03364 m
.41588 .02364 L
s
.45163 .03364 m
.45879 .0268 L
s
.42257 .0565 m
.38321 .08046 L
s
.42257 .0565 m
.38895 .06172 L
s
.42257 .0565 m
.41588 .02364 L
s
.38321 .08046 m
.38895 .06172 L
s
.38895 .06172 m
.38045 .03192 L
s
.38895 .06172 m
.41588 .02364 L
s
.38045 .03192 m
.38243 .04873 L
s
.38045 .03192 m
.41588 .02364 L
s
.38045 .03192 m
.41927 .02705 L
s
.38243 .04873 m
.39617 .04344 L
s
.38243 .04873 m
.41927 .02705 L
s
.38243 .04873 m
.42773 .0391 L
s
.39617 .04344 m
.37472 .07567 L
s
.39617 .04344 m
.42773 .0391 L
s
.39617 .04344 m
.42222 .05707 L
s
.37472 .07567 m
.38431 .11125 L
s
.37472 .07567 m
.42222 .05707 L
s
.37472 .07567 m
.41822 .08583 L
s
.38431 .11125 m
.39627 .14372 L
s
.38431 .11125 m
.41822 .08583 L
s
.38431 .11125 m
.42007 .10989 L
s
.39627 .14372 m
.41318 .17691 L
s
.39627 .14372 m
.42007 .10989 L
s
.39627 .14372 m
.42661 .14398 L
s
.41318 .17691 m
.40016 .1763 L
s
.41318 .17691 m
.42661 .14398 L
s
.41318 .17691 m
.41619 .15333 L
s
.40016 .1763 m
.40734 .17488 L
s
.40016 .1763 m
.41619 .15333 L
s
.40016 .1763 m
.39687 .14497 L
s
.40734 .17488 m
.39687 .14497 L
s
.41588 .02364 m
.41927 .02705 L
s
.41588 .02364 m
.45879 .0268 L
s
.41927 .02705 m
.42773 .0391 L
s
.41927 .02705 m
.45879 .0268 L
s
.41927 .02705 m
.46297 .04415 L
s
.42773 .0391 m
.42222 .05707 L
s
.42773 .0391 m
.46297 .04415 L
s
.42773 .0391 m
.46094 .07091 L
s
.42222 .05707 m
.41822 .08583 L
s
.42222 .05707 m
.46094 .07091 L
s
.42222 .05707 m
.45546 .1017 L
s
.41822 .08583 m
.42007 .10989 L
s
.41822 .08583 m
.45546 .1017 L
s
.41822 .08583 m
.44827 .12297 L
s
.42007 .10989 m
.42661 .14398 L
s
.42007 .10989 m
.44827 .12297 L
s
.42007 .10989 m
.44202 .13622 L
s
.42661 .14398 m
.41619 .15333 L
s
.42661 .14398 m
.44202 .13622 L
s
.42661 .14398 m
.4223 .13649 L
s
.41619 .15333 m
.39687 .14497 L
s
.41619 .15333 m
.4223 .13649 L
s
.41619 .15333 m
.39602 .13179 L
s
.39687 .14497 m
.39602 .13179 L
s
.45879 .0268 m
.46297 .04415 L
s
.45879 .0268 m
.49652 .05909 L
s
.46297 .04415 m
.46094 .07091 L
s
.46297 .04415 m
.49652 .05909 L
s
.46297 .04415 m
.49593 .08854 L
s
.46094 .07091 m
.45546 .1017 L
s
.46094 .07091 m
.49593 .08854 L
s
.46094 .07091 m
.48899 .11615 L
s
.45546 .1017 m
.44827 .12297 L
s
.45546 .1017 m
.48899 .11615 L
s
.45546 .1017 m
.47821 .13295 L
s
.44827 .12297 m
.44202 .13622 L
s
.44827 .12297 m
.47821 .13295 L
s
.44827 .12297 m
.46249 .13172 L
s
.44202 .13622 m
.4223 .13649 L
s
.44202 .13622 m
.46249 .13172 L
s
.44202 .13622 m
.43593 .13063 L
s
.4223 .13649 m
.39602 .13179 L
s
.4223 .13649 m
.43593 .13063 L
s
.4223 .13649 m
.40855 .12707 L
s
.39602 .13179 m
.40855 .12707 L
s
.49652 .05909 m
.49593 .08854 L
s
.49652 .05909 m
.52841 .11316 L
s
.49593 .08854 m
.48899 .11615 L
s
.49593 .08854 m
.52841 .11316 L
s
.49593 .08854 m
.51859 .12694 L
s
.48899 .11615 m
.47821 .13295 L
s
.48899 .11615 m
.51859 .12694 L
s
.48899 .11615 m
.50462 .13865 L
s
.47821 .13295 m
.46249 .13172 L
s
.47821 .13295 m
.50462 .13865 L
s
.47821 .13295 m
.48439 .13476 L
s
.46249 .13172 m
.43593 .13063 L
s
.46249 .13172 m
.48439 .13476 L
s
.46249 .13172 m
.45928 .12649 L
s
.43593 .13063 m
.40855 .12707 L
s
.43593 .13063 m
.45928 .12649 L
s
.43593 .13063 m
.43044 .12885 L
s
.40855 .12707 m
.43044 .12885 L
s
.52841 .11316 m
.51859 .12694 L
s
.52841 .11316 m
.5438 .14358 L
s
.51859 .12694 m
.50462 .13865 L
s
.51859 .12694 m
.5438 .14358 L
s
.51859 .12694 m
.52716 .15223 L
s
.50462 .13865 m
.48439 .13476 L
s
.50462 .13865 m
.52716 .15223 L
s
.50462 .13865 m
.50441 .14014 L
s
.48439 .13476 m
.45928 .12649 L
s
.48439 .13476 m
.50441 .14014 L
s
.48439 .13476 m
.48228 .12787 L
s
.45928 .12649 m
.43044 .12885 L
s
.45928 .12649 m
.48228 .12787 L
s
.45928 .12649 m
.45742 .1325 L
s
.43044 .12885 m
.45742 .1325 L
s
.5438 .14358 m
.52716 .15223 L
s
.5438 .14358 m
.54385 .17563 L
s
.52716 .15223 m
.50441 .14014 L
s
.52716 .15223 m
.54385 .17563 L
s
.52716 .15223 m
.52763 .15014 L
s
.50441 .14014 m
.48228 .12787 L
s
.50441 .14014 m
.52763 .15014 L
s
.50441 .14014 m
.51625 .11818 L
s
.48228 .12787 m
.45742 .1325 L
s
.48228 .12787 m
.51625 .11818 L
s
.48228 .12787 m
.49415 .12481 L
s
.45742 .1325 m
.49415 .12481 L
s
.54385 .17563 m
.52763 .15014 L
s
.54385 .17563 m
.55937 .13939 L
s
.52763 .15014 m
.51625 .11818 L
s
.52763 .15014 m
.55937 .13939 L
s
.52763 .15014 m
.5484 .11519 L
s
.51625 .11818 m
.49415 .12481 L
s
.51625 .11818 m
.5484 .11519 L
s
.51625 .11818 m
.538 .10933 L
s
.49415 .12481 m
.538 .10933 L
s
.55937 .13939 m
.5484 .11519 L
s
.55937 .13939 m
.57939 .10487 L
s
.5484 .11519 m
.538 .10933 L
s
.5484 .11519 m
.57939 .10487 L
s
.5484 .11519 m
.571 .10233 L
s
.538 .10933 m
.571 .10233 L
s
.57939 .10487 m
.571 .10233 L
s
.57939 .10487 m
.61074 .08891 L
s
.571 .10233 m
.61074 .08891 L
s
.03539 .38951 m
.05363 .42495 L
s
.03539 .38951 m
.0274 .38198 L
s
.03539 .38951 m
.04783 .38303 L
s
.03539 .38951 m
.06699 .4087 L
s
.05363 .42495 m
.0603 .45699 L
s
.05363 .42495 m
.0274 .38198 L
s
.05363 .42495 m
.02965 .42944 L
s
.05363 .42495 m
.06699 .4087 L
s
.05363 .42495 m
.07166 .44479 L
s
.0603 .45699 m
.08186 .52142 L
s
.0603 .45699 m
.02965 .42944 L
s
.0603 .45699 m
.05989 .48916 L
s
.0603 .45699 m
.07166 .44479 L
s
.0603 .45699 m
.0902 .48662 L
s
.08186 .52142 m
.12191 .57174 L
s
.08186 .52142 m
.05989 .48916 L
s
.08186 .52142 m
.08431 .53326 L
s
.08186 .52142 m
.0902 .48662 L
s
.08186 .52142 m
.12441 .54914 L
s
.12191 .57174 m
.14595 .65206 L
s
.12191 .57174 m
.08431 .53326 L
s
.12191 .57174 m
.11257 .59714 L
s
.12191 .57174 m
.12441 .54914 L
s
.12191 .57174 m
.14808 .60467 L
s
.14595 .65206 m
.18467 .7166 L
s
.14595 .65206 m
.11257 .59714 L
s
.14595 .65206 m
.14513 .67479 L
s
.14595 .65206 m
.14808 .60467 L
s
.14595 .65206 m
.20069 .67643 L
s
.18467 .7166 m
.22276 .78147 L
s
.18467 .7166 m
.14513 .67479 L
s
.18467 .7166 m
.18167 .74386 L
s
.18467 .7166 m
.20069 .67643 L
s
.18467 .7166 m
.23492 .74947 L
s
.22276 .78147 m
.26464 .84033 L
s
.22276 .78147 m
.18167 .74386 L
s
.22276 .78147 m
.21591 .80696 L
s
.22276 .78147 m
.23492 .74947 L
s
.22276 .78147 m
.26052 .81683 L
s
.26464 .84033 m
.2971 .88704 L
s
.26464 .84033 m
.21591 .80696 L
s
.26464 .84033 m
.25958 .85596 L
s
.26464 .84033 m
.26052 .81683 L
s
.26464 .84033 m
.29749 .85937 L
s
.2971 .88704 m
.35033 .93768 L
s
.2971 .88704 m
.25958 .85596 L
s
.2971 .88704 m
.29802 .89526 L
s
.2971 .88704 m
.29749 .85937 L
s
.2971 .88704 m
.34252 .90978 L
s
.35033 .93768 m
.40838 .95842 L
s
.35033 .93768 m
.3453 .92007 L
s
.35033 .93768 m
.29802 .89526 L
s
.35033 .93768 m
.41415 .96738 L
s
.35033 .93768 m
.34252 .90978 L
s
.40838 .95842 m
.3453 .92007 L
s
.40838 .95842 m
.41415 .96738 L
s
.40838 .95842 m
.47662 .96938 L
s
.40838 .95842 m
.47693 .96913 L
s
.3453 .92007 m
.3097 .87204 L
s
.3453 .92007 m
.29802 .89526 L
s
.3097 .87204 m
.26478 .83141 L
s
.3097 .87204 m
.29802 .89526 L
s
.3097 .87204 m
.25756 .84214 L
s
.26478 .83141 m
.2546 .76818 L
s
.26478 .83141 m
.25756 .84214 L
s
.26478 .83141 m
.2386 .77791 L
s
.2546 .76818 m
.26556 .6963 L
s
.2546 .76818 m
.2386 .77791 L
s
.2546 .76818 m
.23238 .72109 L
s
.26556 .6963 m
.2891 .62672 L
s
.26556 .6963 m
.23238 .72109 L
s
.26556 .6963 m
.24489 .65285 L
s
.2891 .62672 m
.31751 .55796 L
s
.2891 .62672 m
.24489 .65285 L
s
.2891 .62672 m
.26681 .58139 L
s
.31751 .55796 m
.34605 .49232 L
s
.31751 .55796 m
.26681 .58139 L
s
.31751 .55796 m
.29044 .51172 L
s
.34605 .49232 m
.36885 .42771 L
s
.34605 .49232 m
.29044 .51172 L
s
.34605 .49232 m
.31722 .44573 L
s
.36885 .42771 m
.38961 .36406 L
s
.36885 .42771 m
.31722 .44573 L
s
.36885 .42771 m
.34369 .38514 L
s
.38961 .36406 m
.40204 .29365 L
s
.38961 .36406 m
.34369 .38514 L
s
.38961 .36406 m
.36415 .32503 L
s
.40204 .29365 m
.36415 .32503 L
s
.0274 .38198 m
.02965 .42944 L
s
.0274 .38198 m
.04003 .40149 L
s
.02965 .42944 m
.05989 .48916 L
s
.02965 .42944 m
.04003 .40149 L
s
.02965 .42944 m
.05611 .44018 L
s
.05989 .48916 m
.08431 .53326 L
s
.05989 .48916 m
.05611 .44018 L
s
.05989 .48916 m
.07121 .48617 L
s
.08431 .53326 m
.11257 .59714 L
s
.08431 .53326 m
.07121 .48617 L
s
.08431 .53326 m
.09948 .54668 L
s
.11257 .59714 m
.14513 .67479 L
s
.11257 .59714 m
.09948 .54668 L
s
.11257 .59714 m
.1247 .60595 L
s
.14513 .67479 m
.18167 .74386 L
s
.14513 .67479 m
.1247 .60595 L
s
.14513 .67479 m
.16077 .68737 L
s
.18167 .74386 m
.21591 .80696 L
s
.18167 .74386 m
.16077 .68737 L
s
.18167 .74386 m
.18959 .7502 L
s
.21591 .80696 m
.25958 .85596 L
s
.21591 .80696 m
.18959 .7502 L
s
.21591 .80696 m
.2276 .80309 L
s
.25958 .85596 m
.29802 .89526 L
s
.25958 .85596 m
.2276 .80309 L
s
.25958 .85596 m
.25756 .84214 L
s
.29802 .89526 m
.25756 .84214 L
s
.04003 .40149 m
.05611 .44018 L
s
.04003 .40149 m
.06677 .37928 L
s
.05611 .44018 m
.07121 .48617 L
s
.05611 .44018 m
.06677 .37928 L
s
.05611 .44018 m
.07988 .43915 L
s
.07121 .48617 m
.09948 .54668 L
s
.07121 .48617 m
.07988 .43915 L
s
.07121 .48617 m
.10017 .48888 L
s
.09948 .54668 m
.1247 .60595 L
s
.09948 .54668 m
.10017 .48888 L
s
.09948 .54668 m
.12302 .54277 L
s
.1247 .60595 m
.16077 .68737 L
s
.1247 .60595 m
.12302 .54277 L
s
.1247 .60595 m
.15275 .60939 L
s
.16077 .68737 m
.18959 .7502 L
s
.16077 .68737 m
.15275 .60939 L
s
.16077 .68737 m
.18067 .68019 L
s
.18959 .7502 m
.2276 .80309 L
s
.18959 .7502 m
.18067 .68019 L
s
.18959 .7502 m
.20966 .7394 L
s
.2276 .80309 m
.25756 .84214 L
s
.2276 .80309 m
.20966 .7394 L
s
.2276 .80309 m
.2386 .77791 L
s
.25756 .84214 m
.2386 .77791 L
s
.06677 .37928 m
.07988 .43915 L
s
.06677 .37928 m
.08949 .39379 L
s
.07988 .43915 m
.10017 .48888 L
s
.07988 .43915 m
.08949 .39379 L
s
.07988 .43915 m
.12231 .44762 L
s
.10017 .48888 m
.12302 .54277 L
s
.10017 .48888 m
.12231 .44762 L
s
.10017 .48888 m
.13681 .48298 L
s
.12302 .54277 m
.15275 .60939 L
s
.12302 .54277 m
.13681 .48298 L
s
.12302 .54277 m
.16079 .54038 L
s
.15275 .60939 m
.18067 .68019 L
s
.15275 .60939 m
.16079 .54038 L
s
.15275 .60939 m
.1855 .60735 L
s
.18067 .68019 m
.20966 .7394 L
s
.18067 .68019 m
.1855 .60735 L
s
.18067 .68019 m
.21036 .6693 L
s
.20966 .7394 m
.2386 .77791 L
s
.20966 .7394 m
.21036 .6693 L
s
.20966 .7394 m
.23238 .72109 L
s
.2386 .77791 m
.23238 .72109 L
s
.08949 .39379 m
.12231 .44762 L
s
.08949 .39379 m
.12389 .38702 L
s
.12231 .44762 m
.13681 .48298 L
s
.12231 .44762 m
.12389 .38702 L
s
.12231 .44762 m
.15044 .43182 L
s
.13681 .48298 m
.16079 .54038 L
s
.13681 .48298 m
.15044 .43182 L
s
.13681 .48298 m
.17959 .47917 L
s
.16079 .54038 m
.1855 .60735 L
s
.16079 .54038 m
.17959 .47917 L
s
.16079 .54038 m
.20529 .53502 L
s
.1855 .60735 m
.21036 .6693 L
s
.1855 .60735 m
.20529 .53502 L
s
.1855 .60735 m
.22518 .6019 L
s
.21036 .6693 m
.23238 .72109 L
s
.21036 .6693 m
.22518 .6019 L
s
.21036 .6693 m
.24489 .65285 L
s
.23238 .72109 m
.24489 .65285 L
s
.12389 .38702 m
.15044 .43182 L
s
.12389 .38702 m
.17249 .37677 L
s
.15044 .43182 m
.17959 .47917 L
s
.15044 .43182 m
.17249 .37677 L
s
.15044 .43182 m
.19944 .42269 L
s
.17959 .47917 m
.20529 .53502 L
s
.17959 .47917 m
.19944 .42269 L
s
.17959 .47917 m
.22753 .47231 L
s
.20529 .53502 m
.22518 .6019 L
s
.20529 .53502 m
.22753 .47231 L
s
.20529 .53502 m
.24745 .52713 L
s
.22518 .6019 m
.24489 .65285 L
s
.22518 .6019 m
.24745 .52713 L
s
.22518 .6019 m
.26681 .58139 L
s
.24489 .65285 m
.26681 .58139 L
s
.17249 .37677 m
.19944 .42269 L
s
.17249 .37677 m
.2253 .36982 L
s
.19944 .42269 m
.22753 .47231 L
s
.19944 .42269 m
.2253 .36982 L
s
.19944 .42269 m
.24932 .41259 L
s
.22753 .47231 m
.24745 .52713 L
s
.22753 .47231 m
.24932 .41259 L
s
.22753 .47231 m
.27207 .46045 L
s
.24745 .52713 m
.26681 .58139 L
s
.24745 .52713 m
.27207 .46045 L
s
.24745 .52713 m
.29044 .51172 L
s
.26681 .58139 m
.29044 .51172 L
s
.2253 .36982 m
.24932 .41259 L
s
.2253 .36982 m
.27556 .36065 L
s
.24932 .41259 m
.27207 .46045 L
s
.24932 .41259 m
.27556 .36065 L
s
.24932 .41259 m
.29829 .40136 L
s
.27207 .46045 m
.29044 .51172 L
s
.27207 .46045 m
.29829 .40136 L
s
.27207 .46045 m
.31722 .44573 L
s
.29044 .51172 m
.31722 .44573 L
s
.27556 .36065 m
.29829 .40136 L
s
.27556 .36065 m
.32406 .34774 L
s
.29829 .40136 m
.31722 .44573 L
s
.29829 .40136 m
.32406 .34774 L
s
.29829 .40136 m
.34369 .38514 L
s
.31722 .44573 m
.34369 .38514 L
s
.32406 .34774 m
.34369 .38514 L
s
.32406 .34774 m
.36415 .32503 L
s
.34369 .38514 m
.36415 .32503 L
s
.04783 .38303 m
.09747 .40822 L
s
.04783 .38303 m
.06699 .4087 L
s
.09747 .40822 m
.1346 .41513 L
s
.09747 .40822 m
.06699 .4087 L
s
.09747 .40822 m
.0983 .4281 L
s
.1346 .41513 m
.18084 .43728 L
s
.1346 .41513 m
.0983 .4281 L
s
.1346 .41513 m
.13901 .43435 L
s
.18084 .43728 m
.23859 .444 L
s
.18084 .43728 m
.13901 .43435 L
s
.18084 .43728 m
.20756 .45213 L
s
.23859 .444 m
.29836 .4542 L
s
.23859 .444 m
.20756 .45213 L
s
.23859 .444 m
.26784 .46593 L
s
.29836 .4542 m
.36808 .46918 L
s
.29836 .4542 m
.26784 .46593 L
s
.29836 .4542 m
.32836 .48919 L
s
.36808 .46918 m
.43129 .49393 L
s
.36808 .46918 m
.32836 .48919 L
s
.36808 .46918 m
.39868 .50136 L
s
.43129 .49393 m
.51474 .50967 L
s
.43129 .49393 m
.39868 .50136 L
s
.43129 .49393 m
.48368 .52046 L
s
.51474 .50967 m
.5682 .52244 L
s
.51474 .50967 m
.48368 .52046 L
s
.51474 .50967 m
.54074 .5425 L
s
.5682 .52244 m
.63641 .51785 L
s
.5682 .52244 m
.54074 .5425 L
s
.5682 .52244 m
.60044 .54095 L
s
.63641 .51785 m
.68516 .52278 L
s
.63641 .51785 m
.66902 .54714 L
s
.63641 .51785 m
.60044 .54095 L
s
.68516 .52278 m
.66902 .54714 L
s
.68516 .52278 m
.70321 .56294 L
s
.66902 .54714 m
.64028 .57633 L
s
.66902 .54714 m
.60044 .54095 L
s
.66902 .54714 m
.70321 .56294 L
s
.66902 .54714 m
.69007 .57614 L
s
.64028 .57633 m
.60166 .61992 L
s
.64028 .57633 m
.60044 .54095 L
s
.64028 .57633 m
.57243 .57305 L
s
.64028 .57633 m
.69007 .57614 L
s
.64028 .57633 m
.66513 .61838 L
s
.60166 .61992 m
.57515 .6605 L
s
.60166 .61992 m
.57243 .57305 L
s
.60166 .61992 m
.53125 .62039 L
s
.60166 .61992 m
.66513 .61838 L
s
.60166 .61992 m
.63322 .66539 L
s
.57515 .6605 m
.53568 .70823 L
s
.57515 .6605 m
.53125 .62039 L
s
.57515 .6605 m
.49496 .66323 L
s
.57515 .6605 m
.63322 .66539 L
s
.57515 .6605 m
.59176 .71348 L
s
.53568 .70823 m
.50397 .76448 L
s
.53568 .70823 m
.49496 .66323 L
s
.53568 .70823 m
.46253 .71315 L
s
.53568 .70823 m
.59176 .71348 L
s
.53568 .70823 m
.56831 .76832 L
s
.50397 .76448 m
.47829 .81513 L
s
.50397 .76448 m
.46253 .71315 L
s
.50397 .76448 m
.43491 .76707 L
s
.50397 .76448 m
.56831 .76832 L
s
.50397 .76448 m
.52992 .82114 L
s
.47829 .81513 m
.44098 .86417 L
s
.47829 .81513 m
.43491 .76707 L
s
.47829 .81513 m
.4154 .81852 L
s
.47829 .81513 m
.52992 .82114 L
s
.47829 .81513 m
.50539 .8665 L
s
.44098 .86417 m
.41324 .88938 L
s
.44098 .86417 m
.4154 .81852 L
s
.44098 .86417 m
.37602 .84601 L
s
.44098 .86417 m
.50539 .8665 L
s
.44098 .86417 m
.47549 .89778 L
s
.41324 .88938 m
.40562 .93934 L
s
.41324 .88938 m
.37602 .84601 L
s
.41324 .88938 m
.3602 .88801 L
s
.41324 .88938 m
.47549 .89778 L
s
.41324 .88938 m
.45831 .93282 L
s
.40562 .93934 m
.41415 .96738 L
s
.40562 .93934 m
.3602 .88801 L
s
.40562 .93934 m
.34252 .90978 L
s
.40562 .93934 m
.45831 .93282 L
s
.40562 .93934 m
.45959 .96128 L
s
.41415 .96738 m
.34252 .90978 L
s
.41415 .96738 m
.47662 .96938 L
s
.41415 .96738 m
.45959 .96128 L
s
.06699 .4087 m
.0983 .4281 L
s
.06699 .4087 m
.07166 .44479 L
s
.0983 .4281 m
.13901 .43435 L
s
.0983 .4281 m
.07166 .44479 L
s
.0983 .4281 m
.12178 .47043 L
s
.13901 .43435 m
.20756 .45213 L
s
.13901 .43435 m
.12178 .47043 L
s
.13901 .43435 m
.17006 .47683 L
s
.20756 .45213 m
.26784 .46593 L
s
.20756 .45213 m
.17006 .47683 L
s
.20756 .45213 m
.22938 .50123 L
s
.26784 .46593 m
.32836 .48919 L
s
.26784 .46593 m
.22938 .50123 L
s
.26784 .46593 m
.29818 .51997 L
s
.32836 .48919 m
.39868 .50136 L
s
.32836 .48919 m
.29818 .51997 L
s
.32836 .48919 m
.36466 .53028 L
s
.39868 .50136 m
.48368 .52046 L
s
.39868 .50136 m
.36466 .53028 L
s
.39868 .50136 m
.43673 .54326 L
s
.48368 .52046 m
.54074 .5425 L
s
.48368 .52046 m
.43673 .54326 L
s
.48368 .52046 m
.50285 .56437 L
s
.54074 .5425 m
.60044 .54095 L
s
.54074 .5425 m
.50285 .56437 L
s
.54074 .5425 m
.57243 .57305 L
s
.60044 .54095 m
.57243 .57305 L
s
.07166 .44479 m
.12178 .47043 L
s
.07166 .44479 m
.0902 .48662 L
s
.12178 .47043 m
.17006 .47683 L
s
.12178 .47043 m
.0902 .48662 L
s
.12178 .47043 m
.13177 .50511 L
s
.17006 .47683 m
.22938 .50123 L
s
.17006 .47683 m
.13177 .50511 L
s
.17006 .47683 m
.20171 .53371 L
s
.22938 .50123 m
.29818 .51997 L
s
.22938 .50123 m
.20171 .53371 L
s
.22938 .50123 m
.26779 .56582 L
s
.29818 .51997 m
.36466 .53028 L
s
.29818 .51997 m
.26779 .56582 L
s
.29818 .51997 m
.33997 .57389 L
s
.36466 .53028 m
.43673 .54326 L
s
.36466 .53028 m
.33997 .57389 L
s
.36466 .53028 m
.40496 .58679 L
s
.43673 .54326 m
.50285 .56437 L
s
.43673 .54326 m
.40496 .58679 L
s
.43673 .54326 m
.47181 .59913 L
s
.50285 .56437 m
.57243 .57305 L
s
.50285 .56437 m
.47181 .59913 L
s
.50285 .56437 m
.53125 .62039 L
s
.57243 .57305 m
.53125 .62039 L
s
.0902 .48662 m
.13177 .50511 L
s
.0902 .48662 m
.12441 .54914 L
s
.13177 .50511 m
.20171 .53371 L
s
.13177 .50511 m
.12441 .54914 L
s
.13177 .50511 m
.17436 .57776 L
s
.20171 .53371 m
.26779 .56582 L
s
.20171 .53371 m
.17436 .57776 L
s
.20171 .53371 m
.22638 .58728 L
s
.26779 .56582 m
.33997 .57389 L
s
.26779 .56582 m
.22638 .58728 L
s
.26779 .56582 m
.2941 .61457 L
s
.33997 .57389 m
.40496 .58679 L
s
.33997 .57389 m
.2941 .61457 L
s
.33997 .57389 m
.36214 .63251 L
s
.40496 .58679 m
.47181 .59913 L
s
.40496 .58679 m
.36214 .63251 L
s
.40496 .58679 m
.42832 .64905 L
s
.47181 .59913 m
.53125 .62039 L
s
.47181 .59913 m
.42832 .64905 L
s
.47181 .59913 m
.49496 .66323 L
s
.53125 .62039 m
.49496 .66323 L
s
.12441 .54914 m
.17436 .57776 L
s
.12441 .54914 m
.14808 .60467 L
s
.17436 .57776 m
.22638 .58728 L
s
.17436 .57776 m
.14808 .60467 L
s
.17436 .57776 m
.20706 .64158 L
s
.22638 .58728 m
.2941 .61457 L
s
.22638 .58728 m
.20706 .64158 L
s
.22638 .58728 m
.27239 .66447 L
s
.2941 .61457 m
.36214 .63251 L
s
.2941 .61457 m
.27239 .66447 L
s
.2941 .61457 m
.34012 .68685 L
s
.36214 .63251 m
.42832 .64905 L
s
.36214 .63251 m
.34012 .68685 L
s
.36214 .63251 m
.40205 .70177 L
s
.42832 .64905 m
.49496 .66323 L
s
.42832 .64905 m
.40205 .70177 L
s
.42832 .64905 m
.46253 .71315 L
s
.49496 .66323 m
.46253 .71315 L
s
.14808 .60467 m
.20706 .64158 L
s
.14808 .60467 m
.20069 .67643 L
s
.20706 .64158 m
.27239 .66447 L
s
.20706 .64158 m
.20069 .67643 L
s
.20706 .64158 m
.25184 .7127 L
s
.27239 .66447 m
.34012 .68685 L
s
.27239 .66447 m
.25184 .7127 L
s
.27239 .66447 m
.30483 .72883 L
s
.34012 .68685 m
.40205 .70177 L
s
.34012 .68685 m
.30483 .72883 L
s
.34012 .68685 m
.36489 .75557 L
s
.40205 .70177 m
.46253 .71315 L
s
.40205 .70177 m
.36489 .75557 L
s
.40205 .70177 m
.43491 .76707 L
s
.46253 .71315 m
.43491 .76707 L
s
.20069 .67643 m
.25184 .7127 L
s
.20069 .67643 m
.23492 .74947 L
s
.25184 .7127 m
.30483 .72883 L
s
.25184 .7127 m
.23492 .74947 L
s
.25184 .7127 m
.28768 .77347 L
s
.30483 .72883 m
.36489 .75557 L
s
.30483 .72883 m
.28768 .77347 L
s
.30483 .72883 m
.35042 .80096 L
s
.36489 .75557 m
.43491 .76707 L
s
.36489 .75557 m
.35042 .80096 L
s
.36489 .75557 m
.4154 .81852 L
s
.43491 .76707 m
.4154 .81852 L
s
.23492 .74947 m
.28768 .77347 L
s
.23492 .74947 m
.26052 .81683 L
s
.28768 .77347 m
.35042 .80096 L
s
.28768 .77347 m
.26052 .81683 L
s
.28768 .77347 m
.32282 .82941 L
s
.35042 .80096 m
.4154 .81852 L
s
.35042 .80096 m
.32282 .82941 L
s
.35042 .80096 m
.37602 .84601 L
s
.4154 .81852 m
.37602 .84601 L
s
.26052 .81683 m
.32282 .82941 L
s
.26052 .81683 m
.29749 .85937 L
s
.32282 .82941 m
.37602 .84601 L
s
.32282 .82941 m
.29749 .85937 L
s
.32282 .82941 m
.3602 .88801 L
s
.37602 .84601 m
.3602 .88801 L
s
.29749 .85937 m
.3602 .88801 L
s
.29749 .85937 m
.34252 .90978 L
s
.3602 .88801 m
.34252 .90978 L
s
.70321 .56294 m
.71523 .5892 L
s
.70321 .56294 m
.69007 .57614 L
s
.71523 .5892 m
.74967 .63836 L
s
.71523 .5892 m
.69007 .57614 L
s
.71523 .5892 m
.71205 .62401 L
s
.74967 .63836 m
.77886 .69151 L
s
.74967 .63836 m
.71205 .62401 L
s
.74967 .63836 m
.74586 .6843 L
s
.77886 .69151 m
.80293 .74041 L
s
.77886 .69151 m
.74586 .6843 L
s
.77886 .69151 m
.77761 .72804 L
s
.80293 .74041 m
.84163 .7878 L
s
.80293 .74041 m
.77761 .72804 L
s
.80293 .74041 m
.80147 .77055 L
s
.84163 .7878 m
.86363 .82525 L
s
.84163 .7878 m
.80147 .77055 L
s
.84163 .7878 m
.83018 .81264 L
s
.86363 .82525 m
.83796 .83595 L
s
.86363 .82525 m
.83018 .81264 L
s
.86363 .82525 m
.8431 .83156 L
s
.83796 .83595 m
.82342 .86305 L
s
.83796 .83595 m
.8431 .83156 L
s
.83796 .83595 m
.83901 .8609 L
s
.82342 .86305 m
.79647 .8483 L
s
.82342 .86305 m
.83901 .8609 L
s
.82342 .86305 m
.80372 .84562 L
s
.79647 .8483 m
.76851 .80754 L
s
.79647 .8483 m
.80372 .84562 L
s
.79647 .8483 m
.78997 .81908 L
s
.76851 .80754 m
.77586 .75937 L
s
.76851 .80754 m
.8002 .7777 L
s
.76851 .80754 m
.78997 .81908 L
s
.77586 .75937 m
.8002 .7777 L
s
.77586 .75937 m
.80049 .73084 L
s
.77586 .75937 m
.77271 .70509 L
s
.8002 .7777 m
.81552 .79684 L
s
.8002 .7777 m
.78997 .81908 L
s
.8002 .7777 m
.80049 .73084 L
s
.8002 .7777 m
.83554 .75384 L
s
.81552 .79684 m
.80479 .8042 L
s
.81552 .79684 m
.78997 .81908 L
s
.81552 .79684 m
.82706 .83457 L
s
.81552 .79684 m
.82978 .76957 L
s
.81552 .79684 m
.83554 .75384 L
s
.80479 .8042 m
.76545 .7962 L
s
.80479 .8042 m
.82706 .83457 L
s
.80479 .8042 m
.80223 .84239 L
s
.80479 .8042 m
.79026 .76975 L
s
.80479 .8042 m
.82978 .76957 L
s
.76545 .7962 m
.72089 .79955 L
s
.76545 .7962 m
.80223 .84239 L
s
.76545 .7962 m
.75859 .8362 L
s
.76545 .7962 m
.74031 .76755 L
s
.76545 .7962 m
.79026 .76975 L
s
.72089 .79955 m
.66882 .80575 L
s
.72089 .79955 m
.75859 .8362 L
s
.72089 .79955 m
.70525 .83437 L
s
.72089 .79955 m
.6847 .77256 L
s
.72089 .79955 m
.74031 .76755 L
s
.66882 .80575 m
.63465 .85336 L
s
.66882 .80575 m
.70525 .83437 L
s
.66882 .80575 m
.64935 .83831 L
s
.66882 .80575 m
.65553 .82373 L
s
.66882 .80575 m
.6847 .77256 L
s
.63465 .85336 m
.59494 .90489 L
s
.63465 .85336 m
.64935 .83831 L
s
.63465 .85336 m
.61244 .88941 L
s
.63465 .85336 m
.63566 .88332 L
s
.63465 .85336 m
.65553 .82373 L
s
.59494 .90489 m
.56212 .93712 L
s
.59494 .90489 m
.61244 .88941 L
s
.59494 .90489 m
.56502 .93514 L
s
.59494 .90489 m
.61186 .91421 L
s
.59494 .90489 m
.63566 .88332 L
s
.56212 .93712 m
.52262 .96423 L
s
.56212 .93712 m
.56502 .93514 L
s
.56212 .93712 m
.51081 .95047 L
s
.56212 .93712 m
.57144 .95069 L
s
.56212 .93712 m
.61186 .91421 L
s
.52262 .96423 m
.47662 .96938 L
s
.52262 .96423 m
.51081 .95047 L
s
.52262 .96423 m
.45959 .96128 L
s
.52262 .96423 m
.53893 .9663 L
s
.52262 .96423 m
.57144 .95069 L
s
.47662 .96938 m
.45959 .96128 L
s
.47662 .96938 m
.47693 .96913 L
s
.47662 .96938 m
.53893 .9663 L
s
.69007 .57614 m
.71205 .62401 L
s
.69007 .57614 m
.66513 .61838 L
s
.71205 .62401 m
.74586 .6843 L
s
.71205 .62401 m
.66513 .61838 L
s
.71205 .62401 m
.69717 .67039 L
s
.74586 .6843 m
.77761 .72804 L
s
.74586 .6843 m
.69717 .67039 L
s
.74586 .6843 m
.72827 .71521 L
s
.77761 .72804 m
.80147 .77055 L
s
.77761 .72804 m
.72827 .71521 L
s
.77761 .72804 m
.74994 .76311 L
s
.80147 .77055 m
.83018 .81264 L
s
.80147 .77055 m
.74994 .76311 L
s
.80147 .77055 m
.77826 .80123 L
s
.83018 .81264 m
.8431 .83156 L
s
.83018 .81264 m
.77826 .80123 L
s
.83018 .81264 m
.79459 .83048 L
s
.8431 .83156 m
.83901 .8609 L
s
.8431 .83156 m
.79459 .83048 L
s
.8431 .83156 m
.81696 .8535 L
s
.83901 .8609 m
.80372 .84562 L
s
.83901 .8609 m
.81696 .8535 L
s
.83901 .8609 m
.82511 .86146 L
s
.80372 .84562 m
.78997 .81908 L
s
.80372 .84562 m
.82511 .86146 L
s
.80372 .84562 m
.82706 .83457 L
s
.78997 .81908 m
.82706 .83457 L
s
.66513 .61838 m
.69717 .67039 L
s
.66513 .61838 m
.63322 .66539 L
s
.69717 .67039 m
.72827 .71521 L
s
.69717 .67039 m
.63322 .66539 L
s
.69717 .67039 m
.66792 .71517 L
s
.72827 .71521 m
.74994 .76311 L
s
.72827 .71521 m
.66792 .71517 L
s
.72827 .71521 m
.69815 .75783 L
s
.74994 .76311 m
.77826 .80123 L
s
.74994 .76311 m
.69815 .75783 L
s
.74994 .76311 m
.72003 .79853 L
s
.77826 .80123 m
.79459 .83048 L
s
.77826 .80123 m
.72003 .79853 L
s
.77826 .80123 m
.74289 .83409 L
s
.79459 .83048 m
.81696 .8535 L
s
.79459 .83048 m
.74289 .83409 L
s
.79459 .83048 m
.76916 .8461 L
s
.81696 .8535 m
.82511 .86146 L
s
.81696 .8535 m
.76916 .8461 L
s
.81696 .8535 m
.788 .85887 L
s
.82511 .86146 m
.82706 .83457 L
s
.82511 .86146 m
.788 .85887 L
s
.82511 .86146 m
.80223 .84239 L
s
.82706 .83457 m
.80223 .84239 L
s
.63322 .66539 m
.66792 .71517 L
s
.63322 .66539 m
.59176 .71348 L
s
.66792 .71517 m
.69815 .75783 L
s
.66792 .71517 m
.59176 .71348 L
s
.66792 .71517 m
.62882 .75959 L
s
.69815 .75783 m
.72003 .79853 L
s
.69815 .75783 m
.62882 .75959 L
s
.69815 .75783 m
.65012 .79699 L
s
.72003 .79853 m
.74289 .83409 L
s
.72003 .79853 m
.65012 .79699 L
s
.72003 .79853 m
.67914 .83679 L
s
.74289 .83409 m
.76916 .8461 L
s
.74289 .83409 m
.67914 .83679 L
s
.74289 .83409 m
.71539 .84064 L
s
.76916 .8461 m
.788 .85887 L
s
.76916 .8461 m
.71539 .84064 L
s
.76916 .8461 m
.72963 .84842 L
s
.788 .85887 m
.80223 .84239 L
s
.788 .85887 m
.72963 .84842 L
s
.788 .85887 m
.75859 .8362 L
s
.80223 .84239 m
.75859 .8362 L
s
.59176 .71348 m
.62882 .75959 L
s
.59176 .71348 m
.56831 .76832 L
s
.62882 .75959 m
.65012 .79699 L
s
.62882 .75959 m
.56831 .76832 L
s
.62882 .75959 m
.59704 .81025 L
s
.65012 .79699 m
.67914 .83679 L
s
.65012 .79699 m
.59704 .81025 L
s
.65012 .79699 m
.63007 .84558 L
s
.67914 .83679 m
.71539 .84064 L
s
.67914 .83679 m
.63007 .84558 L
s
.67914 .83679 m
.65785 .85537 L
s
.71539 .84064 m
.72963 .84842 L
s
.71539 .84064 m
.65785 .85537 L
s
.71539 .84064 m
.68224 .82963 L
s
.72963 .84842 m
.75859 .8362 L
s
.72963 .84842 m
.68224 .82963 L
s
.72963 .84842 m
.70525 .83437 L
s
.75859 .8362 m
.70525 .83437 L
s
.56831 .76832 m
.59704 .81025 L
s
.56831 .76832 m
.52992 .82114 L
s
.59704 .81025 m
.63007 .84558 L
s
.59704 .81025 m
.52992 .82114 L
s
.59704 .81025 m
.55513 .85402 L
s
.63007 .84558 m
.65785 .85537 L
s
.63007 .84558 m
.55513 .85402 L
s
.63007 .84558 m
.59794 .87105 L
s
.65785 .85537 m
.68224 .82963 L
s
.65785 .85537 m
.59794 .87105 L
s
.65785 .85537 m
.62676 .86403 L
s
.68224 .82963 m
.70525 .83437 L
s
.68224 .82963 m
.62676 .86403 L
s
.68224 .82963 m
.64935 .83831 L
s
.70525 .83437 m
.64935 .83831 L
s
.52992 .82114 m
.55513 .85402 L
s
.52992 .82114 m
.50539 .8665 L
s
.55513 .85402 m
.59794 .87105 L
s
.55513 .85402 m
.50539 .8665 L
s
.55513 .85402 m
.54367 .8973 L
s
.59794 .87105 m
.62676 .86403 L
s
.59794 .87105 m
.54367 .8973 L
s
.59794 .87105 m
.57537 .90462 L
s
.62676 .86403 m
.64935 .83831 L
s
.62676 .86403 m
.57537 .90462 L
s
.62676 .86403 m
.61244 .88941 L
s
.64935 .83831 m
.61244 .88941 L
s
.50539 .8665 m
.54367 .8973 L
s
.50539 .8665 m
.47549 .89778 L
s
.54367 .8973 m
.57537 .90462 L
s
.54367 .8973 m
.47549 .89778 L
s
.54367 .8973 m
.52672 .92291 L
s
.57537 .90462 m
.61244 .88941 L
s
.57537 .90462 m
.52672 .92291 L
s
.57537 .90462 m
.56502 .93514 L
s
.61244 .88941 m
.56502 .93514 L
s
.47549 .89778 m
.52672 .92291 L
s
.47549 .89778 m
.45831 .93282 L
s
.52672 .92291 m
.56502 .93514 L
s
.52672 .92291 m
.45831 .93282 L
s
.52672 .92291 m
.51081 .95047 L
s
.56502 .93514 m
.51081 .95047 L
s
.45831 .93282 m
.51081 .95047 L
s
.45831 .93282 m
.45959 .96128 L
s
.51081 .95047 m
.45959 .96128 L
s
.80049 .73084 m
.82111 .7022 L
s
.80049 .73084 m
.83554 .75384 L
s
.80049 .73084 m
.77271 .70509 L
s
.80049 .73084 m
.83925 .68737 L
s
.82111 .7022 m
.86628 .68329 L
s
.82111 .7022 m
.83554 .75384 L
s
.82111 .7022 m
.85598 .72973 L
s
.82111 .7022 m
.86735 .66403 L
s
.82111 .7022 m
.83925 .68737 L
s
.86628 .68329 m
.88587 .66473 L
s
.86628 .68329 m
.85598 .72973 L
s
.86628 .68329 m
.86107 .70396 L
s
.86628 .68329 m
.90462 .65119 L
s
.86628 .68329 m
.86735 .66403 L
s
.88587 .66473 m
.89103 .64856 L
s
.88587 .66473 m
.86107 .70396 L
s
.88587 .66473 m
.85969 .68053 L
s
.88587 .66473 m
.91489 .63338 L
s
.88587 .66473 m
.90462 .65119 L
s
.89103 .64856 m
.88928 .6436 L
s
.89103 .64856 m
.85969 .68053 L
s
.89103 .64856 m
.86374 .67414 L
s
.89103 .64856 m
.90829 .61995 L
s
.89103 .64856 m
.91489 .63338 L
s
.88928 .6436 m
.87425 .63668 L
s
.88928 .6436 m
.86374 .67414 L
s
.88928 .6436 m
.87436 .67839 L
s
.88928 .6436 m
.88407 .61308 L
s
.88928 .6436 m
.90829 .61995 L
s
.87425 .63668 m
.84086 .6391 L
s
.87425 .63668 m
.87436 .67839 L
s
.87425 .63668 m
.85203 .68195 L
s
.87425 .63668 m
.84958 .60923 L
s
.87425 .63668 m
.88407 .61308 L
s
.84086 .6391 m
.78294 .61891 L
s
.84086 .6391 m
.85203 .68195 L
s
.84086 .6391 m
.82546 .66524 L
s
.84086 .6391 m
.80134 .60745 L
s
.84086 .6391 m
.84958 .60923 L
s
.78294 .61891 m
.72605 .61715 L
s
.78294 .61891 m
.82546 .66524 L
s
.78294 .61891 m
.78695 .65293 L
s
.78294 .61891 m
.72825 .59709 L
s
.78294 .61891 m
.80134 .60745 L
s
.72605 .61715 m
.6493 .60979 L
s
.72605 .61715 m
.78695 .65293 L
s
.72605 .61715 m
.72166 .63867 L
s
.72605 .61715 m
.64168 .59824 L
s
.72605 .61715 m
.72825 .59709 L
s
.6493 .60979 m
.57763 .594 L
s
.6493 .60979 m
.67197 .61681 L
s
.6493 .60979 m
.72166 .63867 L
s
.6493 .60979 m
.58769 .59131 L
s
.6493 .60979 m
.64168 .59824 L
s
.57763 .594 m
.67197 .61681 L
s
.57763 .594 m
.58769 .59131 L
s
.57763 .594 m
.49967 .58282 L
s
.57763 .594 m
.49107 .57921 L
s
.67197 .61681 m
.7515 .66084 L
s
.67197 .61681 m
.72166 .63867 L
s
.7515 .66084 m
.81104 .71652 L
s
.7515 .66084 m
.79046 .66945 L
s
.7515 .66084 m
.72166 .63867 L
s
.81104 .71652 m
.8399 .78071 L
s
.81104 .71652 m
.82303 .7387 L
s
.81104 .71652 m
.79046 .66945 L
s
.8399 .78071 m
.82901 .83255 L
s
.8399 .78071 m
.83878 .80533 L
s
.8399 .78071 m
.82303 .7387 L
s
.82901 .83255 m
.7865 .87664 L
s
.82901 .83255 m
.81219 .84991 L
s
.82901 .83255 m
.83878 .80533 L
s
.7865 .87664 m
.73411 .90837 L
s
.7865 .87664 m
.76171 .88134 L
s
.7865 .87664 m
.81219 .84991 L
s
.73411 .90837 m
.6779 .93823 L
s
.73411 .90837 m
.71565 .91024 L
s
.73411 .90837 m
.76171 .88134 L
s
.6779 .93823 m
.61867 .95309 L
s
.6779 .93823 m
.65211 .93858 L
s
.6779 .93823 m
.71565 .91024 L
s
.61867 .95309 m
.55378 .95859 L
s
.61867 .95309 m
.58715 .94068 L
s
.61867 .95309 m
.65211 .93858 L
s
.55378 .95859 m
.47693 .96913 L
s
.55378 .95859 m
.53893 .9663 L
s
.55378 .95859 m
.58715 .94068 L
s
.47693 .96913 m
.53893 .9663 L
s
.53893 .9663 m
.57144 .95069 L
s
.53893 .9663 m
.58715 .94068 L
s
.57144 .95069 m
.61186 .91421 L
s
.57144 .95069 m
.58715 .94068 L
s
.57144 .95069 m
.62312 .93348 L
s
.61186 .91421 m
.63566 .88332 L
s
.61186 .91421 m
.62312 .93348 L
s
.61186 .91421 m
.65501 .89327 L
s
.63566 .88332 m
.65553 .82373 L
s
.63566 .88332 m
.65501 .89327 L
s
.63566 .88332 m
.6685 .84144 L
s
.65553 .82373 m
.6847 .77256 L
s
.65553 .82373 m
.6685 .84144 L
s
.65553 .82373 m
.67119 .77203 L
s
.6847 .77256 m
.74031 .76755 L
s
.6847 .77256 m
.67119 .77203 L
s
.6847 .77256 m
.7146 .73656 L
s
.74031 .76755 m
.79026 .76975 L
s
.74031 .76755 m
.7146 .73656 L
s
.74031 .76755 m
.77707 .74365 L
s
.79026 .76975 m
.82978 .76957 L
s
.79026 .76975 m
.77707 .74365 L
s
.79026 .76975 m
.82272 .735 L
s
.82978 .76957 m
.83554 .75384 L
s
.82978 .76957 m
.82272 .735 L
s
.82978 .76957 m
.85598 .72973 L
s
.83554 .75384 m
.85598 .72973 L
s
.58715 .94068 m
.62312 .93348 L
s
.58715 .94068 m
.65211 .93858 L
s
.62312 .93348 m
.65501 .89327 L
s
.62312 .93348 m
.65211 .93858 L
s
.62312 .93348 m
.68277 .91125 L
s
.65501 .89327 m
.6685 .84144 L
s
.65501 .89327 m
.68277 .91125 L
s
.65501 .89327 m
.70302 .86008 L
s
.6685 .84144 m
.67119 .77203 L
s
.6685 .84144 m
.70302 .86008 L
s
.6685 .84144 m
.71157 .79717 L
s
.67119 .77203 m
.7146 .73656 L
s
.67119 .77203 m
.71157 .79717 L
s
.67119 .77203 m
.70867 .72679 L
s
.7146 .73656 m
.77707 .74365 L
s
.7146 .73656 m
.70867 .72679 L
s
.7146 .73656 m
.76598 .71261 L
s
.77707 .74365 m
.82272 .735 L
s
.77707 .74365 m
.76598 .71261 L
s
.77707 .74365 m
.81712 .70935 L
s
.82272 .735 m
.85598 .72973 L
s
.82272 .735 m
.81712 .70935 L
s
.82272 .735 m
.86107 .70396 L
s
.85598 .72973 m
.86107 .70396 L
s
.65211 .93858 m
.68277 .91125 L
s
.65211 .93858 m
.71565 .91024 L
s
.68277 .91125 m
.70302 .86008 L
s
.68277 .91125 m
.71565 .91024 L
s
.68277 .91125 m
.7371 .8696 L
s
.70302 .86008 m
.71157 .79717 L
s
.70302 .86008 m
.7371 .8696 L
s
.70302 .86008 m
.75235 .81884 L
s
.71157 .79717 m
.70867 .72679 L
s
.71157 .79717 m
.75235 .81884 L
s
.71157 .79717 m
.75791 .76407 L
s
.70867 .72679 m
.76598 .71261 L
s
.70867 .72679 m
.75791 .76407 L
s
.70867 .72679 m
.77475 .71309 L
s
.76598 .71261 m
.81712 .70935 L
s
.76598 .71261 m
.77475 .71309 L
s
.76598 .71261 m
.81109 .68034 L
s
.81712 .70935 m
.86107 .70396 L
s
.81712 .70935 m
.81109 .68034 L
s
.81712 .70935 m
.85969 .68053 L
s
.86107 .70396 m
.85969 .68053 L
s
.71565 .91024 m
.7371 .8696 L
s
.71565 .91024 m
.76171 .88134 L
s
.7371 .8696 m
.75235 .81884 L
s
.7371 .8696 m
.76171 .88134 L
s
.7371 .8696 m
.78 .8407 L
s
.75235 .81884 m
.75791 .76407 L
s
.75235 .81884 m
.78 .8407 L
s
.75235 .81884 m
.79443 .78901 L
s
.75791 .76407 m
.77475 .71309 L
s
.75791 .76407 m
.79443 .78901 L
s
.75791 .76407 m
.80914 .74125 L
s
.77475 .71309 m
.81109 .68034 L
s
.77475 .71309 m
.80914 .74125 L
s
.77475 .71309 m
.83115 .6988 L
s
.81109 .68034 m
.85969 .68053 L
s
.81109 .68034 m
.83115 .6988 L
s
.81109 .68034 m
.86374 .67414 L
s
.85969 .68053 m
.86374 .67414 L
s
.76171 .88134 m
.78 .8407 L
s
.76171 .88134 m
.81219 .84991 L
s
.78 .8407 m
.79443 .78901 L
s
.78 .8407 m
.81219 .84991 L
s
.78 .8407 m
.81833 .79701 L
s
.79443 .78901 m
.80914 .74125 L
s
.79443 .78901 m
.81833 .79701 L
s
.79443 .78901 m
.83161 .75894 L
s
.80914 .74125 m
.83115 .6988 L
s
.80914 .74125 m
.83161 .75894 L
s
.80914 .74125 m
.85015 .71672 L
s
.83115 .6988 m
.86374 .67414 L
s
.83115 .6988 m
.85015 .71672 L
s
.83115 .6988 m
.87436 .67839 L
s
.86374 .67414 m
.87436 .67839 L
s
.81219 .84991 m
.81833 .79701 L
s
.81219 .84991 m
.83878 .80533 L
s
.81833 .79701 m
.83161 .75894 L
s
.81833 .79701 m
.83878 .80533 L
s
.81833 .79701 m
.84388 .75668 L
s
.83161 .75894 m
.85015 .71672 L
s
.83161 .75894 m
.84388 .75668 L
s
.83161 .75894 m
.85456 .71432 L
s
.85015 .71672 m
.87436 .67839 L
s
.85015 .71672 m
.85456 .71432 L
s
.85015 .71672 m
.85203 .68195 L
s
.87436 .67839 m
.85203 .68195 L
s
.83878 .80533 m
.84388 .75668 L
s
.83878 .80533 m
.82303 .7387 L
s
.84388 .75668 m
.85456 .71432 L
s
.84388 .75668 m
.82303 .7387 L
s
.84388 .75668 m
.81793 .69585 L
s
.85456 .71432 m
.85203 .68195 L
s
.85456 .71432 m
.81793 .69585 L
s
.85456 .71432 m
.82546 .66524 L
s
.85203 .68195 m
.82546 .66524 L
s
.82303 .7387 m
.81793 .69585 L
s
.82303 .7387 m
.79046 .66945 L
s
.81793 .69585 m
.82546 .66524 L
s
.81793 .69585 m
.79046 .66945 L
s
.81793 .69585 m
.78695 .65293 L
s
.82546 .66524 m
.78695 .65293 L
s
.79046 .66945 m
.78695 .65293 L
s
.79046 .66945 m
.72166 .63867 L
s
.78695 .65293 m
.72166 .63867 L
s
.77271 .70509 m
.84975 .67274 L
s
.77271 .70509 m
.83925 .68737 L
s
.84975 .67274 m
.92611 .65846 L
s
.84975 .67274 m
.83925 .68737 L
s
.84975 .67274 m
.90727 .66861 L
s
.92611 .65846 m
.97224 .64311 L
s
.92611 .65846 m
.90727 .66861 L
s
.92611 .65846 m
.96125 .64676 L
s
.97224 .64311 m
.962 .63156 L
s
.97224 .64311 m
.96125 .64676 L
s
.97224 .64311 m
.97619 .6293 L
s
.962 .63156 m
.9217 .62475 L
s
.962 .63156 m
.97619 .6293 L
s
.962 .63156 m
.94402 .61784 L
s
.9217 .62475 m
.86993 .64188 L
s
.9217 .62475 m
.94402 .61784 L
s
.9217 .62475 m
.89163 .62372 L
s
.86993 .64188 m
.82941 .67553 L
s
.86993 .64188 m
.89163 .62372 L
s
.86993 .64188 m
.84299 .64902 L
s
.82941 .67553 m
.79462 .72023 L
s
.82941 .67553 m
.84299 .64902 L
s
.82941 .67553 m
.80552 .69129 L
s
.79462 .72023 m
.77268 .78854 L
s
.79462 .72023 m
.80552 .69129 L
s
.79462 .72023 m
.77501 .75094 L
s
.77268 .78854 m
.74367 .83597 L
s
.77268 .78854 m
.77501 .75094 L
s
.77268 .78854 m
.74911 .81251 L
s
.74367 .83597 m
.72223 .86549 L
s
.74367 .83597 m
.7124 .83926 L
s
.74367 .83597 m
.74911 .81251 L
s
.72223 .86549 m
.7124 .83926 L
s
.72223 .86549 m
.69068 .86701 L
s
.7124 .83926 m
.70051 .80259 L
s
.7124 .83926 m
.74911 .81251 L
s
.7124 .83926 m
.69068 .86701 L
s
.7124 .83926 m
.6749 .84426 L
s
.70051 .80259 m
.67565 .77639 L
s
.70051 .80259 m
.7328 .76631 L
s
.70051 .80259 m
.74911 .81251 L
s
.70051 .80259 m
.63058 .80857 L
s
.70051 .80259 m
.6749 .84426 L
s
.67565 .77639 m
.6548 .72891 L
s
.67565 .77639 m
.72191 .72725 L
s
.67565 .77639 m
.7328 .76631 L
s
.67565 .77639 m
.63346 .76865 L
s
.67565 .77639 m
.63058 .80857 L
s
.6548 .72891 m
.65086 .68789 L
s
.6548 .72891 m
.70713 .68586 L
s
.6548 .72891 m
.72191 .72725 L
s
.6548 .72891 m
.60709 .72911 L
s
.6548 .72891 m
.63346 .76865 L
s
.65086 .68789 m
.63186 .66763 L
s
.65086 .68789 m
.69976 .65641 L
s
.65086 .68789 m
.70713 .68586 L
s
.65086 .68789 m
.5877 .69653 L
s
.65086 .68789 m
.60709 .72911 L
s
.63186 .66763 m
.62419 .63419 L
s
.63186 .66763 m
.68759 .63333 L
s
.63186 .66763 m
.69976 .65641 L
s
.63186 .66763 m
.57669 .66359 L
s
.63186 .66763 m
.5877 .69653 L
s
.62419 .63419 m
.61757 .60567 L
s
.62419 .63419 m
.67698 .60165 L
s
.62419 .63419 m
.68759 .63333 L
s
.62419 .63419 m
.5721 .63408 L
s
.62419 .63419 m
.57669 .66359 L
s
.61757 .60567 m
.59791 .58788 L
s
.61757 .60567 m
.6784 .59009 L
s
.61757 .60567 m
.67698 .60165 L
s
.61757 .60567 m
.54118 .61019 L
s
.61757 .60567 m
.5721 .63408 L
s
.59791 .58788 m
.57757 .58168 L
s
.59791 .58788 m
.66408 .58912 L
s
.59791 .58788 m
.6784 .59009 L
s
.59791 .58788 m
.5406 .59557 L
s
.59791 .58788 m
.54118 .61019 L
s
.57757 .58168 m
.58769 .59131 L
s
.57757 .58168 m
.64168 .59824 L
s
.57757 .58168 m
.66408 .58912 L
s
.57757 .58168 m
.52005 .58429 L
s
.57757 .58168 m
.5406 .59557 L
s
.58769 .59131 m
.64168 .59824 L
s
.58769 .59131 m
.49967 .58282 L
s
.58769 .59131 m
.52005 .58429 L
s
.64168 .59824 m
.72825 .59709 L
s
.64168 .59824 m
.66408 .58912 L
s
.72825 .59709 m
.80134 .60745 L
s
.72825 .59709 m
.66408 .58912 L
s
.72825 .59709 m
.74029 .59366 L
s
.80134 .60745 m
.84958 .60923 L
s
.80134 .60745 m
.74029 .59366 L
s
.80134 .60745 m
.80394 .59708 L
s
.84958 .60923 m
.88407 .61308 L
s
.84958 .60923 m
.80394 .59708 L
s
.84958 .60923 m
.84435 .59381 L
s
.88407 .61308 m
.90829 .61995 L
s
.88407 .61308 m
.84435 .59381 L
s
.88407 .61308 m
.88521 .59515 L
s
.90829 .61995 m
.91489 .63338 L
s
.90829 .61995 m
.88521 .59515 L
s
.90829 .61995 m
.91549 .60145 L
s
.91489 .63338 m
.90462 .65119 L
s
.91489 .63338 m
.91549 .60145 L
s
.91489 .63338 m
.93329 .62118 L
s
.90462 .65119 m
.86735 .66403 L
s
.90462 .65119 m
.93329 .62118 L
s
.90462 .65119 m
.93096 .64615 L
s
.86735 .66403 m
.83925 .68737 L
s
.86735 .66403 m
.93096 .64615 L
s
.86735 .66403 m
.90727 .66861 L
s
.83925 .68737 m
.90727 .66861 L
s
.66408 .58912 m
.74029 .59366 L
s
.66408 .58912 m
.6784 .59009 L
s
.74029 .59366 m
.80394 .59708 L
s
.74029 .59366 m
.6784 .59009 L
s
.74029 .59366 m
.74664 .59775 L
s
.80394 .59708 m
.84435 .59381 L
s
.80394 .59708 m
.74664 .59775 L
s
.80394 .59708 m
.79859 .58408 L
s
.84435 .59381 m
.88521 .59515 L
s
.84435 .59381 m
.79859 .58408 L
s
.84435 .59381 m
.84919 .57807 L
s
.88521 .59515 m
.91549 .60145 L
s
.88521 .59515 m
.84919 .57807 L
s
.88521 .59515 m
.89 .58135 L
s
.91549 .60145 m
.93329 .62118 L
s
.91549 .60145 m
.89 .58135 L
s
.91549 .60145 m
.91451 .59121 L
s
.93329 .62118 m
.93096 .64615 L
s
.93329 .62118 m
.91451 .59121 L
s
.93329 .62118 m
.95368 .61868 L
s
.93096 .64615 m
.90727 .66861 L
s
.93096 .64615 m
.95368 .61868 L
s
.93096 .64615 m
.96125 .64676 L
s
.90727 .66861 m
.96125 .64676 L
s
.6784 .59009 m
.74664 .59775 L
s
.6784 .59009 m
.67698 .60165 L
s
.74664 .59775 m
.79859 .58408 L
s
.74664 .59775 m
.67698 .60165 L
s
.74664 .59775 m
.74655 .5958 L
s
.79859 .58408 m
.84919 .57807 L
s
.79859 .58408 m
.74655 .5958 L
s
.79859 .58408 m
.80335 .589 L
s
.84919 .57807 m
.89 .58135 L
s
.84919 .57807 m
.80335 .589 L
s
.84919 .57807 m
.84694 .58143 L
s
.89 .58135 m
.91451 .59121 L
s
.89 .58135 m
.84694 .58143 L
s
.89 .58135 m
.88845 .58405 L
s
.91451 .59121 m
.95368 .61868 L
s
.91451 .59121 m
.88845 .58405 L
s
.91451 .59121 m
.93788 .60244 L
s
.95368 .61868 m
.96125 .64676 L
s
.95368 .61868 m
.93788 .60244 L
s
.95368 .61868 m
.97619 .6293 L
s
.96125 .64676 m
.97619 .6293 L
s
.67698 .60165 m
.74655 .5958 L
s
.67698 .60165 m
.68759 .63333 L
s
.74655 .5958 m
.80335 .589 L
s
.74655 .5958 m
.68759 .63333 L
s
.74655 .5958 m
.74834 .61546 L
s
.80335 .589 m
.84694 .58143 L
s
.80335 .589 m
.74834 .61546 L
s
.80335 .589 m
.7968 .60304 L
s
.84694 .58143 m
.88845 .58405 L
s
.84694 .58143 m
.7968 .60304 L
s
.84694 .58143 m
.84333 .59666 L
s
.88845 .58405 m
.93788 .60244 L
s
.88845 .58405 m
.84333 .59666 L
s
.88845 .58405 m
.89171 .60163 L
s
.93788 .60244 m
.97619 .6293 L
s
.93788 .60244 m
.89171 .60163 L
s
.93788 .60244 m
.94402 .61784 L
s
.97619 .6293 m
.94402 .61784 L
s
.68759 .63333 m
.74834 .61546 L
s
.68759 .63333 m
.69976 .65641 L
s
.74834 .61546 m
.7968 .60304 L
s
.74834 .61546 m
.69976 .65641 L
s
.74834 .61546 m
.75133 .63983 L
s
.7968 .60304 m
.84333 .59666 L
s
.7968 .60304 m
.75133 .63983 L
s
.7968 .60304 m
.79387 .62577 L
s
.84333 .59666 m
.89171 .60163 L
s
.84333 .59666 m
.79387 .62577 L
s
.84333 .59666 m
.83911 .61943 L
s
.89171 .60163 m
.94402 .61784 L
s
.89171 .60163 m
.83911 .61943 L
s
.89171 .60163 m
.89163 .62372 L
s
.94402 .61784 m
.89163 .62372 L
s
.69976 .65641 m
.75133 .63983 L
s
.69976 .65641 m
.70713 .68586 L
s
.75133 .63983 m
.79387 .62577 L
s
.75133 .63983 m
.70713 .68586 L
s
.75133 .63983 m
.755 .67344 L
s
.79387 .62577 m
.83911 .61943 L
s
.79387 .62577 m
.755 .67344 L
s
.79387 .62577 m
.79438 .65725 L
s
.83911 .61943 m
.89163 .62372 L
s
.83911 .61943 m
.79438 .65725 L
s
.83911 .61943 m
.84299 .64902 L
s
.89163 .62372 m
.84299 .64902 L
s
.70713 .68586 m
.755 .67344 L
s
.70713 .68586 m
.72191 .72725 L
s
.755 .67344 m
.79438 .65725 L
s
.755 .67344 m
.72191 .72725 L
s
.755 .67344 m
.76634 .70695 L
s
.79438 .65725 m
.84299 .64902 L
s
.79438 .65725 m
.76634 .70695 L
s
.79438 .65725 m
.80552 .69129 L
s
.84299 .64902 m
.80552 .69129 L
s
.72191 .72725 m
.76634 .70695 L
s
.72191 .72725 m
.7328 .76631 L
s
.76634 .70695 m
.80552 .69129 L
s
.76634 .70695 m
.7328 .76631 L
s
.76634 .70695 m
.77501 .75094 L
s
.80552 .69129 m
.77501 .75094 L
s
.7328 .76631 m
.77501 .75094 L
s
.7328 .76631 m
.74911 .81251 L
s
.77501 .75094 m
.74911 .81251 L
s
.69068 .86701 m
.64204 .85756 L
s
.69068 .86701 m
.6749 .84426 L
s
.64204 .85756 m
.59574 .84104 L
s
.64204 .85756 m
.6749 .84426 L
s
.64204 .85756 m
.62912 .83657 L
s
.59574 .84104 m
.54703 .80793 L
s
.59574 .84104 m
.62912 .83657 L
s
.59574 .84104 m
.58273 .8174 L
s
.54703 .80793 m
.50097 .765 L
s
.54703 .80793 m
.58273 .8174 L
s
.54703 .80793 m
.53137 .78685 L
s
.50097 .765 m
.45736 .71625 L
s
.50097 .765 m
.53137 .78685 L
s
.50097 .765 m
.48035 .75323 L
s
.45736 .71625 m
.41308 .667 L
s
.45736 .71625 m
.48035 .75323 L
s
.45736 .71625 m
.43216 .70223 L
s
.41308 .667 m
.37092 .61611 L
s
.41308 .667 m
.43216 .70223 L
s
.41308 .667 m
.37969 .66067 L
s
.37092 .61611 m
.32422 .5664 L
s
.37092 .61611 m
.37969 .66067 L
s
.37092 .61611 m
.33825 .61238 L
s
.32422 .5664 m
.2749 .52807 L
s
.32422 .5664 m
.33825 .61238 L
s
.32422 .5664 m
.29094 .57094 L
s
.2749 .52807 m
.22108 .52805 L
s
.2749 .52807 m
.29094 .57094 L
s
.2749 .52807 m
.23916 .5455 L
s
.22108 .52805 m
.18689 .56518 L
s
.22108 .52805 m
.19417 .55357 L
s
.22108 .52805 m
.23916 .5455 L
s
.18689 .56518 m
.19417 .55357 L
s
.18689 .56518 m
.1736 .60862 L
s
.18689 .56518 m
.17264 .63642 L
s
.19417 .55357 m
.20524 .54015 L
s
.19417 .55357 m
.23916 .5455 L
s
.19417 .55357 m
.1736 .60862 L
s
.19417 .55357 m
.16856 .59541 L
s
.20524 .54015 m
.21011 .55876 L
s
.20524 .54015 m
.25517 .56698 L
s
.20524 .54015 m
.23916 .5455 L
s
.20524 .54015 m
.16228 .5855 L
s
.20524 .54015 m
.16856 .59541 L
s
.21011 .55876 m
.22344 .59201 L
s
.21011 .55876 m
.26812 .59406 L
s
.21011 .55876 m
.25517 .56698 L
s
.21011 .55876 m
.16962 .59738 L
s
.21011 .55876 m
.16228 .5855 L
s
.22344 .59201 m
.25007 .61276 L
s
.22344 .59201 m
.28526 .61543 L
s
.22344 .59201 m
.26812 .59406 L
s
.22344 .59201 m
.18627 .61384 L
s
.22344 .59201 m
.16962 .59738 L
s
.25007 .61276 m
.27778 .62806 L
s
.25007 .61276 m
.30861 .62923 L
s
.25007 .61276 m
.28526 .61543 L
s
.25007 .61276 m
.21513 .62801 L
s
.25007 .61276 m
.18627 .61384 L
s
.27778 .62806 m
.31747 .6191 L
s
.27778 .62806 m
.34402 .63622 L
s
.27778 .62806 m
.30861 .62923 L
s
.27778 .62806 m
.25839 .62607 L
s
.27778 .62806 m
.21513 .62801 L
s
.31747 .6191 m
.33957 .60165 L
s
.31747 .6191 m
.37526 .62143 L
s
.31747 .6191 m
.34402 .63622 L
s
.31747 .6191 m
.28874 .60278 L
s
.31747 .6191 m
.25839 .62607 L
s
.33957 .60165 m
.39902 .59734 L
s
.33957 .60165 m
.42126 .60888 L
s
.33957 .60165 m
.37526 .62143 L
s
.33957 .60165 m
.32626 .58873 L
s
.33957 .60165 m
.28874 .60278 L
s
.39902 .59734 m
.44877 .58004 L
s
.39902 .59734 m
.46002 .59481 L
s
.39902 .59734 m
.42126 .60888 L
s
.39902 .59734 m
.36966 .57768 L
s
.39902 .59734 m
.32626 .58873 L
s
.44877 .58004 m
.49967 .58282 L
s
.44877 .58004 m
.52005 .58429 L
s
.44877 .58004 m
.46002 .59481 L
s
.44877 .58004 m
.42105 .57759 L
s
.44877 .58004 m
.36966 .57768 L
s
.49967 .58282 m
.52005 .58429 L
s
.49967 .58282 m
.49107 .57921 L
s
.49967 .58282 m
.42105 .57759 L
s
.52005 .58429 m
.5406 .59557 L
s
.52005 .58429 m
.46002 .59481 L
s
.5406 .59557 m
.54118 .61019 L
s
.5406 .59557 m
.46002 .59481 L
s
.5406 .59557 m
.48851 .608 L
s
.54118 .61019 m
.5721 .63408 L
s
.54118 .61019 m
.48851 .608 L
s
.54118 .61019 m
.51521 .63445 L
s
.5721 .63408 m
.57669 .66359 L
s
.5721 .63408 m
.51521 .63445 L
s
.5721 .63408 m
.52233 .65593 L
s
.57669 .66359 m
.5877 .69653 L
s
.57669 .66359 m
.52233 .65593 L
s
.57669 .66359 m
.53726 .68876 L
s
.5877 .69653 m
.60709 .72911 L
s
.5877 .69653 m
.53726 .68876 L
s
.5877 .69653 m
.56319 .72422 L
s
.60709 .72911 m
.63346 .76865 L
s
.60709 .72911 m
.56319 .72422 L
s
.60709 .72911 m
.58937 .76423 L
s
.63346 .76865 m
.63058 .80857 L
s
.63346 .76865 m
.58937 .76423 L
s
.63346 .76865 m
.59002 .79917 L
s
.63058 .80857 m
.6749 .84426 L
s
.63058 .80857 m
.59002 .79917 L
s
.63058 .80857 m
.62912 .83657 L
s
.6749 .84426 m
.62912 .83657 L
s
.46002 .59481 m
.48851 .608 L
s
.46002 .59481 m
.42126 .60888 L
s
.48851 .608 m
.51521 .63445 L
s
.48851 .608 m
.42126 .60888 L
s
.48851 .608 m
.42652 .62859 L
s
.51521 .63445 m
.52233 .65593 L
s
.51521 .63445 m
.42652 .62859 L
s
.51521 .63445 m
.4702 .64434 L
s
.52233 .65593 m
.53726 .68876 L
s
.52233 .65593 m
.4702 .64434 L
s
.52233 .65593 m
.47358 .67129 L
s
.53726 .68876 m
.56319 .72422 L
s
.53726 .68876 m
.47358 .67129 L
s
.53726 .68876 m
.50196 .70554 L
s
.56319 .72422 m
.58937 .76423 L
s
.56319 .72422 m
.50196 .70554 L
s
.56319 .72422 m
.51257 .73681 L
s
.58937 .76423 m
.59002 .79917 L
s
.58937 .76423 m
.51257 .73681 L
s
.58937 .76423 m
.55306 .78277 L
s
.59002 .79917 m
.62912 .83657 L
s
.59002 .79917 m
.55306 .78277 L
s
.59002 .79917 m
.58273 .8174 L
s
.62912 .83657 m
.58273 .8174 L
s
.42126 .60888 m
.42652 .62859 L
s
.42126 .60888 m
.37526 .62143 L
s
.42652 .62859 m
.4702 .64434 L
s
.42652 .62859 m
.37526 .62143 L
s
.42652 .62859 m
.39849 .64896 L
s
.4702 .64434 m
.47358 .67129 L
s
.4702 .64434 m
.39849 .64896 L
s
.4702 .64434 m
.42824 .66502 L
s
.47358 .67129 m
.50196 .70554 L
s
.47358 .67129 m
.42824 .66502 L
s
.47358 .67129 m
.43502 .68475 L
s
.50196 .70554 m
.51257 .73681 L
s
.50196 .70554 m
.43502 .68475 L
s
.50196 .70554 m
.46487 .7166 L
s
.51257 .73681 m
.55306 .78277 L
s
.51257 .73681 m
.46487 .7166 L
s
.51257 .73681 m
.49901 .75264 L
s
.55306 .78277 m
.58273 .8174 L
s
.55306 .78277 m
.49901 .75264 L
s
.55306 .78277 m
.53137 .78685 L
s
.58273 .8174 m
.53137 .78685 L
s
.37526 .62143 m
.39849 .64896 L
s
.37526 .62143 m
.34402 .63622 L
s
.39849 .64896 m
.42824 .66502 L
s
.39849 .64896 m
.34402 .63622 L
s
.39849 .64896 m
.36883 .64875 L
s
.42824 .66502 m
.43502 .68475 L
s
.42824 .66502 m
.36883 .64875 L
s
.42824 .66502 m
.38843 .66212 L
s
.43502 .68475 m
.46487 .7166 L
s
.43502 .68475 m
.38843 .66212 L
s
.43502 .68475 m
.4096 .68793 L
s
.46487 .7166 m
.49901 .75264 L
s
.46487 .7166 m
.4096 .68793 L
s
.46487 .7166 m
.43515 .70785 L
s
.49901 .75264 m
.53137 .78685 L
s
.49901 .75264 m
.43515 .70785 L
s
.49901 .75264 m
.48035 .75323 L
s
.53137 .78685 m
.48035 .75323 L
s
.34402 .63622 m
.36883 .64875 L
s
.34402 .63622 m
.30861 .62923 L
s
.36883 .64875 m
.38843 .66212 L
s
.36883 .64875 m
.30861 .62923 L
s
.36883 .64875 m
.33709 .63898 L
s
.38843 .66212 m
.4096 .68793 L
s
.38843 .66212 m
.33709 .63898 L
s
.38843 .66212 m
.36265 .65695 L
s
.4096 .68793 m
.43515 .70785 L
s
.4096 .68793 m
.36265 .65695 L
s
.4096 .68793 m
.39547 .67582 L
s
.43515 .70785 m
.48035 .75323 L
s
.43515 .70785 m
.39547 .67582 L
s
.43515 .70785 m
.43216 .70223 L
s
.48035 .75323 m
.43216 .70223 L
s
.30861 .62923 m
.33709 .63898 L
s
.30861 .62923 m
.28526 .61543 L
s
.33709 .63898 m
.36265 .65695 L
s
.33709 .63898 m
.28526 .61543 L
s
.33709 .63898 m
.31425 .61481 L
s
.36265 .65695 m
.39547 .67582 L
s
.36265 .65695 m
.31425 .61481 L
s
.36265 .65695 m
.35188 .63517 L
s
.39547 .67582 m
.43216 .70223 L
s
.39547 .67582 m
.35188 .63517 L
s
.39547 .67582 m
.37969 .66067 L
s
.43216 .70223 m
.37969 .66067 L
s
.28526 .61543 m
.31425 .61481 L
s
.28526 .61543 m
.26812 .59406 L
s
.31425 .61481 m
.35188 .63517 L
s
.31425 .61481 m
.26812 .59406 L
s
.31425 .61481 m
.30782 .59879 L
s
.35188 .63517 m
.37969 .66067 L
s
.35188 .63517 m
.30782 .59879 L
s
.35188 .63517 m
.33825 .61238 L
s
.37969 .66067 m
.33825 .61238 L
s
.26812 .59406 m
.30782 .59879 L
s
.26812 .59406 m
.25517 .56698 L
s
.30782 .59879 m
.33825 .61238 L
s
.30782 .59879 m
.25517 .56698 L
s
.30782 .59879 m
.29094 .57094 L
s
.33825 .61238 m
.29094 .57094 L
s
.25517 .56698 m
.29094 .57094 L
s
.25517 .56698 m
.23916 .5455 L
s
.29094 .57094 m
.23916 .5455 L
s
.1736 .60862 m
.16078 .64972 L
s
.1736 .60862 m
.16856 .59541 L
s
.1736 .60862 m
.17264 .63642 L
s
.1736 .60862 m
.16425 .68725 L
s
.16078 .64972 m
.15385 .67802 L
s
.16078 .64972 m
.16856 .59541 L
s
.16078 .64972 m
.14508 .6351 L
s
.16078 .64972 m
.16637 .71461 L
s
.16078 .64972 m
.16425 .68725 L
s
.15385 .67802 m
.15187 .70268 L
s
.15385 .67802 m
.14508 .6351 L
s
.15385 .67802 m
.12702 .67189 L
s
.15385 .67802 m
.17918 .72431 L
s
.15385 .67802 m
.16637 .71461 L
s
.15187 .70268 m
.1555 .73027 L
s
.15187 .70268 m
.12702 .67189 L
s
.15187 .70268 m
.1196 .71295 L
s
.15187 .70268 m
.19127 .73323 L
s
.15187 .70268 m
.17918 .72431 L
s
.1555 .73027 m
.16536 .73736 L
s
.1555 .73027 m
.1196 .71295 L
s
.1555 .73027 m
.1107 .72818 L
s
.1555 .73027 m
.19598 .7485 L
s
.1555 .73027 m
.19127 .73323 L
s
.16536 .73736 m
.18662 .72055 L
s
.16536 .73736 m
.1107 .72818 L
s
.16536 .73736 m
.11993 .72658 L
s
.16536 .73736 m
.21008 .7417 L
s
.16536 .73736 m
.19598 .7485 L
s
.18662 .72055 m
.21493 .69884 L
s
.18662 .72055 m
.11993 .72658 L
s
.18662 .72055 m
.14277 .70793 L
s
.18662 .72055 m
.24092 .7168 L
s
.18662 .72055 m
.21008 .7417 L
s
.21493 .69884 m
.25033 .66572 L
s
.21493 .69884 m
.14277 .70793 L
s
.21493 .69884 m
.17735 .67913 L
s
.21493 .69884 m
.28316 .67138 L
s
.21493 .69884 m
.24092 .7168 L
s
.25033 .66572 m
.27297 .61762 L
s
.25033 .66572 m
.17735 .67913 L
s
.25033 .66572 m
.20395 .63917 L
s
.25033 .66572 m
.31434 .63119 L
s
.25033 .66572 m
.28316 .67138 L
s
.27297 .61762 m
.32462 .54908 L
s
.27297 .61762 m
.20395 .63917 L
s
.27297 .61762 m
.25102 .58558 L
s
.27297 .61762 m
.3576 .58882 L
s
.27297 .61762 m
.31434 .63119 L
s
.32462 .54908 m
.36919 .50108 L
s
.32462 .54908 m
.28582 .55464 L
s
.32462 .54908 m
.25102 .58558 L
s
.32462 .54908 m
.38769 .52451 L
s
.32462 .54908 m
.3576 .58882 L
s
.36919 .50108 m
.28582 .55464 L
s
.36919 .50108 m
.38769 .52451 L
s
.36919 .50108 m
.43099 .42318 L
s
.36919 .50108 m
.42571 .45965 L
s
.28582 .55464 m
.21502 .59049 L
s
.28582 .55464 m
.25102 .58558 L
s
.21502 .59049 m
.16037 .60553 L
s
.21502 .59049 m
.17272 .62447 L
s
.21502 .59049 m
.25102 .58558 L
s
.16037 .60553 m
.12303 .59876 L
s
.16037 .60553 m
.12637 .63226 L
s
.16037 .60553 m
.17272 .62447 L
s
.12303 .59876 m
.09486 .5885 L
s
.12303 .59876 m
.09005 .62301 L
s
.12303 .59876 m
.12637 .63226 L
s
.09486 .5885 m
.11391 .57473 L
s
.09486 .5885 m
.08394 .61074 L
s
.09486 .5885 m
.09005 .62301 L
s
.11391 .57473 m
.16809 .56143 L
s
.11391 .57473 m
.12309 .58632 L
s
.11391 .57473 m
.08394 .61074 L
s
.16809 .56143 m
.24593 .56423 L
s
.16809 .56143 m
.18998 .57302 L
s
.16809 .56143 m
.12309 .58632 L
s
.24593 .56423 m
.3188 .56349 L
s
.24593 .56423 m
.2632 .56839 L
s
.24593 .56423 m
.18998 .57302 L
s
.3188 .56349 m
.40741 .56847 L
s
.3188 .56349 m
.34892 .56966 L
s
.3188 .56349 m
.2632 .56839 L
s
.40741 .56847 m
.49107 .57921 L
s
.40741 .56847 m
.42105 .57759 L
s
.40741 .56847 m
.34892 .56966 L
s
.49107 .57921 m
.42105 .57759 L
s
.42105 .57759 m
.36966 .57768 L
s
.42105 .57759 m
.34892 .56966 L
s
.36966 .57768 m
.32626 .58873 L
s
.36966 .57768 m
.34892 .56966 L
s
.36966 .57768 m
.29276 .58434 L
s
.32626 .58873 m
.28874 .60278 L
s
.32626 .58873 m
.29276 .58434 L
s
.32626 .58873 m
.26134 .59279 L
s
.28874 .60278 m
.25839 .62607 L
s
.28874 .60278 m
.26134 .59279 L
s
.28874 .60278 m
.21496 .6176 L
s
.25839 .62607 m
.21513 .62801 L
s
.25839 .62607 m
.21496 .6176 L
s
.25839 .62607 m
.17786 .63638 L
s
.21513 .62801 m
.18627 .61384 L
s
.21513 .62801 m
.17786 .63638 L
s
.21513 .62801 m
.15612 .63809 L
s
.18627 .61384 m
.16962 .59738 L
s
.18627 .61384 m
.15612 .63809 L
s
.18627 .61384 m
.13551 .6326 L
s
.16962 .59738 m
.16228 .5855 L
s
.16962 .59738 m
.13551 .6326 L
s
.16962 .59738 m
.13295 .62826 L
s
.16228 .5855 m
.16856 .59541 L
s
.16228 .5855 m
.13295 .62826 L
s
.16228 .5855 m
.14508 .6351 L
s
.16856 .59541 m
.14508 .6351 L
s
.34892 .56966 m
.29276 .58434 L
s
.34892 .56966 m
.2632 .56839 L
s
.29276 .58434 m
.26134 .59279 L
s
.29276 .58434 m
.2632 .56839 L
s
.29276 .58434 m
.21589 .57629 L
s
.26134 .59279 m
.21496 .6176 L
s
.26134 .59279 m
.21589 .57629 L
s
.26134 .59279 m
.19688 .60727 L
s
.21496 .6176 m
.17786 .63638 L
s
.21496 .6176 m
.19688 .60727 L
s
.21496 .6176 m
.14969 .63767 L
s
.17786 .63638 m
.15612 .63809 L
s
.17786 .63638 m
.14969 .63767 L
s
.17786 .63638 m
.12848 .65154 L
s
.15612 .63809 m
.13551 .6326 L
s
.15612 .63809 m
.12848 .65154 L
s
.15612 .63809 m
.10624 .66727 L
s
.13551 .6326 m
.13295 .62826 L
s
.13551 .6326 m
.10624 .66727 L
s
.13551 .6326 m
.10978 .66834 L
s
.13295 .62826 m
.14508 .6351 L
s
.13295 .62826 m
.10978 .66834 L
s
.13295 .62826 m
.12702 .67189 L
s
.14508 .6351 m
.12702 .67189 L
s
.2632 .56839 m
.21589 .57629 L
s
.2632 .56839 m
.18998 .57302 L
s
.21589 .57629 m
.19688 .60727 L
s
.21589 .57629 m
.18998 .57302 L
s
.21589 .57629 m
.14622 .60179 L
s
.19688 .60727 m
.14969 .63767 L
s
.19688 .60727 m
.14622 .60179 L
s
.19688 .60727 m
.12771 .63074 L
s
.14969 .63767 m
.12848 .65154 L
s
.14969 .63767 m
.12771 .63074 L
s
.14969 .63767 m
.09749 .65635 L
s
.12848 .65154 m
.10624 .66727 L
s
.12848 .65154 m
.09749 .65635 L
s
.12848 .65154 m
.09544 .67821 L
s
.10624 .66727 m
.10978 .66834 L
s
.10624 .66727 m
.09544 .67821 L
s
.10624 .66727 m
.08945 .70158 L
s
.10978 .66834 m
.12702 .67189 L
s
.10978 .66834 m
.08945 .70158 L
s
.10978 .66834 m
.1196 .71295 L
s
.12702 .67189 m
.1196 .71295 L
s
.18998 .57302 m
.14622 .60179 L
s
.18998 .57302 m
.12309 .58632 L
s
.14622 .60179 m
.12771 .63074 L
s
.14622 .60179 m
.12309 .58632 L
s
.14622 .60179 m
.10579 .62212 L
s
.12771 .63074 m
.09749 .65635 L
s
.12771 .63074 m
.10579 .62212 L
s
.12771 .63074 m
.08116 .65266 L
s
.09749 .65635 m
.09544 .67821 L
s
.09749 .65635 m
.08116 .65266 L
s
.09749 .65635 m
.07108 .68424 L
s
.09544 .67821 m
.08945 .70158 L
s
.09544 .67821 m
.07108 .68424 L
s
.09544 .67821 m
.09513 .7077 L
s
.08945 .70158 m
.1196 .71295 L
s
.08945 .70158 m
.09513 .7077 L
s
.08945 .70158 m
.1107 .72818 L
s
.1196 .71295 m
.1107 .72818 L
s
.12309 .58632 m
.10579 .62212 L
s
.12309 .58632 m
.08394 .61074 L
s
.10579 .62212 m
.08116 .65266 L
s
.10579 .62212 m
.08394 .61074 L
s
.10579 .62212 m
.07199 .63986 L
s
.08116 .65266 m
.07108 .68424 L
s
.08116 .65266 m
.07199 .63986 L
s
.08116 .65266 m
.08336 .67163 L
s
.07108 .68424 m
.09513 .7077 L
s
.07108 .68424 m
.08336 .67163 L
s
.07108 .68424 m
.10047 .70062 L
s
.09513 .7077 m
.1107 .72818 L
s
.09513 .7077 m
.10047 .70062 L
s
.09513 .7077 m
.11993 .72658 L
s
.1107 .72818 m
.11993 .72658 L
s
.08394 .61074 m
.07199 .63986 L
s
.08394 .61074 m
.09005 .62301 L
s
.07199 .63986 m
.08336 .67163 L
s
.07199 .63986 m
.09005 .62301 L
s
.07199 .63986 m
.10166 .6515 L
s
.08336 .67163 m
.10047 .70062 L
s
.08336 .67163 m
.10166 .6515 L
s
.08336 .67163 m
.12351 .68128 L
s
.10047 .70062 m
.11993 .72658 L
s
.10047 .70062 m
.12351 .68128 L
s
.10047 .70062 m
.14277 .70793 L
s
.11993 .72658 m
.14277 .70793 L
s
.09005 .62301 m
.10166 .6515 L
s
.09005 .62301 m
.12637 .63226 L
s
.10166 .6515 m
.12351 .68128 L
s
.10166 .6515 m
.12637 .63226 L
s
.10166 .6515 m
.14743 .65353 L
s
.12351 .68128 m
.14277 .70793 L
s
.12351 .68128 m
.14743 .65353 L
s
.12351 .68128 m
.17735 .67913 L
s
.14277 .70793 m
.17735 .67913 L
s
.12637 .63226 m
.14743 .65353 L
s
.12637 .63226 m
.17272 .62447 L
s
.14743 .65353 m
.17735 .67913 L
s
.14743 .65353 m
.17272 .62447 L
s
.14743 .65353 m
.20395 .63917 L
s
.17735 .67913 m
.20395 .63917 L
s
.17272 .62447 m
.20395 .63917 L
s
.17272 .62447 m
.25102 .58558 L
s
.20395 .63917 m
.25102 .58558 L
s
.17264 .63642 m
.16939 .71106 L
s
.17264 .63642 m
.16425 .68725 L
s
.16939 .71106 m
.18161 .78167 L
s
.16939 .71106 m
.16425 .68725 L
s
.16939 .71106 m
.16815 .75534 L
s
.18161 .78167 m
.22447 .82976 L
s
.18161 .78167 m
.16815 .75534 L
s
.18161 .78167 m
.20654 .808 L
s
.22447 .82976 m
.26851 .86344 L
s
.22447 .82976 m
.20654 .808 L
s
.22447 .82976 m
.24095 .84219 L
s
.26851 .86344 m
.31341 .87977 L
s
.26851 .86344 m
.24095 .84219 L
s
.26851 .86344 m
.30933 .86026 L
s
.31341 .87977 m
.38432 .8908 L
s
.31341 .87977 m
.30933 .86026 L
s
.31341 .87977 m
.36111 .86542 L
s
.38432 .8908 m
.44329 .86825 L
s
.38432 .8908 m
.36111 .86542 L
s
.38432 .8908 m
.43241 .85474 L
s
.44329 .86825 m
.49562 .84431 L
s
.44329 .86825 m
.43241 .85474 L
s
.44329 .86825 m
.47815 .84611 L
s
.49562 .84431 m
.54266 .82039 L
s
.49562 .84431 m
.47815 .84611 L
s
.49562 .84431 m
.52356 .81704 L
s
.54266 .82039 m
.58246 .7819 L
s
.54266 .82039 m
.52356 .81704 L
s
.54266 .82039 m
.57936 .77044 L
s
.58246 .7819 m
.62646 .74943 L
s
.58246 .7819 m
.62134 .73732 L
s
.58246 .7819 m
.57936 .77044 L
s
.62646 .74943 m
.62134 .73732 L
s
.62646 .74943 m
.64801 .71521 L
s
.62134 .73732 m
.5989 .71855 L
s
.62134 .73732 m
.57936 .77044 L
s
.62134 .73732 m
.64801 .71521 L
s
.62134 .73732 m
.65156 .68023 L
s
.5989 .71855 m
.58886 .70935 L
s
.5989 .71855 m
.55659 .77643 L
s
.5989 .71855 m
.57936 .77044 L
s
.5989 .71855 m
.63852 .66747 L
s
.5989 .71855 m
.65156 .68023 L
s
.58886 .70935 m
.58521 .69224 L
s
.58886 .70935 m
.55381 .74813 L
s
.58886 .70935 m
.55659 .77643 L
s
.58886 .70935 m
.63413 .63917 L
s
.58886 .70935 m
.63852 .66747 L
s
.58521 .69224 m
.56217 .65356 L
s
.58521 .69224 m
.53096 .72752 L
s
.58521 .69224 m
.55381 .74813 L
s
.58521 .69224 m
.61703 .61566 L
s
.58521 .69224 m
.63413 .63917 L
s
.56217 .65356 m
.54186 .62371 L
s
.56217 .65356 m
.51205 .70083 L
s
.56217 .65356 m
.53096 .72752 L
s
.56217 .65356 m
.58746 .58823 L
s
.56217 .65356 m
.61703 .61566 L
s
.54186 .62371 m
.51211 .60093 L
s
.54186 .62371 m
.48477 .65209 L
s
.54186 .62371 m
.51205 .70083 L
s
.54186 .62371 m
.57423 .55918 L
s
.54186 .62371 m
.58746 .58823 L
s
.51211 .60093 m
.47834 .59156 L
s
.51211 .60093 m
.44063 .63771 L
s
.51211 .60093 m
.48477 .65209 L
s
.51211 .60093 m
.54589 .54969 L
s
.51211 .60093 m
.57423 .55918 L
s
.47834 .59156 m
.45502 .55808 L
s
.47834 .59156 m
.41101 .62278 L
s
.47834 .59156 m
.44063 .63771 L
s
.47834 .59156 m
.52001 .52611 L
s
.47834 .59156 m
.54589 .54969 L
s
.45502 .55808 m
.42164 .53535 L
s
.45502 .55808 m
.38527 .60368 L
s
.45502 .55808 m
.41101 .62278 L
s
.45502 .55808 m
.47291 .50331 L
s
.45502 .55808 m
.52001 .52611 L
s
.42164 .53535 m
.38769 .52451 L
s
.42164 .53535 m
.3576 .58882 L
s
.42164 .53535 m
.38527 .60368 L
s
.42164 .53535 m
.44963 .48155 L
s
.42164 .53535 m
.47291 .50331 L
s
.38769 .52451 m
.3576 .58882 L
s
.38769 .52451 m
.42571 .45965 L
s
.38769 .52451 m
.44963 .48155 L
s
.3576 .58882 m
.31434 .63119 L
s
.3576 .58882 m
.38527 .60368 L
s
.31434 .63119 m
.28316 .67138 L
s
.31434 .63119 m
.38527 .60368 L
s
.31434 .63119 m
.34762 .6558 L
s
.28316 .67138 m
.24092 .7168 L
s
.28316 .67138 m
.34762 .6558 L
s
.28316 .67138 m
.30519 .70195 L
s
.24092 .7168 m
.21008 .7417 L
s
.24092 .7168 m
.30519 .70195 L
s
.24092 .7168 m
.26885 .74473 L
s
.21008 .7417 m
.19598 .7485 L
s
.21008 .7417 m
.26885 .74473 L
s
.21008 .7417 m
.25023 .76618 L
s
.19598 .7485 m
.19127 .73323 L
s
.19598 .7485 m
.25023 .76618 L
s
.19598 .7485 m
.22806 .76629 L
s
.19127 .73323 m
.17918 .72431 L
s
.19127 .73323 m
.22806 .76629 L
s
.19127 .73323 m
.21622 .75901 L
s
.17918 .72431 m
.16637 .71461 L
s
.17918 .72431 m
.21622 .75901 L
s
.17918 .72431 m
.19057 .76292 L
s
.16637 .71461 m
.16425 .68725 L
s
.16637 .71461 m
.19057 .76292 L
s
.16637 .71461 m
.16815 .75534 L
s
.16425 .68725 m
.16815 .75534 L
s
.38527 .60368 m
.34762 .6558 L
s
.38527 .60368 m
.41101 .62278 L
s
.34762 .6558 m
.30519 .70195 L
s
.34762 .6558 m
.41101 .62278 L
s
.34762 .6558 m
.37278 .68185 L
s
.30519 .70195 m
.26885 .74473 L
s
.30519 .70195 m
.37278 .68185 L
s
.30519 .70195 m
.34434 .71761 L
s
.26885 .74473 m
.25023 .76618 L
s
.26885 .74473 m
.34434 .71761 L
s
.26885 .74473 m
.31689 .76151 L
s
.25023 .76618 m
.22806 .76629 L
s
.25023 .76618 m
.31689 .76151 L
s
.25023 .76618 m
.28809 .79498 L
s
.22806 .76629 m
.21622 .75901 L
s
.22806 .76629 m
.28809 .79498 L
s
.22806 .76629 m
.26067 .80123 L
s
.21622 .75901 m
.19057 .76292 L
s
.21622 .75901 m
.26067 .80123 L
s
.21622 .75901 m
.23497 .8069 L
s
.19057 .76292 m
.16815 .75534 L
s
.19057 .76292 m
.23497 .8069 L
s
.19057 .76292 m
.20654 .808 L
s
.16815 .75534 m
.20654 .808 L
s
.41101 .62278 m
.37278 .68185 L
s
.41101 .62278 m
.44063 .63771 L
s
.37278 .68185 m
.34434 .71761 L
s
.37278 .68185 m
.44063 .63771 L
s
.37278 .68185 m
.41559 .6891 L
s
.34434 .71761 m
.31689 .76151 L
s
.34434 .71761 m
.41559 .6891 L
s
.34434 .71761 m
.38202 .74088 L
s
.31689 .76151 m
.28809 .79498 L
s
.31689 .76151 m
.38202 .74088 L
s
.31689 .76151 m
.34267 .78612 L
s
.28809 .79498 m
.26067 .80123 L
s
.28809 .79498 m
.34267 .78612 L
s
.28809 .79498 m
.32521 .81892 L
s
.26067 .80123 m
.23497 .8069 L
s
.26067 .80123 m
.32521 .81892 L
s
.26067 .80123 m
.27314 .83387 L
s
.23497 .8069 m
.20654 .808 L
s
.23497 .8069 m
.27314 .83387 L
s
.23497 .8069 m
.24095 .84219 L
s
.20654 .808 m
.24095 .84219 L
s
.44063 .63771 m
.41559 .6891 L
s
.44063 .63771 m
.48477 .65209 L
s
.41559 .6891 m
.38202 .74088 L
s
.41559 .6891 m
.48477 .65209 L
s
.41559 .6891 m
.4438 .73098 L
s
.38202 .74088 m
.34267 .78612 L
s
.38202 .74088 m
.4438 .73098 L
s
.38202 .74088 m
.41295 .7789 L
s
.34267 .78612 m
.32521 .81892 L
s
.34267 .78612 m
.41295 .7789 L
s
.34267 .78612 m
.36664 .81591 L
s
.32521 .81892 m
.27314 .83387 L
s
.32521 .81892 m
.36664 .81591 L
s
.32521 .81892 m
.348 .84727 L
s
.27314 .83387 m
.24095 .84219 L
s
.27314 .83387 m
.348 .84727 L
s
.27314 .83387 m
.30933 .86026 L
s
.24095 .84219 m
.30933 .86026 L
s
.48477 .65209 m
.4438 .73098 L
s
.48477 .65209 m
.51205 .70083 L
s
.4438 .73098 m
.41295 .7789 L
s
.4438 .73098 m
.51205 .70083 L
s
.4438 .73098 m
.46931 .74831 L
s
.41295 .7789 m
.36664 .81591 L
s
.41295 .7789 m
.46931 .74831 L
s
.41295 .7789 m
.43396 .7998 L
s
.36664 .81591 m
.348 .84727 L
s
.36664 .81591 m
.43396 .7998 L
s
.36664 .81591 m
.39458 .83662 L
s
.348 .84727 m
.30933 .86026 L
s
.348 .84727 m
.39458 .83662 L
s
.348 .84727 m
.36111 .86542 L
s
.30933 .86026 m
.36111 .86542 L
s
.51205 .70083 m
.46931 .74831 L
s
.51205 .70083 m
.53096 .72752 L
s
.46931 .74831 m
.43396 .7998 L
s
.46931 .74831 m
.53096 .72752 L
s
.46931 .74831 m
.48284 .7855 L
s
.43396 .7998 m
.39458 .83662 L
s
.43396 .7998 m
.48284 .7855 L
s
.43396 .7998 m
.46128 .81745 L
s
.39458 .83662 m
.36111 .86542 L
s
.39458 .83662 m
.46128 .81745 L
s
.39458 .83662 m
.43241 .85474 L
s
.36111 .86542 m
.43241 .85474 L
s
.53096 .72752 m
.48284 .7855 L
s
.53096 .72752 m
.55381 .74813 L
s
.48284 .7855 m
.46128 .81745 L
s
.48284 .7855 m
.55381 .74813 L
s
.48284 .7855 m
.50718 .80174 L
s
.46128 .81745 m
.43241 .85474 L
s
.46128 .81745 m
.50718 .80174 L
s
.46128 .81745 m
.47815 .84611 L
s
.43241 .85474 m
.47815 .84611 L
s
.55381 .74813 m
.50718 .80174 L
s
.55381 .74813 m
.55659 .77643 L
s
.50718 .80174 m
.47815 .84611 L
s
.50718 .80174 m
.55659 .77643 L
s
.50718 .80174 m
.52356 .81704 L
s
.47815 .84611 m
.52356 .81704 L
s
.55659 .77643 m
.52356 .81704 L
s
.55659 .77643 m
.57936 .77044 L
s
.52356 .81704 m
.57936 .77044 L
s
.40279 .14561 m
.38135 .09502 L
s
.40279 .14561 m
.39009 .1116 L
s
.38135 .09502 m
.37597 .05403 L
s
.38135 .09502 m
.39009 .1116 L
s
.38135 .09502 m
.37943 .09065 L
s
.37597 .05403 m
.38632 .08946 L
s
.37597 .05403 m
.37943 .09065 L
s
.37597 .05403 m
.39899 .08763 L
s
.38632 .08946 m
.41156 .13137 L
s
.38632 .08946 m
.39899 .08763 L
s
.38632 .08946 m
.41426 .11712 L
s
.41156 .13137 m
.44525 .17457 L
s
.41156 .13137 m
.41426 .11712 L
s
.41156 .13137 m
.44049 .14957 L
s
.44525 .17457 m
.47847 .22438 L
s
.44525 .17457 m
.44049 .14957 L
s
.44525 .17457 m
.48717 .20398 L
s
.47847 .22438 m
.48751 .26802 L
s
.47847 .22438 m
.48717 .20398 L
s
.47847 .22438 m
.50218 .23866 L
s
.48751 .26802 m
.49604 .31298 L
s
.48751 .26802 m
.50218 .23866 L
s
.48751 .26802 m
.50569 .2884 L
s
.49604 .31298 m
.47582 .36859 L
s
.49604 .31298 m
.50569 .2884 L
s
.49604 .31298 m
.48934 .34664 L
s
.47582 .36859 m
.43099 .42318 L
s
.47582 .36859 m
.48934 .34664 L
s
.47582 .36859 m
.45505 .40612 L
s
.43099 .42318 m
.42571 .45965 L
s
.43099 .42318 m
.45505 .40612 L
s
.42571 .45965 m
.47917 .42453 L
s
.42571 .45965 m
.45505 .40612 L
s
.42571 .45965 m
.44963 .48155 L
s
.47917 .42453 m
.52145 .38369 L
s
.47917 .42453 m
.50603 .36495 L
s
.47917 .42453 m
.45505 .40612 L
s
.47917 .42453 m
.44963 .48155 L
s
.47917 .42453 m
.49238 .44491 L
s
.52145 .38369 m
.56935 .35503 L
s
.52145 .38369 m
.54169 .34126 L
s
.52145 .38369 m
.50603 .36495 L
s
.52145 .38369 m
.49238 .44491 L
s
.52145 .38369 m
.54519 .39815 L
s
.56935 .35503 m
.60407 .32236 L
s
.56935 .35503 m
.56521 .30057 L
s
.56935 .35503 m
.54169 .34126 L
s
.56935 .35503 m
.54519 .39815 L
s
.56935 .35503 m
.59624 .36055 L
s
.60407 .32236 m
.62379 .28074 L
s
.60407 .32236 m
.61142 .27561 L
s
.60407 .32236 m
.56521 .30057 L
s
.60407 .32236 m
.59624 .36055 L
s
.60407 .32236 m
.62748 .33241 L
s
.62379 .28074 m
.66186 .25584 L
s
.62379 .28074 m
.62329 .24419 L
s
.62379 .28074 m
.61142 .27561 L
s
.62379 .28074 m
.62748 .33241 L
s
.62379 .28074 m
.66251 .29306 L
s
.66186 .25584 m
.67223 .22523 L
s
.66186 .25584 m
.61952 .2233 L
s
.66186 .25584 m
.62329 .24419 L
s
.66186 .25584 m
.66251 .29306 L
s
.66186 .25584 m
.7029 .26041 L
s
.67223 .22523 m
.6791 .18817 L
s
.67223 .22523 m
.63254 .18696 L
s
.67223 .22523 m
.61952 .2233 L
s
.67223 .22523 m
.7029 .26041 L
s
.67223 .22523 m
.72327 .2219 L
s
.6791 .18817 m
.68186 .16288 L
s
.6791 .18817 m
.64987 .16089 L
s
.6791 .18817 m
.63254 .18696 L
s
.6791 .18817 m
.72327 .2219 L
s
.6791 .18817 m
.71197 .18319 L
s
.68186 .16288 m
.66784 .14549 L
s
.68186 .16288 m
.64727 .13435 L
s
.68186 .16288 m
.64987 .16089 L
s
.68186 .16288 m
.71197 .18319 L
s
.68186 .16288 m
.70323 .16433 L
s
.66784 .14549 m
.64727 .13435 L
s
.66784 .14549 m
.65936 .17085 L
s
.66784 .14549 m
.70323 .16433 L
s
.64727 .13435 m
.60823 .14332 L
s
.64727 .13435 m
.64987 .16089 L
s
.60823 .14332 m
.55247 .16053 L
s
.60823 .14332 m
.64987 .16089 L
s
.60823 .14332 m
.60709 .17065 L
s
.55247 .16053 m
.4829 .18683 L
s
.55247 .16053 m
.60709 .17065 L
s
.55247 .16053 m
.54491 .18922 L
s
.4829 .18683 m
.43881 .19399 L
s
.4829 .18683 m
.54491 .18922 L
s
.4829 .18683 m
.47737 .21591 L
s
.43881 .19399 m
.39986 .18568 L
s
.43881 .19399 m
.47737 .21591 L
s
.43881 .19399 m
.42482 .21873 L
s
.39986 .18568 m
.39044 .15155 L
s
.39986 .18568 m
.42482 .21873 L
s
.39986 .18568 m
.39289 .18692 L
s
.39044 .15155 m
.38031 .11598 L
s
.39044 .15155 m
.39289 .18692 L
s
.39044 .15155 m
.38305 .13012 L
s
.38031 .11598 m
.39902 .11087 L
s
.38031 .11598 m
.38305 .13012 L
s
.38031 .11598 m
.39164 .09919 L
s
.39902 .11087 m
.39009 .1116 L
s
.39902 .11087 m
.39164 .09919 L
s
.39902 .11087 m
.37943 .09065 L
s
.39009 .1116 m
.37943 .09065 L
s
.64987 .16089 m
.60709 .17065 L
s
.64987 .16089 m
.63254 .18696 L
s
.60709 .17065 m
.54491 .18922 L
s
.60709 .17065 m
.63254 .18696 L
s
.60709 .17065 m
.57331 .20124 L
s
.54491 .18922 m
.47737 .21591 L
s
.54491 .18922 m
.57331 .20124 L
s
.54491 .18922 m
.51994 .21085 L
s
.47737 .21591 m
.42482 .21873 L
s
.47737 .21591 m
.51994 .21085 L
s
.47737 .21591 m
.47375 .23161 L
s
.42482 .21873 m
.39289 .18692 L
s
.42482 .21873 m
.47375 .23161 L
s
.42482 .21873 m
.43053 .21428 L
s
.39289 .18692 m
.38305 .13012 L
s
.39289 .18692 m
.43053 .21428 L
s
.39289 .18692 m
.41707 .16816 L
s
.38305 .13012 m
.39164 .09919 L
s
.38305 .13012 m
.41707 .16816 L
s
.38305 .13012 m
.41605 .1226 L
s
.39164 .09919 m
.37943 .09065 L
s
.39164 .09919 m
.41605 .1226 L
s
.39164 .09919 m
.39899 .08763 L
s
.37943 .09065 m
.39899 .08763 L
s
.63254 .18696 m
.57331 .20124 L
s
.63254 .18696 m
.61952 .2233 L
s
.57331 .20124 m
.51994 .21085 L
s
.57331 .20124 m
.61952 .2233 L
s
.57331 .20124 m
.5737 .22667 L
s
.51994 .21085 m
.47375 .23161 L
s
.51994 .21085 m
.5737 .22667 L
s
.51994 .21085 m
.53155 .21815 L
s
.47375 .23161 m
.43053 .21428 L
s
.47375 .23161 m
.53155 .21815 L
s
.47375 .23161 m
.48862 .22346 L
s
.43053 .21428 m
.41707 .16816 L
s
.43053 .21428 m
.48862 .22346 L
s
.43053 .21428 m
.45751 .191 L
s
.41707 .16816 m
.41605 .1226 L
s
.41707 .16816 m
.45751 .191 L
s
.41707 .16816 m
.43113 .15018 L
s
.41605 .1226 m
.39899 .08763 L
s
.41605 .1226 m
.43113 .15018 L
s
.41605 .1226 m
.41426 .11712 L
s
.39899 .08763 m
.41426 .11712 L
s
.61952 .2233 m
.5737 .22667 L
s
.61952 .2233 m
.62329 .24419 L
s
.5737 .22667 m
.53155 .21815 L
s
.5737 .22667 m
.62329 .24419 L
s
.5737 .22667 m
.5737 .2356 L
s
.53155 .21815 m
.48862 .22346 L
s
.53155 .21815 m
.5737 .2356 L
s
.53155 .21815 m
.52448 .22954 L
s
.48862 .22346 m
.45751 .191 L
s
.48862 .22346 m
.52448 .22954 L
s
.48862 .22346 m
.49606 .2068 L
s
.45751 .191 m
.43113 .15018 L
s
.45751 .191 m
.49606 .2068 L
s
.45751 .191 m
.46341 .17803 L
s
.43113 .15018 m
.41426 .11712 L
s
.43113 .15018 m
.46341 .17803 L
s
.43113 .15018 m
.44049 .14957 L
s
.41426 .11712 m
.44049 .14957 L
s
.62329 .24419 m
.5737 .2356 L
s
.62329 .24419 m
.61142 .27561 L
s
.5737 .2356 m
.52448 .22954 L
s
.5737 .2356 m
.61142 .27561 L
s
.5737 .2356 m
.5635 .25817 L
s
.52448 .22954 m
.49606 .2068 L
s
.52448 .22954 m
.5635 .25817 L
s
.52448 .22954 m
.52699 .23337 L
s
.49606 .2068 m
.46341 .17803 L
s
.49606 .2068 m
.52699 .23337 L
s
.49606 .2068 m
.50648 .22474 L
s
.46341 .17803 m
.44049 .14957 L
s
.46341 .17803 m
.50648 .22474 L
s
.46341 .17803 m
.48717 .20398 L
s
.44049 .14957 m
.48717 .20398 L
s
.61142 .27561 m
.5635 .25817 L
s
.61142 .27561 m
.56521 .30057 L
s
.5635 .25817 m
.52699 .23337 L
s
.5635 .25817 m
.56521 .30057 L
s
.5635 .25817 m
.54756 .29456 L
s
.52699 .23337 m
.50648 .22474 L
s
.52699 .23337 m
.54756 .29456 L
s
.52699 .23337 m
.52312 .27923 L
s
.50648 .22474 m
.48717 .20398 L
s
.50648 .22474 m
.52312 .27923 L
s
.50648 .22474 m
.50218 .23866 L
s
.48717 .20398 m
.50218 .23866 L
s
.56521 .30057 m
.54756 .29456 L
s
.56521 .30057 m
.54169 .34126 L
s
.54756 .29456 m
.52312 .27923 L
s
.54756 .29456 m
.54169 .34126 L
s
.54756 .29456 m
.51588 .31292 L
s
.52312 .27923 m
.50218 .23866 L
s
.52312 .27923 m
.51588 .31292 L
s
.52312 .27923 m
.50569 .2884 L
s
.50218 .23866 m
.50569 .2884 L
s
.54169 .34126 m
.51588 .31292 L
s
.54169 .34126 m
.50603 .36495 L
s
.51588 .31292 m
.50569 .2884 L
s
.51588 .31292 m
.50603 .36495 L
s
.51588 .31292 m
.48934 .34664 L
s
.50569 .2884 m
.48934 .34664 L
s
.50603 .36495 m
.48934 .34664 L
s
.50603 .36495 m
.45505 .40612 L
s
.48934 .34664 m
.45505 .40612 L
s
.64801 .71521 m
.68251 .64683 L
s
.64801 .71521 m
.65156 .68023 L
s
.68251 .64683 m
.71262 .6056 L
s
.68251 .64683 m
.65156 .68023 L
s
.68251 .64683 m
.67973 .63203 L
s
.71262 .6056 m
.74714 .52924 L
s
.71262 .6056 m
.67973 .63203 L
s
.71262 .6056 m
.72705 .56599 L
s
.74714 .52924 m
.76661 .4763 L
s
.74714 .52924 m
.72705 .56599 L
s
.74714 .52924 m
.74519 .50431 L
s
.76661 .4763 m
.77457 .41309 L
s
.76661 .4763 m
.74519 .50431 L
s
.76661 .4763 m
.76237 .43382 L
s
.77457 .41309 m
.77297 .33918 L
s
.77457 .41309 m
.76237 .43382 L
s
.77457 .41309 m
.77246 .38313 L
s
.77297 .33918 m
.77048 .2796 L
s
.77297 .33918 m
.77246 .38313 L
s
.77297 .33918 m
.7722 .29773 L
s
.77048 .2796 m
.74467 .22713 L
s
.77048 .2796 m
.7722 .29773 L
s
.77048 .2796 m
.76553 .2583 L
s
.74467 .22713 m
.70831 .19311 L
s
.74467 .22713 m
.76553 .2583 L
s
.74467 .22713 m
.74193 .19654 L
s
.70831 .19311 m
.65936 .17085 L
s
.70831 .19311 m
.74193 .19654 L
s
.70831 .19311 m
.70323 .16433 L
s
.65936 .17085 m
.70323 .16433 L
s
.44963 .48155 m
.47291 .50331 L
s
.44963 .48155 m
.49238 .44491 L
s
.47291 .50331 m
.52001 .52611 L
s
.47291 .50331 m
.49238 .44491 L
s
.47291 .50331 m
.53077 .45278 L
s
.52001 .52611 m
.54589 .54969 L
s
.52001 .52611 m
.53077 .45278 L
s
.52001 .52611 m
.57755 .47098 L
s
.54589 .54969 m
.57423 .55918 L
s
.54589 .54969 m
.57755 .47098 L
s
.54589 .54969 m
.59369 .49443 L
s
.57423 .55918 m
.58746 .58823 L
s
.57423 .55918 m
.59369 .49443 L
s
.57423 .55918 m
.62453 .51998 L
s
.58746 .58823 m
.61703 .61566 L
s
.58746 .58823 m
.62453 .51998 L
s
.58746 .58823 m
.64646 .55215 L
s
.61703 .61566 m
.63413 .63917 L
s
.61703 .61566 m
.64646 .55215 L
s
.61703 .61566 m
.66793 .57236 L
s
.63413 .63917 m
.63852 .66747 L
s
.63413 .63917 m
.66793 .57236 L
s
.63413 .63917 m
.68311 .59994 L
s
.63852 .66747 m
.65156 .68023 L
s
.63852 .66747 m
.68311 .59994 L
s
.63852 .66747 m
.67973 .63203 L
s
.65156 .68023 m
.67973 .63203 L
s
.49238 .44491 m
.53077 .45278 L
s
.49238 .44491 m
.54519 .39815 L
s
.53077 .45278 m
.57755 .47098 L
s
.53077 .45278 m
.54519 .39815 L
s
.53077 .45278 m
.59155 .40884 L
s
.57755 .47098 m
.59369 .49443 L
s
.57755 .47098 m
.59155 .40884 L
s
.57755 .47098 m
.62156 .44828 L
s
.59369 .49443 m
.62453 .51998 L
s
.59369 .49443 m
.62156 .44828 L
s
.59369 .49443 m
.63699 .46163 L
s
.62453 .51998 m
.64646 .55215 L
s
.62453 .51998 m
.63699 .46163 L
s
.62453 .51998 m
.67756 .48617 L
s
.64646 .55215 m
.66793 .57236 L
s
.64646 .55215 m
.67756 .48617 L
s
.64646 .55215 m
.69227 .51268 L
s
.66793 .57236 m
.68311 .59994 L
s
.66793 .57236 m
.69227 .51268 L
s
.66793 .57236 m
.71218 .53081 L
s
.68311 .59994 m
.67973 .63203 L
s
.68311 .59994 m
.71218 .53081 L
s
.68311 .59994 m
.72705 .56599 L
s
.67973 .63203 m
.72705 .56599 L
s
.54519 .39815 m
.59155 .40884 L
s
.54519 .39815 m
.59624 .36055 L
s
.59155 .40884 m
.62156 .44828 L
s
.59155 .40884 m
.59624 .36055 L
s
.59155 .40884 m
.63117 .37356 L
s
.62156 .44828 m
.63699 .46163 L
s
.62156 .44828 m
.63117 .37356 L
s
.62156 .44828 m
.66245 .40648 L
s
.63699 .46163 m
.67756 .48617 L
s
.63699 .46163 m
.66245 .40648 L
s
.63699 .46163 m
.69467 .42318 L
s
.67756 .48617 m
.69227 .51268 L
s
.67756 .48617 m
.69467 .42318 L
s
.67756 .48617 m
.71641 .45263 L
s
.69227 .51268 m
.71218 .53081 L
s
.69227 .51268 m
.71641 .45263 L
s
.69227 .51268 m
.74085 .47481 L
s
.71218 .53081 m
.72705 .56599 L
s
.71218 .53081 m
.74085 .47481 L
s
.71218 .53081 m
.74519 .50431 L
s
.72705 .56599 m
.74519 .50431 L
s
.59624 .36055 m
.63117 .37356 L
s
.59624 .36055 m
.62748 .33241 L
s
.63117 .37356 m
.66245 .40648 L
s
.63117 .37356 m
.62748 .33241 L
s
.63117 .37356 m
.67177 .3347 L
s
.66245 .40648 m
.69467 .42318 L
s
.66245 .40648 m
.67177 .3347 L
s
.66245 .40648 m
.69764 .3661 L
s
.69467 .42318 m
.71641 .45263 L
s
.69467 .42318 m
.69764 .3661 L
s
.69467 .42318 m
.71679 .38828 L
s
.71641 .45263 m
.74085 .47481 L
s
.71641 .45263 m
.71679 .38828 L
s
.71641 .45263 m
.75089 .41086 L
s
.74085 .47481 m
.74519 .50431 L
s
.74085 .47481 m
.75089 .41086 L
s
.74085 .47481 m
.76237 .43382 L
s
.74519 .50431 m
.76237 .43382 L
s
.62748 .33241 m
.67177 .3347 L
s
.62748 .33241 m
.66251 .29306 L
s
.67177 .3347 m
.69764 .3661 L
s
.67177 .3347 m
.66251 .29306 L
s
.67177 .3347 m
.69972 .31375 L
s
.69764 .3661 m
.71679 .38828 L
s
.69764 .3661 m
.69972 .31375 L
s
.69764 .3661 m
.72725 .33099 L
s
.71679 .38828 m
.75089 .41086 L
s
.71679 .38828 m
.72725 .33099 L
s
.71679 .38828 m
.74102 .34709 L
s
.75089 .41086 m
.76237 .43382 L
s
.75089 .41086 m
.74102 .34709 L
s
.75089 .41086 m
.77246 .38313 L
s
.76237 .43382 m
.77246 .38313 L
s
.66251 .29306 m
.69972 .31375 L
s
.66251 .29306 m
.7029 .26041 L
s
.69972 .31375 m
.72725 .33099 L
s
.69972 .31375 m
.7029 .26041 L
s
.69972 .31375 m
.71929 .26136 L
s
.72725 .33099 m
.74102 .34709 L
s
.72725 .33099 m
.71929 .26136 L
s
.72725 .33099 m
.75636 .28355 L
s
.74102 .34709 m
.77246 .38313 L
s
.74102 .34709 m
.75636 .28355 L
s
.74102 .34709 m
.7722 .29773 L
s
.77246 .38313 m
.7722 .29773 L
s
.7029 .26041 m
.71929 .26136 L
s
.7029 .26041 m
.72327 .2219 L
s
.71929 .26136 m
.75636 .28355 L
s
.71929 .26136 m
.72327 .2219 L
s
.71929 .26136 m
.73658 .22156 L
s
.75636 .28355 m
.7722 .29773 L
s
.75636 .28355 m
.73658 .22156 L
s
.75636 .28355 m
.76553 .2583 L
s
.7722 .29773 m
.76553 .2583 L
s
.72327 .2219 m
.73658 .22156 L
s
.72327 .2219 m
.71197 .18319 L
s
.73658 .22156 m
.76553 .2583 L
s
.73658 .22156 m
.71197 .18319 L
s
.73658 .22156 m
.74193 .19654 L
s
.76553 .2583 m
.74193 .19654 L
s
.71197 .18319 m
.74193 .19654 L
s
.71197 .18319 m
.70323 .16433 L
s
.74193 .19654 m
.70323 .16433 L
s
.008 w
.36722 .13688 Mdot
.33826 .15115 Mdot
.30198 .15692 Mdot
.25923 .14804 Mdot
.21698 .14307 Mdot
.20265 .17799 Mdot
.18912 .22143 Mdot
.14244 .21753 Mdot
.11768 .24015 Mdot
.10186 .26958 Mdot
.11198 .31555 Mdot
.05135 .3218 Mdot
.02381 .34731 Mdot
.03419 .3529 Mdot
.03933 .34909 Mdot
.05838 .34135 Mdot
.08346 .33601 Mdot
.11984 .33043 Mdot
.15968 .32786 Mdot
.20682 .32579 Mdot
.25891 .32177 Mdot
.30726 .3138 Mdot
.35228 .29886 Mdot
.388 .27159 Mdot
.41422 .21822 Mdot
.40673 .22303 Mdot
.38762 .21231 Mdot
.38393 .20323 Mdot
.39154 .18952 Mdot
.36007 .13648 Mdot
.34271 .10258 Mdot
.34833 .0564 Mdot
.33395 .04022 Mdot
.34049 .0511 Mdot
.34939 .07211 Mdot
.36138 .11273 Mdot
.31992 .10579 Mdot
.28221 .1107 Mdot
.24254 .11335 Mdot
.20428 .12625 Mdot
.1839 .16185 Mdot
.16239 .19728 Mdot
.13131 .22124 Mdot
.0972 .24961 Mdot
.09295 .29209 Mdot
.05738 .32308 Mdot
.30526 .07103 Mdot
.26997 .08886 Mdot
.22808 .09375 Mdot
.20037 .13113 Mdot
.17849 .17273 Mdot
.16529 .22225 Mdot
.1247 .24161 Mdot
.08427 .27592 Mdot
.0597 .30899 Mdot
.29601 .05242 Mdot
.26003 .06921 Mdot
.22921 .10437 Mdot
.20915 .15347 Mdot
.1887 .19915 Mdot
.15891 .23653 Mdot
.11128 .26848 Mdot
.07693 .29319 Mdot
.29836 .05011 Mdot
.26675 .08579 Mdot
.24194 .13276 Mdot
.22821 .1922 Mdot
.19484 .22826 Mdot
.1447 .26111 Mdot
.09798 .29742 Mdot
.29827 .08074 Mdot
.27779 .12159 Mdot
.25525 .16836 Mdot
.23321 .22139 Mdot
.18344 .25169 Mdot
.13597 .28466 Mdot
.31405 .12937 Mdot
.28976 .16374 Mdot
.26089 .20053 Mdot
.21971 .24366 Mdot
.18065 .28024 Mdot
.3378 .17248 Mdot
.29712 .19769 Mdot
.25856 .23545 Mdot
.22556 .27695 Mdot
.3404 .20173 Mdot
.30229 .23058 Mdot
.26929 .27224 Mdot
.34574 .22646 Mdot
.31613 .26174 Mdot
.35995 .24731 Mdot
.4171 .16599 Mdot
.41277 .13373 Mdot
.39653 .13558 Mdot
.38419 .13954 Mdot
.39387 .1553 Mdot
.42071 .16383 Mdot
.46271 .16014 Mdot
.50873 .14431 Mdot
.55956 .12545 Mdot
.60097 .11235 Mdot
.62419 .1178 Mdot
.64215 .12524 Mdot
.62606 .09543 Mdot
.59748 .10118 Mdot
.57992 .13156 Mdot
.55892 .1801 Mdot
.56402 .17547 Mdot
.55741 .13358 Mdot
.52939 .08326 Mdot
.49629 .05525 Mdot
.45163 .03364 Mdot
.42257 .0565 Mdot
.38321 .08046 Mdot
.38895 .06172 Mdot
.38045 .03192 Mdot
.38243 .04873 Mdot
.39617 .04344 Mdot
.37472 .07567 Mdot
.38431 .11125 Mdot
.39627 .14372 Mdot
.41318 .17691 Mdot
.40016 .1763 Mdot
.40734 .17488 Mdot
.41588 .02364 Mdot
.41927 .02705 Mdot
.42773 .0391 Mdot
.42222 .05707 Mdot
.41822 .08583 Mdot
.42007 .10989 Mdot
.42661 .14398 Mdot
.41619 .15333 Mdot
.39687 .14497 Mdot
.45879 .0268 Mdot
.46297 .04415 Mdot
.46094 .07091 Mdot
.45546 .1017 Mdot
.44827 .12297 Mdot
.44202 .13622 Mdot
.4223 .13649 Mdot
.39602 .13179 Mdot
.49652 .05909 Mdot
.49593 .08854 Mdot
.48899 .11615 Mdot
.47821 .13295 Mdot
.46249 .13172 Mdot
.43593 .13063 Mdot
.40855 .12707 Mdot
.52841 .11316 Mdot
.51859 .12694 Mdot
.50462 .13865 Mdot
.48439 .13476 Mdot
.45928 .12649 Mdot
.43044 .12885 Mdot
.5438 .14358 Mdot
.52716 .15223 Mdot
.50441 .14014 Mdot
.48228 .12787 Mdot
.45742 .1325 Mdot
.54385 .17563 Mdot
.52763 .15014 Mdot
.51625 .11818 Mdot
.49415 .12481 Mdot
.55937 .13939 Mdot
.5484 .11519 Mdot
.538 .10933 Mdot
.57939 .10487 Mdot
.571 .10233 Mdot
.61074 .08891 Mdot
.03539 .38951 Mdot
.05363 .42495 Mdot
.0603 .45699 Mdot
.08186 .52142 Mdot
.12191 .57174 Mdot
.14595 .65206 Mdot
.18467 .7166 Mdot
.22276 .78147 Mdot
.26464 .84033 Mdot
.2971 .88704 Mdot
.35033 .93768 Mdot
.40838 .95842 Mdot
.3453 .92007 Mdot
.3097 .87204 Mdot
.26478 .83141 Mdot
.2546 .76818 Mdot
.26556 .6963 Mdot
.2891 .62672 Mdot
.31751 .55796 Mdot
.34605 .49232 Mdot
.36885 .42771 Mdot
.38961 .36406 Mdot
.40204 .29365 Mdot
.0274 .38198 Mdot
.02965 .42944 Mdot
.05989 .48916 Mdot
.08431 .53326 Mdot
.11257 .59714 Mdot
.14513 .67479 Mdot
.18167 .74386 Mdot
.21591 .80696 Mdot
.25958 .85596 Mdot
.29802 .89526 Mdot
.04003 .40149 Mdot
.05611 .44018 Mdot
.07121 .48617 Mdot
.09948 .54668 Mdot
.1247 .60595 Mdot
.16077 .68737 Mdot
.18959 .7502 Mdot
.2276 .80309 Mdot
.25756 .84214 Mdot
.06677 .37928 Mdot
.07988 .43915 Mdot
.10017 .48888 Mdot
.12302 .54277 Mdot
.15275 .60939 Mdot
.18067 .68019 Mdot
.20966 .7394 Mdot
.2386 .77791 Mdot
.08949 .39379 Mdot
.12231 .44762 Mdot
.13681 .48298 Mdot
.16079 .54038 Mdot
.1855 .60735 Mdot
.21036 .6693 Mdot
.23238 .72109 Mdot
.12389 .38702 Mdot
.15044 .43182 Mdot
.17959 .47917 Mdot
.20529 .53502 Mdot
.22518 .6019 Mdot
.24489 .65285 Mdot
.17249 .37677 Mdot
.19944 .42269 Mdot
.22753 .47231 Mdot
.24745 .52713 Mdot
.26681 .58139 Mdot
.2253 .36982 Mdot
.24932 .41259 Mdot
.27207 .46045 Mdot
.29044 .51172 Mdot
.27556 .36065 Mdot
.29829 .40136 Mdot
.31722 .44573 Mdot
.32406 .34774 Mdot
.34369 .38514 Mdot
.36415 .32503 Mdot
.04783 .38303 Mdot
.09747 .40822 Mdot
.1346 .41513 Mdot
.18084 .43728 Mdot
.23859 .444 Mdot
.29836 .4542 Mdot
.36808 .46918 Mdot
.43129 .49393 Mdot
.51474 .50967 Mdot
.5682 .52244 Mdot
.63641 .51785 Mdot
.68516 .52278 Mdot
.66902 .54714 Mdot
.64028 .57633 Mdot
.60166 .61992 Mdot
.57515 .6605 Mdot
.53568 .70823 Mdot
.50397 .76448 Mdot
.47829 .81513 Mdot
.44098 .86417 Mdot
.41324 .88938 Mdot
.40562 .93934 Mdot
.41415 .96738 Mdot
.06699 .4087 Mdot
.0983 .4281 Mdot
.13901 .43435 Mdot
.20756 .45213 Mdot
.26784 .46593 Mdot
.32836 .48919 Mdot
.39868 .50136 Mdot
.48368 .52046 Mdot
.54074 .5425 Mdot
.60044 .54095 Mdot
.07166 .44479 Mdot
.12178 .47043 Mdot
.17006 .47683 Mdot
.22938 .50123 Mdot
.29818 .51997 Mdot
.36466 .53028 Mdot
.43673 .54326 Mdot
.50285 .56437 Mdot
.57243 .57305 Mdot
.0902 .48662 Mdot
.13177 .50511 Mdot
.20171 .53371 Mdot
.26779 .56582 Mdot
.33997 .57389 Mdot
.40496 .58679 Mdot
.47181 .59913 Mdot
.53125 .62039 Mdot
.12441 .54914 Mdot
.17436 .57776 Mdot
.22638 .58728 Mdot
.2941 .61457 Mdot
.36214 .63251 Mdot
.42832 .64905 Mdot
.49496 .66323 Mdot
.14808 .60467 Mdot
.20706 .64158 Mdot
.27239 .66447 Mdot
.34012 .68685 Mdot
.40205 .70177 Mdot
.46253 .71315 Mdot
.20069 .67643 Mdot
.25184 .7127 Mdot
.30483 .72883 Mdot
.36489 .75557 Mdot
.43491 .76707 Mdot
.23492 .74947 Mdot
.28768 .77347 Mdot
.35042 .80096 Mdot
.4154 .81852 Mdot
.26052 .81683 Mdot
.32282 .82941 Mdot
.37602 .84601 Mdot
.29749 .85937 Mdot
.3602 .88801 Mdot
.34252 .90978 Mdot
.70321 .56294 Mdot
.71523 .5892 Mdot
.74967 .63836 Mdot
.77886 .69151 Mdot
.80293 .74041 Mdot
.84163 .7878 Mdot
.86363 .82525 Mdot
.83796 .83595 Mdot
.82342 .86305 Mdot
.79647 .8483 Mdot
.76851 .80754 Mdot
.77586 .75937 Mdot
.8002 .7777 Mdot
.81552 .79684 Mdot
.80479 .8042 Mdot
.76545 .7962 Mdot
.72089 .79955 Mdot
.66882 .80575 Mdot
.63465 .85336 Mdot
.59494 .90489 Mdot
.56212 .93712 Mdot
.52262 .96423 Mdot
.47662 .96938 Mdot
.69007 .57614 Mdot
.71205 .62401 Mdot
.74586 .6843 Mdot
.77761 .72804 Mdot
.80147 .77055 Mdot
.83018 .81264 Mdot
.8431 .83156 Mdot
.83901 .8609 Mdot
.80372 .84562 Mdot
.78997 .81908 Mdot
.66513 .61838 Mdot
.69717 .67039 Mdot
.72827 .71521 Mdot
.74994 .76311 Mdot
.77826 .80123 Mdot
.79459 .83048 Mdot
.81696 .8535 Mdot
.82511 .86146 Mdot
.82706 .83457 Mdot
.63322 .66539 Mdot
.66792 .71517 Mdot
.69815 .75783 Mdot
.72003 .79853 Mdot
.74289 .83409 Mdot
.76916 .8461 Mdot
.788 .85887 Mdot
.80223 .84239 Mdot
.59176 .71348 Mdot
.62882 .75959 Mdot
.65012 .79699 Mdot
.67914 .83679 Mdot
.71539 .84064 Mdot
.72963 .84842 Mdot
.75859 .8362 Mdot
.56831 .76832 Mdot
.59704 .81025 Mdot
.63007 .84558 Mdot
.65785 .85537 Mdot
.68224 .82963 Mdot
.70525 .83437 Mdot
.52992 .82114 Mdot
.55513 .85402 Mdot
.59794 .87105 Mdot
.62676 .86403 Mdot
.64935 .83831 Mdot
.50539 .8665 Mdot
.54367 .8973 Mdot
.57537 .90462 Mdot
.61244 .88941 Mdot
.47549 .89778 Mdot
.52672 .92291 Mdot
.56502 .93514 Mdot
.45831 .93282 Mdot
.51081 .95047 Mdot
.45959 .96128 Mdot
.80049 .73084 Mdot
.82111 .7022 Mdot
.86628 .68329 Mdot
.88587 .66473 Mdot
.89103 .64856 Mdot
.88928 .6436 Mdot
.87425 .63668 Mdot
.84086 .6391 Mdot
.78294 .61891 Mdot
.72605 .61715 Mdot
.6493 .60979 Mdot
.57763 .594 Mdot
.67197 .61681 Mdot
.7515 .66084 Mdot
.81104 .71652 Mdot
.8399 .78071 Mdot
.82901 .83255 Mdot
.7865 .87664 Mdot
.73411 .90837 Mdot
.6779 .93823 Mdot
.61867 .95309 Mdot
.55378 .95859 Mdot
.47693 .96913 Mdot
.53893 .9663 Mdot
.57144 .95069 Mdot
.61186 .91421 Mdot
.63566 .88332 Mdot
.65553 .82373 Mdot
.6847 .77256 Mdot
.74031 .76755 Mdot
.79026 .76975 Mdot
.82978 .76957 Mdot
.83554 .75384 Mdot
.58715 .94068 Mdot
.62312 .93348 Mdot
.65501 .89327 Mdot
.6685 .84144 Mdot
.67119 .77203 Mdot
.7146 .73656 Mdot
.77707 .74365 Mdot
.82272 .735 Mdot
.85598 .72973 Mdot
.65211 .93858 Mdot
.68277 .91125 Mdot
.70302 .86008 Mdot
.71157 .79717 Mdot
.70867 .72679 Mdot
.76598 .71261 Mdot
.81712 .70935 Mdot
.86107 .70396 Mdot
.71565 .91024 Mdot
.7371 .8696 Mdot
.75235 .81884 Mdot
.75791 .76407 Mdot
.77475 .71309 Mdot
.81109 .68034 Mdot
.85969 .68053 Mdot
.76171 .88134 Mdot
.78 .8407 Mdot
.79443 .78901 Mdot
.80914 .74125 Mdot
.83115 .6988 Mdot
.86374 .67414 Mdot
.81219 .84991 Mdot
.81833 .79701 Mdot
.83161 .75894 Mdot
.85015 .71672 Mdot
.87436 .67839 Mdot
.83878 .80533 Mdot
.84388 .75668 Mdot
.85456 .71432 Mdot
.85203 .68195 Mdot
.82303 .7387 Mdot
.81793 .69585 Mdot
.82546 .66524 Mdot
.79046 .66945 Mdot
.78695 .65293 Mdot
.72166 .63867 Mdot
.77271 .70509 Mdot
.84975 .67274 Mdot
.92611 .65846 Mdot
.97224 .64311 Mdot
.962 .63156 Mdot
.9217 .62475 Mdot
.86993 .64188 Mdot
.82941 .67553 Mdot
.79462 .72023 Mdot
.77268 .78854 Mdot
.74367 .83597 Mdot
.72223 .86549 Mdot
.7124 .83926 Mdot
.70051 .80259 Mdot
.67565 .77639 Mdot
.6548 .72891 Mdot
.65086 .68789 Mdot
.63186 .66763 Mdot
.62419 .63419 Mdot
.61757 .60567 Mdot
.59791 .58788 Mdot
.57757 .58168 Mdot
.58769 .59131 Mdot
.64168 .59824 Mdot
.72825 .59709 Mdot
.80134 .60745 Mdot
.84958 .60923 Mdot
.88407 .61308 Mdot
.90829 .61995 Mdot
.91489 .63338 Mdot
.90462 .65119 Mdot
.86735 .66403 Mdot
.83925 .68737 Mdot
.66408 .58912 Mdot
.74029 .59366 Mdot
.80394 .59708 Mdot
.84435 .59381 Mdot
.88521 .59515 Mdot
.91549 .60145 Mdot
.93329 .62118 Mdot
.93096 .64615 Mdot
.90727 .66861 Mdot
.6784 .59009 Mdot
.74664 .59775 Mdot
.79859 .58408 Mdot
.84919 .57807 Mdot
.89 .58135 Mdot
.91451 .59121 Mdot
.95368 .61868 Mdot
.96125 .64676 Mdot
.67698 .60165 Mdot
.74655 .5958 Mdot
.80335 .589 Mdot
.84694 .58143 Mdot
.88845 .58405 Mdot
.93788 .60244 Mdot
.97619 .6293 Mdot
.68759 .63333 Mdot
.74834 .61546 Mdot
.7968 .60304 Mdot
.84333 .59666 Mdot
.89171 .60163 Mdot
.94402 .61784 Mdot
.69976 .65641 Mdot
.75133 .63983 Mdot
.79387 .62577 Mdot
.83911 .61943 Mdot
.89163 .62372 Mdot
.70713 .68586 Mdot
.755 .67344 Mdot
.79438 .65725 Mdot
.84299 .64902 Mdot
.72191 .72725 Mdot
.76634 .70695 Mdot
.80552 .69129 Mdot
.7328 .76631 Mdot
.77501 .75094 Mdot
.74911 .81251 Mdot
.69068 .86701 Mdot
.64204 .85756 Mdot
.59574 .84104 Mdot
.54703 .80793 Mdot
.50097 .765 Mdot
.45736 .71625 Mdot
.41308 .667 Mdot
.37092 .61611 Mdot
.32422 .5664 Mdot
.2749 .52807 Mdot
.22108 .52805 Mdot
.18689 .56518 Mdot
.19417 .55357 Mdot
.20524 .54015 Mdot
.21011 .55876 Mdot
.22344 .59201 Mdot
.25007 .61276 Mdot
.27778 .62806 Mdot
.31747 .6191 Mdot
.33957 .60165 Mdot
.39902 .59734 Mdot
.44877 .58004 Mdot
.49967 .58282 Mdot
.52005 .58429 Mdot
.5406 .59557 Mdot
.54118 .61019 Mdot
.5721 .63408 Mdot
.57669 .66359 Mdot
.5877 .69653 Mdot
.60709 .72911 Mdot
.63346 .76865 Mdot
.63058 .80857 Mdot
.6749 .84426 Mdot
.46002 .59481 Mdot
.48851 .608 Mdot
.51521 .63445 Mdot
.52233 .65593 Mdot
.53726 .68876 Mdot
.56319 .72422 Mdot
.58937 .76423 Mdot
.59002 .79917 Mdot
.62912 .83657 Mdot
.42126 .60888 Mdot
.42652 .62859 Mdot
.4702 .64434 Mdot
.47358 .67129 Mdot
.50196 .70554 Mdot
.51257 .73681 Mdot
.55306 .78277 Mdot
.58273 .8174 Mdot
.37526 .62143 Mdot
.39849 .64896 Mdot
.42824 .66502 Mdot
.43502 .68475 Mdot
.46487 .7166 Mdot
.49901 .75264 Mdot
.53137 .78685 Mdot
.34402 .63622 Mdot
.36883 .64875 Mdot
.38843 .66212 Mdot
.4096 .68793 Mdot
.43515 .70785 Mdot
.48035 .75323 Mdot
.30861 .62923 Mdot
.33709 .63898 Mdot
.36265 .65695 Mdot
.39547 .67582 Mdot
.43216 .70223 Mdot
.28526 .61543 Mdot
.31425 .61481 Mdot
.35188 .63517 Mdot
.37969 .66067 Mdot
.26812 .59406 Mdot
.30782 .59879 Mdot
.33825 .61238 Mdot
.25517 .56698 Mdot
.29094 .57094 Mdot
.23916 .5455 Mdot
.1736 .60862 Mdot
.16078 .64972 Mdot
.15385 .67802 Mdot
.15187 .70268 Mdot
.1555 .73027 Mdot
.16536 .73736 Mdot
.18662 .72055 Mdot
.21493 .69884 Mdot
.25033 .66572 Mdot
.27297 .61762 Mdot
.32462 .54908 Mdot
.36919 .50108 Mdot
.28582 .55464 Mdot
.21502 .59049 Mdot
.16037 .60553 Mdot
.12303 .59876 Mdot
.09486 .5885 Mdot
.11391 .57473 Mdot
.16809 .56143 Mdot
.24593 .56423 Mdot
.3188 .56349 Mdot
.40741 .56847 Mdot
.49107 .57921 Mdot
.42105 .57759 Mdot
.36966 .57768 Mdot
.32626 .58873 Mdot
.28874 .60278 Mdot
.25839 .62607 Mdot
.21513 .62801 Mdot
.18627 .61384 Mdot
.16962 .59738 Mdot
.16228 .5855 Mdot
.16856 .59541 Mdot
.34892 .56966 Mdot
.29276 .58434 Mdot
.26134 .59279 Mdot
.21496 .6176 Mdot
.17786 .63638 Mdot
.15612 .63809 Mdot
.13551 .6326 Mdot
.13295 .62826 Mdot
.14508 .6351 Mdot
.2632 .56839 Mdot
.21589 .57629 Mdot
.19688 .60727 Mdot
.14969 .63767 Mdot
.12848 .65154 Mdot
.10624 .66727 Mdot
.10978 .66834 Mdot
.12702 .67189 Mdot
.18998 .57302 Mdot
.14622 .60179 Mdot
.12771 .63074 Mdot
.09749 .65635 Mdot
.09544 .67821 Mdot
.08945 .70158 Mdot
.1196 .71295 Mdot
.12309 .58632 Mdot
.10579 .62212 Mdot
.08116 .65266 Mdot
.07108 .68424 Mdot
.09513 .7077 Mdot
.1107 .72818 Mdot
.08394 .61074 Mdot
.07199 .63986 Mdot
.08336 .67163 Mdot
.10047 .70062 Mdot
.11993 .72658 Mdot
.09005 .62301 Mdot
.10166 .6515 Mdot
.12351 .68128 Mdot
.14277 .70793 Mdot
.12637 .63226 Mdot
.14743 .65353 Mdot
.17735 .67913 Mdot
.17272 .62447 Mdot
.20395 .63917 Mdot
.25102 .58558 Mdot
.17264 .63642 Mdot
.16939 .71106 Mdot
.18161 .78167 Mdot
.22447 .82976 Mdot
.26851 .86344 Mdot
.31341 .87977 Mdot
.38432 .8908 Mdot
.44329 .86825 Mdot
.49562 .84431 Mdot
.54266 .82039 Mdot
.58246 .7819 Mdot
.62646 .74943 Mdot
.62134 .73732 Mdot
.5989 .71855 Mdot
.58886 .70935 Mdot
.58521 .69224 Mdot
.56217 .65356 Mdot
.54186 .62371 Mdot
.51211 .60093 Mdot
.47834 .59156 Mdot
.45502 .55808 Mdot
.42164 .53535 Mdot
.38769 .52451 Mdot
.3576 .58882 Mdot
.31434 .63119 Mdot
.28316 .67138 Mdot
.24092 .7168 Mdot
.21008 .7417 Mdot
.19598 .7485 Mdot
.19127 .73323 Mdot
.17918 .72431 Mdot
.16637 .71461 Mdot
.16425 .68725 Mdot
.38527 .60368 Mdot
.34762 .6558 Mdot
.30519 .70195 Mdot
.26885 .74473 Mdot
.25023 .76618 Mdot
.22806 .76629 Mdot
.21622 .75901 Mdot
.19057 .76292 Mdot
.16815 .75534 Mdot
.41101 .62278 Mdot
.37278 .68185 Mdot
.34434 .71761 Mdot
.31689 .76151 Mdot
.28809 .79498 Mdot
.26067 .80123 Mdot
.23497 .8069 Mdot
.20654 .808 Mdot
.44063 .63771 Mdot
.41559 .6891 Mdot
.38202 .74088 Mdot
.34267 .78612 Mdot
.32521 .81892 Mdot
.27314 .83387 Mdot
.24095 .84219 Mdot
.48477 .65209 Mdot
.4438 .73098 Mdot
.41295 .7789 Mdot
.36664 .81591 Mdot
.348 .84727 Mdot
.30933 .86026 Mdot
.51205 .70083 Mdot
.46931 .74831 Mdot
.43396 .7998 Mdot
.39458 .83662 Mdot
.36111 .86542 Mdot
.53096 .72752 Mdot
.48284 .7855 Mdot
.46128 .81745 Mdot
.43241 .85474 Mdot
.55381 .74813 Mdot
.50718 .80174 Mdot
.47815 .84611 Mdot
.55659 .77643 Mdot
.52356 .81704 Mdot
.57936 .77044 Mdot
.40279 .14561 Mdot
.38135 .09502 Mdot
.37597 .05403 Mdot
.38632 .08946 Mdot
.41156 .13137 Mdot
.44525 .17457 Mdot
.47847 .22438 Mdot
.48751 .26802 Mdot
.49604 .31298 Mdot
.47582 .36859 Mdot
.43099 .42318 Mdot
.42571 .45965 Mdot
.47917 .42453 Mdot
.52145 .38369 Mdot
.56935 .35503 Mdot
.60407 .32236 Mdot
.62379 .28074 Mdot
.66186 .25584 Mdot
.67223 .22523 Mdot
.6791 .18817 Mdot
.68186 .16288 Mdot
.66784 .14549 Mdot
.64727 .13435 Mdot
.60823 .14332 Mdot
.55247 .16053 Mdot
.4829 .18683 Mdot
.43881 .19399 Mdot
.39986 .18568 Mdot
.39044 .15155 Mdot
.38031 .11598 Mdot
.39902 .11087 Mdot
.39009 .1116 Mdot
.64987 .16089 Mdot
.60709 .17065 Mdot
.54491 .18922 Mdot
.47737 .21591 Mdot
.42482 .21873 Mdot
.39289 .18692 Mdot
.38305 .13012 Mdot
.39164 .09919 Mdot
.37943 .09065 Mdot
.63254 .18696 Mdot
.57331 .20124 Mdot
.51994 .21085 Mdot
.47375 .23161 Mdot
.43053 .21428 Mdot
.41707 .16816 Mdot
.41605 .1226 Mdot
.39899 .08763 Mdot
.61952 .2233 Mdot
.5737 .22667 Mdot
.53155 .21815 Mdot
.48862 .22346 Mdot
.45751 .191 Mdot
.43113 .15018 Mdot
.41426 .11712 Mdot
.62329 .24419 Mdot
.5737 .2356 Mdot
.52448 .22954 Mdot
.49606 .2068 Mdot
.46341 .17803 Mdot
.44049 .14957 Mdot
.61142 .27561 Mdot
.5635 .25817 Mdot
.52699 .23337 Mdot
.50648 .22474 Mdot
.48717 .20398 Mdot
.56521 .30057 Mdot
.54756 .29456 Mdot
.52312 .27923 Mdot
.50218 .23866 Mdot
.54169 .34126 Mdot
.51588 .31292 Mdot
.50569 .2884 Mdot
.50603 .36495 Mdot
.48934 .34664 Mdot
.45505 .40612 Mdot
.64801 .71521 Mdot
.68251 .64683 Mdot
.71262 .6056 Mdot
.74714 .52924 Mdot
.76661 .4763 Mdot
.77457 .41309 Mdot
.77297 .33918 Mdot
.77048 .2796 Mdot
.74467 .22713 Mdot
.70831 .19311 Mdot
.65936 .17085 Mdot
.44963 .48155 Mdot
.47291 .50331 Mdot
.52001 .52611 Mdot
.54589 .54969 Mdot
.57423 .55918 Mdot
.58746 .58823 Mdot
.61703 .61566 Mdot
.63413 .63917 Mdot
.63852 .66747 Mdot
.65156 .68023 Mdot
.49238 .44491 Mdot
.53077 .45278 Mdot
.57755 .47098 Mdot
.59369 .49443 Mdot
.62453 .51998 Mdot
.64646 .55215 Mdot
.66793 .57236 Mdot
.68311 .59994 Mdot
.67973 .63203 Mdot
.54519 .39815 Mdot
.59155 .40884 Mdot
.62156 .44828 Mdot
.63699 .46163 Mdot
.67756 .48617 Mdot
.69227 .51268 Mdot
.71218 .53081 Mdot
.72705 .56599 Mdot
.59624 .36055 Mdot
.63117 .37356 Mdot
.66245 .40648 Mdot
.69467 .42318 Mdot
.71641 .45263 Mdot
.74085 .47481 Mdot
.74519 .50431 Mdot
.62748 .33241 Mdot
.67177 .3347 Mdot
.69764 .3661 Mdot
.71679 .38828 Mdot
.75089 .41086 Mdot
.76237 .43382 Mdot
.66251 .29306 Mdot
.69972 .31375 Mdot
.72725 .33099 Mdot
.74102 .34709 Mdot
.77246 .38313 Mdot
.7029 .26041 Mdot
.71929 .26136 Mdot
.75636 .28355 Mdot
.7722 .29773 Mdot
.72327 .2219 Mdot
.73658 .22156 Mdot
.76553 .2583 Mdot
.71197 .18319 Mdot
.74193 .19654 Mdot
.70323 .16433 Mdot
0 0 m
1 0 L
1 .99302 L
0 .99302 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 198.562},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .98759 
%%ImageSize: 200 197.519 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.470168 0.510999 0.534513 0.510999 [
[ 0 0 0 0 ]
[ 1 .98759 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.36513 .12954 m
.33876 .14106 L
s
.36513 .12954 m
.35772 .10519 L
s
.36513 .12954 m
.37757 .07736 L
s
.33876 .14106 m
.30564 .14655 L
s
.33876 .14106 m
.35772 .10519 L
s
.33876 .14106 m
.32008 .09944 L
s
.30564 .14655 m
.26618 .13799 L
s
.30564 .14655 m
.32008 .09944 L
s
.30564 .14655 m
.28316 .10218 L
s
.26618 .13799 m
.23032 .13445 L
s
.26618 .13799 m
.28316 .10218 L
s
.26618 .13799 m
.24668 .10738 L
s
.23032 .13445 m
.21053 .16659 L
s
.23032 .13445 m
.24668 .10738 L
s
.23032 .13445 m
.20834 .13252 L
s
.21053 .16659 m
.19419 .20864 L
s
.21053 .16659 m
.20834 .13252 L
s
.21053 .16659 m
.18536 .17012 L
s
.19419 .20864 m
.14697 .2083 L
s
.19419 .20864 m
.18536 .17012 L
s
.19419 .20864 m
.16238 .20124 L
s
.14697 .2083 m
.11088 .23942 L
s
.14697 .2083 m
.16238 .20124 L
s
.14697 .2083 m
.13365 .2219 L
s
.11088 .23942 m
.09974 .27352 L
s
.11088 .23942 m
.13365 .2219 L
s
.11088 .23942 m
.10002 .254 L
s
.09974 .27352 m
.09947 .32122 L
s
.09974 .27352 m
.10002 .254 L
s
.09974 .27352 m
.08386 .298 L
s
.09947 .32122 m
.04329 .34285 L
s
.09947 .32122 m
.08386 .298 L
s
.09947 .32122 m
.05407 .32628 L
s
.04329 .34285 m
.02381 .37792 L
s
.04329 .34285 m
.03329 .36015 L
s
.04329 .34285 m
.05407 .32628 L
s
.02381 .37792 m
.03329 .36015 L
s
.02381 .37792 m
.02601 .39561 L
s
.02381 .37792 m
.03821 .40274 L
s
.03329 .36015 m
.04987 .36761 L
s
.03329 .36015 m
.05407 .32628 L
s
.03329 .36015 m
.02601 .39561 L
s
.03329 .36015 m
.03066 .40211 L
s
.04987 .36761 m
.07232 .36608 L
s
.04987 .36761 m
.05407 .32628 L
s
.04987 .36761 m
.07018 .31716 L
s
.04987 .36761 m
.03066 .40211 L
s
.04987 .36761 m
.05426 .40407 L
s
.07232 .36608 m
.09379 .36278 L
s
.07232 .36608 m
.07018 .31716 L
s
.07232 .36608 m
.09014 .31994 L
s
.07232 .36608 m
.05426 .40407 L
s
.07232 .36608 m
.06908 .40539 L
s
.09379 .36278 m
.126 .34332 L
s
.09379 .36278 m
.09014 .31994 L
s
.09379 .36278 m
.12428 .31064 L
s
.09379 .36278 m
.06908 .40539 L
s
.09379 .36278 m
.1038 .39659 L
s
.126 .34332 m
.16398 .34121 L
s
.126 .34332 m
.12428 .31064 L
s
.126 .34332 m
.15915 .29488 L
s
.126 .34332 m
.1038 .39659 L
s
.126 .34332 m
.13856 .37967 L
s
.16398 .34121 m
.2079 .33236 L
s
.16398 .34121 m
.15915 .29488 L
s
.16398 .34121 m
.1914 .28779 L
s
.16398 .34121 m
.13856 .37967 L
s
.16398 .34121 m
.17418 .37732 L
s
.2079 .33236 m
.25374 .32712 L
s
.2079 .33236 m
.1914 .28779 L
s
.2079 .33236 m
.22678 .28275 L
s
.2079 .33236 m
.17418 .37732 L
s
.2079 .33236 m
.21807 .3729 L
s
.25374 .32712 m
.29404 .31611 L
s
.25374 .32712 m
.22678 .28275 L
s
.25374 .32712 m
.26415 .27634 L
s
.25374 .32712 m
.21807 .3729 L
s
.25374 .32712 m
.25978 .36275 L
s
.29404 .31611 m
.33126 .30011 L
s
.29404 .31611 m
.26415 .27634 L
s
.29404 .31611 m
.30304 .26758 L
s
.29404 .31611 m
.25978 .36275 L
s
.29404 .31611 m
.29991 .3464 L
s
.33126 .30011 m
.36111 .27628 L
s
.33126 .30011 m
.30304 .26758 L
s
.33126 .30011 m
.33545 .25371 L
s
.33126 .30011 m
.29991 .3464 L
s
.33126 .30011 m
.33631 .32707 L
s
.36111 .27628 m
.37547 .24343 L
s
.36111 .27628 m
.37101 .23281 L
s
.36111 .27628 m
.33545 .25371 L
s
.36111 .27628 m
.36376 .30178 L
s
.36111 .27628 m
.33631 .32707 L
s
.37547 .24343 m
.37101 .23281 L
s
.37547 .24343 m
.37451 .19751 L
s
.37547 .24343 m
.36376 .30178 L
s
.37547 .24343 m
.3752 .17493 L
s
.37101 .23281 m
.36044 .22042 L
s
.37101 .23281 m
.33545 .25371 L
s
.37101 .23281 m
.37451 .19751 L
s
.37101 .23281 m
.37401 .19016 L
s
.36044 .22042 m
.35893 .20492 L
s
.36044 .22042 m
.32323 .23061 L
s
.36044 .22042 m
.33545 .25371 L
s
.36044 .22042 m
.37371 .18227 L
s
.36044 .22042 m
.37401 .19016 L
s
.35893 .20492 m
.36756 .18981 L
s
.35893 .20492 m
.31922 .20424 L
s
.35893 .20492 m
.32323 .23061 L
s
.35893 .20492 m
.38775 .17761 L
s
.35893 .20492 m
.37371 .18227 L
s
.36756 .18981 m
.34458 .13672 L
s
.36756 .18981 m
.31899 .17266 L
s
.36756 .18981 m
.31922 .20424 L
s
.36756 .18981 m
.37574 .14322 L
s
.36756 .18981 m
.38775 .17761 L
s
.34458 .13672 m
.3318 .09551 L
s
.34458 .13672 m
.29873 .13613 L
s
.34458 .13672 m
.31899 .17266 L
s
.34458 .13672 m
.36345 .10367 L
s
.34458 .13672 m
.37574 .14322 L
s
.3318 .09551 m
.32603 .06946 L
s
.3318 .09551 m
.28593 .10209 L
s
.3318 .09551 m
.29873 .13613 L
s
.3318 .09551 m
.35956 .07269 L
s
.3318 .09551 m
.36345 .10367 L
s
.32603 .06946 m
.32393 .05123 L
s
.32603 .06946 m
.28168 .06305 L
s
.32603 .06946 m
.28593 .10209 L
s
.32603 .06946 m
.35827 .04796 L
s
.32603 .06946 m
.35956 .07269 L
s
.32393 .05123 m
.33773 .05356 L
s
.32393 .05123 m
.29462 .06284 L
s
.32393 .05123 m
.28168 .06305 L
s
.32393 .05123 m
.37068 .0502 L
s
.32393 .05123 m
.35827 .04796 L
s
.33773 .05356 m
.34354 .06842 L
s
.33773 .05356 m
.29874 .07213 L
s
.33773 .05356 m
.29462 .06284 L
s
.33773 .05356 m
.37132 .03512 L
s
.33773 .05356 m
.37068 .0502 L
s
.34354 .06842 m
.35772 .10519 L
s
.34354 .06842 m
.32008 .09944 L
s
.34354 .06842 m
.29874 .07213 L
s
.34354 .06842 m
.37527 .05323 L
s
.34354 .06842 m
.37132 .03512 L
s
.35772 .10519 m
.32008 .09944 L
s
.35772 .10519 m
.37757 .07736 L
s
.35772 .10519 m
.37527 .05323 L
s
.32008 .09944 m
.28316 .10218 L
s
.32008 .09944 m
.29874 .07213 L
s
.28316 .10218 m
.24668 .10738 L
s
.28316 .10218 m
.29874 .07213 L
s
.28316 .10218 m
.26667 .08802 L
s
.24668 .10738 m
.20834 .13252 L
s
.24668 .10738 m
.26667 .08802 L
s
.24668 .10738 m
.23166 .09465 L
s
.20834 .13252 m
.18536 .17012 L
s
.20834 .13252 m
.23166 .09465 L
s
.20834 .13252 m
.20296 .12826 L
s
.18536 .17012 m
.16238 .20124 L
s
.18536 .17012 m
.20296 .12826 L
s
.18536 .17012 m
.18192 .17 L
s
.16238 .20124 m
.13365 .2219 L
s
.16238 .20124 m
.18192 .17 L
s
.16238 .20124 m
.16307 .21534 L
s
.13365 .2219 m
.10002 .254 L
s
.13365 .2219 m
.16307 .21534 L
s
.13365 .2219 m
.12238 .24817 L
s
.10002 .254 m
.08386 .298 L
s
.10002 .254 m
.12238 .24817 L
s
.10002 .254 m
.10585 .2905 L
s
.08386 .298 m
.05407 .32628 L
s
.08386 .298 m
.10585 .2905 L
s
.08386 .298 m
.07018 .31716 L
s
.05407 .32628 m
.07018 .31716 L
s
.29874 .07213 m
.26667 .08802 L
s
.29874 .07213 m
.29462 .06284 L
s
.26667 .08802 m
.23166 .09465 L
s
.26667 .08802 m
.29462 .06284 L
s
.26667 .08802 m
.24819 .08064 L
s
.23166 .09465 m
.20296 .12826 L
s
.23166 .09465 m
.24819 .08064 L
s
.23166 .09465 m
.2232 .11513 L
s
.20296 .12826 m
.18192 .17 L
s
.20296 .12826 m
.2232 .11513 L
s
.20296 .12826 m
.20444 .14979 L
s
.18192 .17 m
.16307 .21534 L
s
.18192 .17 m
.20444 .14979 L
s
.18192 .17 m
.18363 .19448 L
s
.16307 .21534 m
.12238 .24817 L
s
.16307 .21534 m
.18363 .19448 L
s
.16307 .21534 m
.16093 .22878 L
s
.12238 .24817 m
.10585 .2905 L
s
.12238 .24817 m
.16093 .22878 L
s
.12238 .24817 m
.1275 .27222 L
s
.10585 .2905 m
.07018 .31716 L
s
.10585 .2905 m
.1275 .27222 L
s
.10585 .2905 m
.09014 .31994 L
s
.07018 .31716 m
.09014 .31994 L
s
.29462 .06284 m
.24819 .08064 L
s
.29462 .06284 m
.28168 .06305 L
s
.24819 .08064 m
.2232 .11513 L
s
.24819 .08064 m
.28168 .06305 L
s
.24819 .08064 m
.24779 .09873 L
s
.2232 .11513 m
.20444 .14979 L
s
.2232 .11513 m
.24779 .09873 L
s
.2232 .11513 m
.22757 .14373 L
s
.20444 .14979 m
.18363 .19448 L
s
.20444 .14979 m
.22757 .14373 L
s
.20444 .14979 m
.21899 .18954 L
s
.18363 .19448 m
.16093 .22878 L
s
.18363 .19448 m
.21899 .18954 L
s
.18363 .19448 m
.18767 .22357 L
s
.16093 .22878 m
.1275 .27222 L
s
.16093 .22878 m
.18767 .22357 L
s
.16093 .22878 m
.16431 .27005 L
s
.1275 .27222 m
.09014 .31994 L
s
.1275 .27222 m
.16431 .27005 L
s
.1275 .27222 m
.12428 .31064 L
s
.09014 .31994 m
.12428 .31064 L
s
.28168 .06305 m
.24779 .09873 L
s
.28168 .06305 m
.28593 .10209 L
s
.24779 .09873 m
.22757 .14373 L
s
.24779 .09873 m
.28593 .10209 L
s
.24779 .09873 m
.25878 .134 L
s
.22757 .14373 m
.21899 .18954 L
s
.22757 .14373 m
.25878 .134 L
s
.22757 .14373 m
.23931 .1736 L
s
.21899 .18954 m
.18767 .22357 L
s
.21899 .18954 m
.23931 .1736 L
s
.21899 .18954 m
.22034 .22035 L
s
.18767 .22357 m
.16431 .27005 L
s
.18767 .22357 m
.22034 .22035 L
s
.18767 .22357 m
.18809 .256 L
s
.16431 .27005 m
.12428 .31064 L
s
.16431 .27005 m
.18809 .256 L
s
.16431 .27005 m
.15915 .29488 L
s
.12428 .31064 m
.15915 .29488 L
s
.28593 .10209 m
.25878 .134 L
s
.28593 .10209 m
.29873 .13613 L
s
.25878 .134 m
.23931 .1736 L
s
.25878 .134 m
.29873 .13613 L
s
.25878 .134 m
.2726 .16767 L
s
.23931 .1736 m
.22034 .22035 L
s
.23931 .1736 m
.2726 .16767 L
s
.23931 .1736 m
.24799 .21005 L
s
.22034 .22035 m
.18809 .256 L
s
.22034 .22035 m
.24799 .21005 L
s
.22034 .22035 m
.21774 .24891 L
s
.18809 .256 m
.15915 .29488 L
s
.18809 .256 m
.21774 .24891 L
s
.18809 .256 m
.1914 .28779 L
s
.15915 .29488 m
.1914 .28779 L
s
.29873 .13613 m
.2726 .16767 L
s
.29873 .13613 m
.31899 .17266 L
s
.2726 .16767 m
.24799 .21005 L
s
.2726 .16767 m
.31899 .17266 L
s
.2726 .16767 m
.28071 .20487 L
s
.24799 .21005 m
.21774 .24891 L
s
.24799 .21005 m
.28071 .20487 L
s
.24799 .21005 m
.25062 .24516 L
s
.21774 .24891 m
.1914 .28779 L
s
.21774 .24891 m
.25062 .24516 L
s
.21774 .24891 m
.22678 .28275 L
s
.1914 .28779 m
.22678 .28275 L
s
.31899 .17266 m
.28071 .20487 L
s
.31899 .17266 m
.31922 .20424 L
s
.28071 .20487 m
.25062 .24516 L
s
.28071 .20487 m
.31922 .20424 L
s
.28071 .20487 m
.28674 .23838 L
s
.25062 .24516 m
.22678 .28275 L
s
.25062 .24516 m
.28674 .23838 L
s
.25062 .24516 m
.26415 .27634 L
s
.22678 .28275 m
.26415 .27634 L
s
.31922 .20424 m
.28674 .23838 L
s
.31922 .20424 m
.32323 .23061 L
s
.28674 .23838 m
.26415 .27634 L
s
.28674 .23838 m
.32323 .23061 L
s
.28674 .23838 m
.30304 .26758 L
s
.26415 .27634 m
.30304 .26758 L
s
.32323 .23061 m
.30304 .26758 L
s
.32323 .23061 m
.33545 .25371 L
s
.30304 .26758 m
.33545 .25371 L
s
.37451 .19751 m
.37912 .16074 L
s
.37451 .19751 m
.37401 .19016 L
s
.37451 .19751 m
.3752 .17493 L
s
.37451 .19751 m
.36885 .15118 L
s
.37912 .16074 m
.37551 .13127 L
s
.37912 .16074 m
.37401 .19016 L
s
.37912 .16074 m
.37078 .15272 L
s
.37912 .16074 m
.38176 .12001 L
s
.37912 .16074 m
.36885 .15118 L
s
.37551 .13127 m
.39616 .1362 L
s
.37551 .13127 m
.37078 .15272 L
s
.37551 .13127 m
.38789 .12685 L
s
.37551 .13127 m
.39734 .12703 L
s
.37551 .13127 m
.38176 .12001 L
s
.39616 .1362 m
.4172 .14881 L
s
.39616 .1362 m
.38789 .12685 L
s
.39616 .1362 m
.417 .12002 L
s
.39616 .1362 m
.41041 .16045 L
s
.39616 .1362 m
.39734 .12703 L
s
.4172 .14881 m
.45209 .16165 L
s
.4172 .14881 m
.417 .12002 L
s
.4172 .14881 m
.44954 .12268 L
s
.4172 .14881 m
.43264 .18197 L
s
.4172 .14881 m
.41041 .16045 L
s
.45209 .16165 m
.49443 .16124 L
s
.45209 .16165 m
.44954 .12268 L
s
.45209 .16165 m
.48286 .13061 L
s
.45209 .16165 m
.47141 .19104 L
s
.45209 .16165 m
.43264 .18197 L
s
.49443 .16124 m
.53889 .15285 L
s
.49443 .16124 m
.48286 .13061 L
s
.49443 .16124 m
.52284 .12811 L
s
.49443 .16124 m
.51536 .18817 L
s
.49443 .16124 m
.47141 .19104 L
s
.53889 .15285 m
.58886 .13566 L
s
.53889 .15285 m
.52284 .12811 L
s
.53889 .15285 m
.5667 .11766 L
s
.53889 .15285 m
.57593 .16198 L
s
.53889 .15285 m
.51536 .18817 L
s
.58886 .13566 m
.62907 .12418 L
s
.58886 .13566 m
.5667 .11766 L
s
.58886 .13566 m
.59902 .11224 L
s
.58886 .13566 m
.62523 .14435 L
s
.58886 .13566 m
.57593 .16198 L
s
.62907 .12418 m
.648 .12848 L
s
.62907 .12418 m
.59902 .11224 L
s
.62907 .12418 m
.63456 .09779 L
s
.62907 .12418 m
.66231 .13725 L
s
.62907 .12418 m
.62523 .14435 L
s
.648 .12848 m
.64991 .14709 L
s
.648 .12848 m
.64772 .10492 L
s
.648 .12848 m
.63456 .09779 L
s
.648 .12848 m
.67833 .15023 L
s
.648 .12848 m
.66231 .13725 L
s
.64991 .14709 m
.64772 .10492 L
s
.64991 .14709 m
.67833 .15023 L
s
.64991 .14709 m
.68079 .17612 L
s
.64772 .10492 m
.61942 .10744 L
s
.64772 .10492 m
.63456 .09779 L
s
.61942 .10744 m
.59556 .12944 L
s
.61942 .10744 m
.60168 .10905 L
s
.61942 .10744 m
.63456 .09779 L
s
.59556 .12944 m
.56832 .16988 L
s
.59556 .12944 m
.57317 .13393 L
s
.59556 .12944 m
.60168 .10905 L
s
.56832 .16988 m
.55275 .16239 L
s
.56832 .16988 m
.54375 .16275 L
s
.56832 .16988 m
.57317 .13393 L
s
.55275 .16239 m
.53679 .12334 L
s
.55275 .16239 m
.52997 .13392 L
s
.55275 .16239 m
.54375 .16275 L
s
.53679 .12334 m
.50793 .08128 L
s
.53679 .12334 m
.50905 .1079 L
s
.53679 .12334 m
.52997 .13392 L
s
.50793 .08128 m
.47545 .05633 L
s
.50793 .08128 m
.47285 .06085 L
s
.50793 .08128 m
.50905 .1079 L
s
.47545 .05633 m
.43688 .0332 L
s
.47545 .05633 m
.43697 .03087 L
s
.47545 .05633 m
.47285 .06085 L
s
.43688 .0332 m
.40922 .05654 L
s
.43688 .0332 m
.4025 .02351 L
s
.43688 .0332 m
.43697 .03087 L
s
.40922 .05654 m
.37757 .07736 L
s
.40922 .05654 m
.37527 .05323 L
s
.40922 .05654 m
.4025 .02351 L
s
.37757 .07736 m
.37527 .05323 L
s
.37527 .05323 m
.37132 .03512 L
s
.37527 .05323 m
.4025 .02351 L
s
.37132 .03512 m
.37068 .0502 L
s
.37132 .03512 m
.4025 .02351 L
s
.37132 .03512 m
.40435 .03008 L
s
.37068 .0502 m
.35827 .04796 L
s
.37068 .0502 m
.40435 .03008 L
s
.37068 .0502 m
.39755 .05154 L
s
.35827 .04796 m
.35956 .07269 L
s
.35827 .04796 m
.39755 .05154 L
s
.35827 .04796 m
.39768 .067 L
s
.35956 .07269 m
.36345 .10367 L
s
.35956 .07269 m
.39768 .067 L
s
.35956 .07269 m
.39794 .0906 L
s
.36345 .10367 m
.37574 .14322 L
s
.36345 .10367 m
.39794 .0906 L
s
.36345 .10367 m
.39741 .11486 L
s
.37574 .14322 m
.38775 .17761 L
s
.37574 .14322 m
.39741 .11486 L
s
.37574 .14322 m
.40325 .14457 L
s
.38775 .17761 m
.37371 .18227 L
s
.38775 .17761 m
.40325 .14457 L
s
.38775 .17761 m
.3889 .15546 L
s
.37371 .18227 m
.37401 .19016 L
s
.37371 .18227 m
.3889 .15546 L
s
.37371 .18227 m
.37078 .15272 L
s
.37401 .19016 m
.37078 .15272 L
s
.4025 .02351 m
.40435 .03008 L
s
.4025 .02351 m
.43697 .03087 L
s
.40435 .03008 m
.39755 .05154 L
s
.40435 .03008 m
.43697 .03087 L
s
.40435 .03008 m
.43812 .04932 L
s
.39755 .05154 m
.39768 .067 L
s
.39755 .05154 m
.43812 .04932 L
s
.39755 .05154 m
.43769 .07361 L
s
.39768 .067 m
.39794 .0906 L
s
.39768 .067 m
.43769 .07361 L
s
.39768 .067 m
.4378 .09921 L
s
.39794 .0906 m
.39741 .11486 L
s
.39794 .0906 m
.4378 .09921 L
s
.39794 .0906 m
.43328 .11807 L
s
.39741 .11486 m
.40325 .14457 L
s
.39741 .11486 m
.43328 .11807 L
s
.39741 .11486 m
.42505 .13103 L
s
.40325 .14457 m
.3889 .15546 L
s
.40325 .14457 m
.42505 .13103 L
s
.40325 .14457 m
.40978 .13018 L
s
.3889 .15546 m
.37078 .15272 L
s
.3889 .15546 m
.40978 .13018 L
s
.3889 .15546 m
.38789 .12685 L
s
.37078 .15272 m
.38789 .12685 L
s
.43697 .03087 m
.43812 .04932 L
s
.43697 .03087 m
.47285 .06085 L
s
.43812 .04932 m
.43769 .07361 L
s
.43812 .04932 m
.47285 .06085 L
s
.43812 .04932 m
.47566 .08657 L
s
.43769 .07361 m
.4378 .09921 L
s
.43769 .07361 m
.47566 .08657 L
s
.43769 .07361 m
.47259 .11058 L
s
.4378 .09921 m
.43328 .11807 L
s
.4378 .09921 m
.47259 .11058 L
s
.4378 .09921 m
.46442 .12518 L
s
.43328 .11807 m
.42505 .13103 L
s
.43328 .11807 m
.46442 .12518 L
s
.43328 .11807 m
.4523 .1243 L
s
.42505 .13103 m
.40978 .13018 L
s
.42505 .13103 m
.4523 .1243 L
s
.42505 .13103 m
.43316 .12087 L
s
.40978 .13018 m
.38789 .12685 L
s
.40978 .13018 m
.43316 .12087 L
s
.40978 .13018 m
.417 .12002 L
s
.38789 .12685 m
.417 .12002 L
s
.47285 .06085 m
.47566 .08657 L
s
.47285 .06085 m
.50905 .1079 L
s
.47566 .08657 m
.47259 .11058 L
s
.47566 .08657 m
.50905 .1079 L
s
.47566 .08657 m
.50311 .12014 L
s
.47259 .11058 m
.46442 .12518 L
s
.47259 .11058 m
.50311 .12014 L
s
.47259 .11058 m
.49264 .12945 L
s
.46442 .12518 m
.4523 .1243 L
s
.46442 .12518 m
.49264 .12945 L
s
.46442 .12518 m
.48149 .12484 L
s
.4523 .1243 m
.43316 .12087 L
s
.4523 .1243 m
.48149 .12484 L
s
.4523 .1243 m
.46592 .11831 L
s
.43316 .12087 m
.417 .12002 L
s
.43316 .12087 m
.46592 .11831 L
s
.43316 .12087 m
.44954 .12268 L
s
.417 .12002 m
.44954 .12268 L
s
.50905 .1079 m
.50311 .12014 L
s
.50905 .1079 m
.52997 .13392 L
s
.50311 .12014 m
.49264 .12945 L
s
.50311 .12014 m
.52997 .13392 L
s
.50311 .12014 m
.51935 .14088 L
s
.49264 .12945 m
.48149 .12484 L
s
.49264 .12945 m
.51935 .14088 L
s
.49264 .12945 m
.51146 .13074 L
s
.48149 .12484 m
.46592 .11831 L
s
.48149 .12484 m
.51146 .13074 L
s
.48149 .12484 m
.49923 .12278 L
s
.46592 .11831 m
.44954 .12268 L
s
.46592 .11831 m
.49923 .12278 L
s
.46592 .11831 m
.48286 .13061 L
s
.44954 .12268 m
.48286 .13061 L
s
.52997 .13392 m
.51935 .14088 L
s
.52997 .13392 m
.54375 .16275 L
s
.51935 .14088 m
.51146 .13074 L
s
.51935 .14088 m
.54375 .16275 L
s
.51935 .14088 m
.54005 .14204 L
s
.51146 .13074 m
.49923 .12278 L
s
.51146 .13074 m
.54005 .14204 L
s
.51146 .13074 m
.53653 .11744 L
s
.49923 .12278 m
.48286 .13061 L
s
.49923 .12278 m
.53653 .11744 L
s
.49923 .12278 m
.52284 .12811 L
s
.48286 .13061 m
.52284 .12811 L
s
.54375 .16275 m
.54005 .14204 L
s
.54375 .16275 m
.57317 .13393 L
s
.54005 .14204 m
.53653 .11744 L
s
.54005 .14204 m
.57317 .13393 L
s
.54005 .14204 m
.56955 .11579 L
s
.53653 .11744 m
.52284 .12811 L
s
.53653 .11744 m
.56955 .11579 L
s
.53653 .11744 m
.5667 .11766 L
s
.52284 .12811 m
.5667 .11766 L
s
.57317 .13393 m
.56955 .11579 L
s
.57317 .13393 m
.60168 .10905 L
s
.56955 .11579 m
.5667 .11766 L
s
.56955 .11579 m
.60168 .10905 L
s
.56955 .11579 m
.59902 .11224 L
s
.5667 .11766 m
.59902 .11224 L
s
.60168 .10905 m
.59902 .11224 L
s
.60168 .10905 m
.63456 .09779 L
s
.59902 .11224 m
.63456 .09779 L
s
.02601 .39561 m
.03991 .44647 L
s
.02601 .39561 m
.03066 .40211 L
s
.02601 .39561 m
.03821 .40274 L
s
.02601 .39561 m
.04281 .42715 L
s
.03991 .44647 m
.05432 .49163 L
s
.03991 .44647 m
.03066 .40211 L
s
.03991 .44647 m
.04984 .45093 L
s
.03991 .44647 m
.04281 .42715 L
s
.03991 .44647 m
.06739 .47187 L
s
.05432 .49163 m
.08021 .5297 L
s
.05432 .49163 m
.04984 .45093 L
s
.05432 .49163 m
.06637 .48938 L
s
.05432 .49163 m
.06739 .47187 L
s
.05432 .49163 m
.10235 .52002 L
s
.08021 .5297 m
.12159 .58737 L
s
.08021 .5297 m
.06637 .48938 L
s
.08021 .5297 m
.09937 .54694 L
s
.08021 .5297 m
.10235 .52002 L
s
.08021 .5297 m
.1297 .5753 L
s
.12159 .58737 m
.1505 .6488 L
s
.12159 .58737 m
.09937 .54694 L
s
.12159 .58737 m
.12527 .6078 L
s
.12159 .58737 m
.1297 .5753 L
s
.12159 .58737 m
.14999 .61936 L
s
.1505 .6488 m
.18933 .71104 L
s
.1505 .6488 m
.12527 .6078 L
s
.1505 .6488 m
.15096 .65879 L
s
.1505 .6488 m
.14999 .61936 L
s
.1505 .6488 m
.19354 .6849 L
s
.18933 .71104 m
.22439 .77413 L
s
.18933 .71104 m
.15096 .65879 L
s
.18933 .71104 m
.17742 .72628 L
s
.18933 .71104 m
.19354 .6849 L
s
.18933 .71104 m
.23032 .74268 L
s
.22439 .77413 m
.25779 .81523 L
s
.22439 .77413 m
.17742 .72628 L
s
.22439 .77413 m
.21305 .772 L
s
.22439 .77413 m
.23032 .74268 L
s
.22439 .77413 m
.2639 .80403 L
s
.25779 .81523 m
.29294 .85531 L
s
.25779 .81523 m
.21305 .772 L
s
.25779 .81523 m
.24461 .82183 L
s
.25779 .81523 m
.2639 .80403 L
s
.25779 .81523 m
.30407 .85363 L
s
.29294 .85531 m
.35392 .90499 L
s
.29294 .85531 m
.24461 .82183 L
s
.29294 .85531 m
.29626 .866 L
s
.29294 .85531 m
.30407 .85363 L
s
.29294 .85531 m
.34643 .89959 L
s
.35392 .90499 m
.39998 .92577 L
s
.35392 .90499 m
.33094 .89463 L
s
.35392 .90499 m
.29626 .866 L
s
.35392 .90499 m
.40384 .92276 L
s
.35392 .90499 m
.34643 .89959 L
s
.39998 .92577 m
.33094 .89463 L
s
.39998 .92577 m
.40384 .92276 L
s
.39998 .92577 m
.46342 .94614 L
s
.39998 .92577 m
.4709 .95349 L
s
.33094 .89463 m
.27681 .84387 L
s
.33094 .89463 m
.29626 .866 L
s
.27681 .84387 m
.24973 .78564 L
s
.27681 .84387 m
.29626 .866 L
s
.27681 .84387 m
.25073 .81346 L
s
.24973 .78564 m
.244 .72357 L
s
.24973 .78564 m
.25073 .81346 L
s
.24973 .78564 m
.22728 .75743 L
s
.244 .72357 m
.25271 .66002 L
s
.244 .72357 m
.22728 .75743 L
s
.244 .72357 m
.2253 .68914 L
s
.25271 .66002 m
.27047 .59784 L
s
.25271 .66002 m
.2253 .68914 L
s
.25271 .66002 m
.23105 .62055 L
s
.27047 .59784 m
.29305 .53705 L
s
.27047 .59784 m
.23105 .62055 L
s
.27047 .59784 m
.2469 .54955 L
s
.29305 .53705 m
.31823 .47861 L
s
.29305 .53705 m
.2469 .54955 L
s
.29305 .53705 m
.2707 .48942 L
s
.31823 .47861 m
.33695 .41883 L
s
.31823 .47861 m
.2707 .48942 L
s
.31823 .47861 m
.29191 .43205 L
s
.33695 .41883 m
.35542 .35965 L
s
.33695 .41883 m
.29191 .43205 L
s
.33695 .41883 m
.31619 .37913 L
s
.35542 .35965 m
.36376 .30178 L
s
.35542 .35965 m
.31619 .37913 L
s
.35542 .35965 m
.33631 .32707 L
s
.36376 .30178 m
.33631 .32707 L
s
.03066 .40211 m
.04984 .45093 L
s
.03066 .40211 m
.05426 .40407 L
s
.04984 .45093 m
.06637 .48938 L
s
.04984 .45093 m
.05426 .40407 L
s
.04984 .45093 m
.06224 .44934 L
s
.06637 .48938 m
.09937 .54694 L
s
.06637 .48938 m
.06224 .44934 L
s
.06637 .48938 m
.08969 .50077 L
s
.09937 .54694 m
.12527 .6078 L
s
.09937 .54694 m
.08969 .50077 L
s
.09937 .54694 m
.11359 .55686 L
s
.12527 .6078 m
.15096 .65879 L
s
.12527 .6078 m
.11359 .55686 L
s
.12527 .6078 m
.12819 .59539 L
s
.15096 .65879 m
.17742 .72628 L
s
.15096 .65879 m
.12819 .59539 L
s
.15096 .65879 m
.1553 .66068 L
s
.17742 .72628 m
.21305 .772 L
s
.17742 .72628 m
.1553 .66068 L
s
.17742 .72628 m
.18435 .72224 L
s
.21305 .772 m
.24461 .82183 L
s
.21305 .772 m
.18435 .72224 L
s
.21305 .772 m
.21545 .77383 L
s
.24461 .82183 m
.29626 .866 L
s
.24461 .82183 m
.21545 .77383 L
s
.24461 .82183 m
.25073 .81346 L
s
.29626 .866 m
.25073 .81346 L
s
.05426 .40407 m
.06224 .44934 L
s
.05426 .40407 m
.06908 .40539 L
s
.06224 .44934 m
.08969 .50077 L
s
.06224 .44934 m
.06908 .40539 L
s
.06224 .44934 m
.08889 .44963 L
s
.08969 .50077 m
.11359 .55686 L
s
.08969 .50077 m
.08889 .44963 L
s
.08969 .50077 m
.1097 .49119 L
s
.11359 .55686 m
.12819 .59539 L
s
.11359 .55686 m
.1097 .49119 L
s
.11359 .55686 m
.13281 .53661 L
s
.12819 .59539 m
.1553 .66068 L
s
.12819 .59539 m
.13281 .53661 L
s
.12819 .59539 m
.1566 .59995 L
s
.1553 .66068 m
.18435 .72224 L
s
.1553 .66068 m
.1566 .59995 L
s
.1553 .66068 m
.18064 .65165 L
s
.18435 .72224 m
.21545 .77383 L
s
.18435 .72224 m
.18064 .65165 L
s
.18435 .72224 m
.19647 .70097 L
s
.21545 .77383 m
.25073 .81346 L
s
.21545 .77383 m
.19647 .70097 L
s
.21545 .77383 m
.22728 .75743 L
s
.25073 .81346 m
.22728 .75743 L
s
.06908 .40539 m
.08889 .44963 L
s
.06908 .40539 m
.1038 .39659 L
s
.08889 .44963 m
.1097 .49119 L
s
.08889 .44963 m
.1038 .39659 L
s
.08889 .44963 m
.11723 .43842 L
s
.1097 .49119 m
.13281 .53661 L
s
.1097 .49119 m
.11723 .43842 L
s
.1097 .49119 m
.13543 .48447 L
s
.13281 .53661 m
.1566 .59995 L
s
.13281 .53661 m
.13543 .48447 L
s
.13281 .53661 m
.16135 .54397 L
s
.1566 .59995 m
.18064 .65165 L
s
.1566 .59995 m
.16135 .54397 L
s
.1566 .59995 m
.18179 .58122 L
s
.18064 .65165 m
.19647 .70097 L
s
.18064 .65165 m
.18179 .58122 L
s
.18064 .65165 m
.2035 .63541 L
s
.19647 .70097 m
.22728 .75743 L
s
.19647 .70097 m
.2035 .63541 L
s
.19647 .70097 m
.2253 .68914 L
s
.22728 .75743 m
.2253 .68914 L
s
.1038 .39659 m
.11723 .43842 L
s
.1038 .39659 m
.13856 .37967 L
s
.11723 .43842 m
.13543 .48447 L
s
.11723 .43842 m
.13856 .37967 L
s
.11723 .43842 m
.15267 .42919 L
s
.13543 .48447 m
.16135 .54397 L
s
.13543 .48447 m
.15267 .42919 L
s
.13543 .48447 m
.17323 .48388 L
s
.16135 .54397 m
.18179 .58122 L
s
.16135 .54397 m
.17323 .48388 L
s
.16135 .54397 m
.1936 .51982 L
s
.18179 .58122 m
.2035 .63541 L
s
.18179 .58122 m
.1936 .51982 L
s
.18179 .58122 m
.21233 .56474 L
s
.2035 .63541 m
.2253 .68914 L
s
.2035 .63541 m
.21233 .56474 L
s
.2035 .63541 m
.23105 .62055 L
s
.2253 .68914 m
.23105 .62055 L
s
.13856 .37967 m
.15267 .42919 L
s
.13856 .37967 m
.17418 .37732 L
s
.15267 .42919 m
.17323 .48388 L
s
.15267 .42919 m
.17418 .37732 L
s
.15267 .42919 m
.19246 .42455 L
s
.17323 .48388 m
.1936 .51982 L
s
.17323 .48388 m
.19246 .42455 L
s
.17323 .48388 m
.21064 .46496 L
s
.1936 .51982 m
.21233 .56474 L
s
.1936 .51982 m
.21064 .46496 L
s
.1936 .51982 m
.2326 .50552 L
s
.21233 .56474 m
.23105 .62055 L
s
.21233 .56474 m
.2326 .50552 L
s
.21233 .56474 m
.2469 .54955 L
s
.23105 .62055 m
.2469 .54955 L
s
.17418 .37732 m
.19246 .42455 L
s
.17418 .37732 m
.21807 .3729 L
s
.19246 .42455 m
.21064 .46496 L
s
.19246 .42455 m
.21807 .3729 L
s
.19246 .42455 m
.23338 .41189 L
s
.21064 .46496 m
.2326 .50552 L
s
.21064 .46496 m
.23338 .41189 L
s
.21064 .46496 m
.25415 .45022 L
s
.2326 .50552 m
.2469 .54955 L
s
.2326 .50552 m
.25415 .45022 L
s
.2326 .50552 m
.2707 .48942 L
s
.2469 .54955 m
.2707 .48942 L
s
.21807 .3729 m
.23338 .41189 L
s
.21807 .3729 m
.25978 .36275 L
s
.23338 .41189 m
.25415 .45022 L
s
.23338 .41189 m
.25978 .36275 L
s
.23338 .41189 m
.27742 .39837 L
s
.25415 .45022 m
.2707 .48942 L
s
.25415 .45022 m
.27742 .39837 L
s
.25415 .45022 m
.29191 .43205 L
s
.2707 .48942 m
.29191 .43205 L
s
.25978 .36275 m
.27742 .39837 L
s
.25978 .36275 m
.29991 .3464 L
s
.27742 .39837 m
.29191 .43205 L
s
.27742 .39837 m
.29991 .3464 L
s
.27742 .39837 m
.31619 .37913 L
s
.29191 .43205 m
.31619 .37913 L
s
.29991 .3464 m
.31619 .37913 L
s
.29991 .3464 m
.33631 .32707 L
s
.31619 .37913 m
.33631 .32707 L
s
.03821 .40274 m
.06767 .42415 L
s
.03821 .40274 m
.04281 .42715 L
s
.06767 .42415 m
.11043 .4417 L
s
.06767 .42415 m
.04281 .42715 L
s
.06767 .42415 m
.08302 .44946 L
s
.11043 .4417 m
.16787 .45752 L
s
.11043 .4417 m
.08302 .44946 L
s
.11043 .4417 m
.14192 .47933 L
s
.16787 .45752 m
.23269 .46979 L
s
.16787 .45752 m
.14192 .47933 L
s
.16787 .45752 m
.20121 .49173 L
s
.23269 .46979 m
.30589 .48652 L
s
.23269 .46979 m
.20121 .49173 L
s
.23269 .46979 m
.2608 .49877 L
s
.30589 .48652 m
.36936 .49916 L
s
.30589 .48652 m
.2608 .49877 L
s
.30589 .48652 m
.32694 .5164 L
s
.36936 .49916 m
.44215 .52032 L
s
.36936 .49916 m
.32694 .5164 L
s
.36936 .49916 m
.40533 .53506 L
s
.44215 .52032 m
.51511 .54153 L
s
.44215 .52032 m
.40533 .53506 L
s
.44215 .52032 m
.47498 .55264 L
s
.51511 .54153 m
.57968 .5505 L
s
.51511 .54153 m
.47498 .55264 L
s
.51511 .54153 m
.53428 .56507 L
s
.57968 .5505 m
.62737 .55826 L
s
.57968 .5505 m
.53428 .56507 L
s
.57968 .5505 m
.59579 .58003 L
s
.62737 .55826 m
.66512 .56494 L
s
.62737 .55826 m
.64402 .57883 L
s
.62737 .55826 m
.59579 .58003 L
s
.66512 .56494 m
.64402 .57883 L
s
.66512 .56494 m
.67806 .58806 L
s
.64402 .57883 m
.62625 .60367 L
s
.64402 .57883 m
.59579 .58003 L
s
.64402 .57883 m
.67806 .58806 L
s
.64402 .57883 m
.6729 .61989 L
s
.62625 .60367 m
.59561 .64245 L
s
.62625 .60367 m
.59579 .58003 L
s
.62625 .60367 m
.55874 .60603 L
s
.62625 .60367 m
.6729 .61989 L
s
.62625 .60367 m
.64857 .65377 L
s
.59561 .64245 m
.56498 .68272 L
s
.59561 .64245 m
.55874 .60603 L
s
.59561 .64245 m
.52749 .64019 L
s
.59561 .64245 m
.64857 .65377 L
s
.59561 .64245 m
.61882 .6927 L
s
.56498 .68272 m
.52881 .73224 L
s
.56498 .68272 m
.52749 .64019 L
s
.56498 .68272 m
.49303 .68476 L
s
.56498 .68272 m
.61882 .6927 L
s
.56498 .68272 m
.58741 .73905 L
s
.52881 .73224 m
.48702 .77897 L
s
.52881 .73224 m
.49303 .68476 L
s
.52881 .73224 m
.45714 .7329 L
s
.52881 .73224 m
.58741 .73905 L
s
.52881 .73224 m
.55027 .78348 L
s
.48702 .77897 m
.46043 .8157 L
s
.48702 .77897 m
.45714 .7329 L
s
.48702 .77897 m
.41735 .77203 L
s
.48702 .77897 m
.55027 .78348 L
s
.48702 .77897 m
.51034 .82614 L
s
.46043 .8157 m
.42931 .84602 L
s
.46043 .8157 m
.41735 .77203 L
s
.46043 .8157 m
.38991 .80199 L
s
.46043 .8157 m
.51034 .82614 L
s
.46043 .8157 m
.49497 .85857 L
s
.42931 .84602 m
.40638 .88121 L
s
.42931 .84602 m
.38991 .80199 L
s
.42931 .84602 m
.3771 .84623 L
s
.42931 .84602 m
.49497 .85857 L
s
.42931 .84602 m
.46905 .8839 L
s
.40638 .88121 m
.39614 .90343 L
s
.40638 .88121 m
.3771 .84623 L
s
.40638 .88121 m
.36124 .87583 L
s
.40638 .88121 m
.46905 .8839 L
s
.40638 .88121 m
.46546 .91528 L
s
.39614 .90343 m
.40384 .92276 L
s
.39614 .90343 m
.36124 .87583 L
s
.39614 .90343 m
.34643 .89959 L
s
.39614 .90343 m
.46546 .91528 L
s
.39614 .90343 m
.45207 .94263 L
s
.40384 .92276 m
.34643 .89959 L
s
.40384 .92276 m
.46342 .94614 L
s
.40384 .92276 m
.45207 .94263 L
s
.04281 .42715 m
.08302 .44946 L
s
.04281 .42715 m
.06739 .47187 L
s
.08302 .44946 m
.14192 .47933 L
s
.08302 .44946 m
.06739 .47187 L
s
.08302 .44946 m
.11751 .49494 L
s
.14192 .47933 m
.20121 .49173 L
s
.14192 .47933 m
.11751 .49494 L
s
.14192 .47933 m
.16553 .50101 L
s
.20121 .49173 m
.2608 .49877 L
s
.20121 .49173 m
.16553 .50101 L
s
.20121 .49173 m
.23271 .52661 L
s
.2608 .49877 m
.32694 .5164 L
s
.2608 .49877 m
.23271 .52661 L
s
.2608 .49877 m
.3009 .54613 L
s
.32694 .5164 m
.40533 .53506 L
s
.32694 .5164 m
.3009 .54613 L
s
.32694 .5164 m
.37509 .56061 L
s
.40533 .53506 m
.47498 .55264 L
s
.40533 .53506 m
.37509 .56061 L
s
.40533 .53506 m
.43525 .57788 L
s
.47498 .55264 m
.53428 .56507 L
s
.47498 .55264 m
.43525 .57788 L
s
.47498 .55264 m
.49677 .59455 L
s
.53428 .56507 m
.59579 .58003 L
s
.53428 .56507 m
.49677 .59455 L
s
.53428 .56507 m
.55874 .60603 L
s
.59579 .58003 m
.55874 .60603 L
s
.06739 .47187 m
.11751 .49494 L
s
.06739 .47187 m
.10235 .52002 L
s
.11751 .49494 m
.16553 .50101 L
s
.11751 .49494 m
.10235 .52002 L
s
.11751 .49494 m
.14432 .54127 L
s
.16553 .50101 m
.23271 .52661 L
s
.16553 .50101 m
.14432 .54127 L
s
.16553 .50101 m
.20029 .56178 L
s
.23271 .52661 m
.3009 .54613 L
s
.23271 .52661 m
.20029 .56178 L
s
.23271 .52661 m
.26303 .58544 L
s
.3009 .54613 m
.37509 .56061 L
s
.3009 .54613 m
.26303 .58544 L
s
.3009 .54613 m
.33828 .60016 L
s
.37509 .56061 m
.43525 .57788 L
s
.37509 .56061 m
.33828 .60016 L
s
.37509 .56061 m
.40421 .61483 L
s
.43525 .57788 m
.49677 .59455 L
s
.43525 .57788 m
.40421 .61483 L
s
.43525 .57788 m
.46974 .63174 L
s
.49677 .59455 m
.55874 .60603 L
s
.49677 .59455 m
.46974 .63174 L
s
.49677 .59455 m
.52749 .64019 L
s
.55874 .60603 m
.52749 .64019 L
s
.10235 .52002 m
.14432 .54127 L
s
.10235 .52002 m
.1297 .5753 L
s
.14432 .54127 m
.20029 .56178 L
s
.14432 .54127 m
.1297 .5753 L
s
.14432 .54127 m
.17363 .59967 L
s
.20029 .56178 m
.26303 .58544 L
s
.20029 .56178 m
.17363 .59967 L
s
.20029 .56178 m
.23794 .62587 L
s
.26303 .58544 m
.33828 .60016 L
s
.26303 .58544 m
.23794 .62587 L
s
.26303 .58544 m
.30767 .64286 L
s
.33828 .60016 m
.40421 .61483 L
s
.33828 .60016 m
.30767 .64286 L
s
.33828 .60016 m
.366 .66141 L
s
.40421 .61483 m
.46974 .63174 L
s
.40421 .61483 m
.366 .66141 L
s
.40421 .61483 m
.43452 .67765 L
s
.46974 .63174 m
.52749 .64019 L
s
.46974 .63174 m
.43452 .67765 L
s
.46974 .63174 m
.49303 .68476 L
s
.52749 .64019 m
.49303 .68476 L
s
.1297 .5753 m
.17363 .59967 L
s
.1297 .5753 m
.14999 .61936 L
s
.17363 .59967 m
.23794 .62587 L
s
.17363 .59967 m
.14999 .61936 L
s
.17363 .59967 m
.1996 .65324 L
s
.23794 .62587 m
.30767 .64286 L
s
.23794 .62587 m
.1996 .65324 L
s
.23794 .62587 m
.26677 .67897 L
s
.30767 .64286 m
.366 .66141 L
s
.30767 .64286 m
.26677 .67897 L
s
.30767 .64286 m
.32765 .70236 L
s
.366 .66141 m
.43452 .67765 L
s
.366 .66141 m
.32765 .70236 L
s
.366 .66141 m
.38949 .71732 L
s
.43452 .67765 m
.49303 .68476 L
s
.43452 .67765 m
.38949 .71732 L
s
.43452 .67765 m
.45714 .7329 L
s
.49303 .68476 m
.45714 .7329 L
s
.14999 .61936 m
.1996 .65324 L
s
.14999 .61936 m
.19354 .6849 L
s
.1996 .65324 m
.26677 .67897 L
s
.1996 .65324 m
.19354 .6849 L
s
.1996 .65324 m
.23875 .71321 L
s
.26677 .67897 m
.32765 .70236 L
s
.26677 .67897 m
.23875 .71321 L
s
.26677 .67897 m
.30118 .73489 L
s
.32765 .70236 m
.38949 .71732 L
s
.32765 .70236 m
.30118 .73489 L
s
.32765 .70236 m
.35841 .75299 L
s
.38949 .71732 m
.45714 .7329 L
s
.38949 .71732 m
.35841 .75299 L
s
.38949 .71732 m
.41735 .77203 L
s
.45714 .7329 m
.41735 .77203 L
s
.19354 .6849 m
.23875 .71321 L
s
.19354 .6849 m
.23032 .74268 L
s
.23875 .71321 m
.30118 .73489 L
s
.23875 .71321 m
.23032 .74268 L
s
.23875 .71321 m
.28322 .77321 L
s
.30118 .73489 m
.35841 .75299 L
s
.30118 .73489 m
.28322 .77321 L
s
.30118 .73489 m
.33109 .79081 L
s
.35841 .75299 m
.41735 .77203 L
s
.35841 .75299 m
.33109 .79081 L
s
.35841 .75299 m
.38991 .80199 L
s
.41735 .77203 m
.38991 .80199 L
s
.23032 .74268 m
.28322 .77321 L
s
.23032 .74268 m
.2639 .80403 L
s
.28322 .77321 m
.33109 .79081 L
s
.28322 .77321 m
.2639 .80403 L
s
.28322 .77321 m
.31766 .82493 L
s
.33109 .79081 m
.38991 .80199 L
s
.33109 .79081 m
.31766 .82493 L
s
.33109 .79081 m
.3771 .84623 L
s
.38991 .80199 m
.3771 .84623 L
s
.2639 .80403 m
.31766 .82493 L
s
.2639 .80403 m
.30407 .85363 L
s
.31766 .82493 m
.3771 .84623 L
s
.31766 .82493 m
.30407 .85363 L
s
.31766 .82493 m
.36124 .87583 L
s
.3771 .84623 m
.36124 .87583 L
s
.30407 .85363 m
.36124 .87583 L
s
.30407 .85363 m
.34643 .89959 L
s
.36124 .87583 m
.34643 .89959 L
s
.67806 .58806 m
.71739 .62861 L
s
.67806 .58806 m
.6729 .61989 L
s
.71739 .62861 m
.7447 .66643 L
s
.71739 .62861 m
.6729 .61989 L
s
.71739 .62861 m
.70281 .661 L
s
.7447 .66643 m
.76924 .71491 L
s
.7447 .66643 m
.70281 .661 L
s
.7447 .66643 m
.72771 .70204 L
s
.76924 .71491 m
.79017 .76199 L
s
.76924 .71491 m
.72771 .70204 L
s
.76924 .71491 m
.75402 .74684 L
s
.79017 .76199 m
.81767 .80078 L
s
.79017 .76199 m
.75402 .74684 L
s
.79017 .76199 m
.78131 .78987 L
s
.81767 .80078 m
.83675 .83086 L
s
.81767 .80078 m
.78131 .78987 L
s
.81767 .80078 m
.79503 .82314 L
s
.83675 .83086 m
.84004 .84805 L
s
.83675 .83086 m
.79503 .82314 L
s
.83675 .83086 m
.81692 .84883 L
s
.84004 .84805 m
.83674 .86623 L
s
.84004 .84805 m
.81692 .84883 L
s
.84004 .84805 m
.81658 .86791 L
s
.83674 .86623 m
.81463 .84079 L
s
.83674 .86623 m
.81658 .86791 L
s
.83674 .86623 m
.81319 .85273 L
s
.81463 .84079 m
.78933 .80067 L
s
.81463 .84079 m
.81319 .85273 L
s
.81463 .84079 m
.80465 .82179 L
s
.78933 .80067 m
.79517 .75536 L
s
.78933 .80067 m
.81183 .7804 L
s
.78933 .80067 m
.80465 .82179 L
s
.79517 .75536 m
.81183 .7804 L
s
.79517 .75536 m
.81721 .73294 L
s
.79517 .75536 m
.79396 .7034 L
s
.81183 .7804 m
.82076 .80373 L
s
.81183 .7804 m
.80465 .82179 L
s
.81183 .7804 m
.81721 .73294 L
s
.81183 .7804 m
.83941 .76105 L
s
.82076 .80373 m
.81485 .81827 L
s
.82076 .80373 m
.80465 .82179 L
s
.82076 .80373 m
.82832 .84378 L
s
.82076 .80373 m
.83162 .78131 L
s
.82076 .80373 m
.83941 .76105 L
s
.81485 .81827 m
.77055 .82342 L
s
.81485 .81827 m
.82832 .84378 L
s
.81485 .81827 m
.80284 .85157 L
s
.81485 .81827 m
.79633 .7934 L
s
.81485 .81827 m
.83162 .78131 L
s
.77055 .82342 m
.72079 .82252 L
s
.77055 .82342 m
.80284 .85157 L
s
.77055 .82342 m
.75827 .85718 L
s
.77055 .82342 m
.7495 .79387 L
s
.77055 .82342 m
.79633 .7934 L
s
.72079 .82252 m
.66846 .82862 L
s
.72079 .82252 m
.75827 .85718 L
s
.72079 .82252 m
.70225 .85572 L
s
.72079 .82252 m
.68985 .79619 L
s
.72079 .82252 m
.7495 .79387 L
s
.66846 .82862 m
.63377 .86896 L
s
.66846 .82862 m
.70225 .85572 L
s
.66846 .82862 m
.64611 .85965 L
s
.66846 .82862 m
.65718 .84487 L
s
.66846 .82862 m
.68985 .79619 L
s
.63377 .86896 m
.58853 .91366 L
s
.63377 .86896 m
.64611 .85965 L
s
.63377 .86896 m
.61062 .89524 L
s
.63377 .86896 m
.62397 .8911 L
s
.63377 .86896 m
.65718 .84487 L
s
.58853 .91366 m
.55039 .9322 L
s
.58853 .91366 m
.61062 .89524 L
s
.58853 .91366 m
.55376 .92448 L
s
.58853 .91366 m
.60147 .92103 L
s
.58853 .91366 m
.62397 .8911 L
s
.55039 .9322 m
.49015 .94997 L
s
.55039 .9322 m
.55376 .92448 L
s
.55039 .9322 m
.49931 .93377 L
s
.55039 .9322 m
.55888 .94655 L
s
.55039 .9322 m
.60147 .92103 L
s
.49015 .94997 m
.46342 .94614 L
s
.49015 .94997 m
.49931 .93377 L
s
.49015 .94997 m
.45207 .94263 L
s
.49015 .94997 m
.52034 .96004 L
s
.49015 .94997 m
.55888 .94655 L
s
.46342 .94614 m
.45207 .94263 L
s
.46342 .94614 m
.4709 .95349 L
s
.46342 .94614 m
.52034 .96004 L
s
.6729 .61989 m
.70281 .661 L
s
.6729 .61989 m
.64857 .65377 L
s
.70281 .661 m
.72771 .70204 L
s
.70281 .661 m
.64857 .65377 L
s
.70281 .661 m
.67726 .69572 L
s
.72771 .70204 m
.75402 .74684 L
s
.72771 .70204 m
.67726 .69572 L
s
.72771 .70204 m
.705 .74658 L
s
.75402 .74684 m
.78131 .78987 L
s
.75402 .74684 m
.705 .74658 L
s
.75402 .74684 m
.7256 .78519 L
s
.78131 .78987 m
.79503 .82314 L
s
.78131 .78987 m
.7256 .78519 L
s
.78131 .78987 m
.75256 .82154 L
s
.79503 .82314 m
.81692 .84883 L
s
.79503 .82314 m
.75256 .82154 L
s
.79503 .82314 m
.77463 .85239 L
s
.81692 .84883 m
.81658 .86791 L
s
.81692 .84883 m
.77463 .85239 L
s
.81692 .84883 m
.79343 .86959 L
s
.81658 .86791 m
.81319 .85273 L
s
.81658 .86791 m
.79343 .86959 L
s
.81658 .86791 m
.81358 .86976 L
s
.81319 .85273 m
.80465 .82179 L
s
.81319 .85273 m
.81358 .86976 L
s
.81319 .85273 m
.82832 .84378 L
s
.80465 .82179 m
.82832 .84378 L
s
.64857 .65377 m
.67726 .69572 L
s
.64857 .65377 m
.61882 .6927 L
s
.67726 .69572 m
.705 .74658 L
s
.67726 .69572 m
.61882 .6927 L
s
.67726 .69572 m
.64567 .74066 L
s
.705 .74658 m
.7256 .78519 L
s
.705 .74658 m
.64567 .74066 L
s
.705 .74658 m
.66949 .77883 L
s
.7256 .78519 m
.75256 .82154 L
s
.7256 .78519 m
.66949 .77883 L
s
.7256 .78519 m
.69717 .81814 L
s
.75256 .82154 m
.77463 .85239 L
s
.75256 .82154 m
.69717 .81814 L
s
.75256 .82154 m
.72331 .85256 L
s
.77463 .85239 m
.79343 .86959 L
s
.77463 .85239 m
.72331 .85256 L
s
.77463 .85239 m
.75208 .86483 L
s
.79343 .86959 m
.81358 .86976 L
s
.79343 .86959 m
.75208 .86483 L
s
.79343 .86959 m
.77669 .86926 L
s
.81358 .86976 m
.82832 .84378 L
s
.81358 .86976 m
.77669 .86926 L
s
.81358 .86976 m
.80284 .85157 L
s
.82832 .84378 m
.80284 .85157 L
s
.61882 .6927 m
.64567 .74066 L
s
.61882 .6927 m
.58741 .73905 L
s
.64567 .74066 m
.66949 .77883 L
s
.64567 .74066 m
.58741 .73905 L
s
.64567 .74066 m
.61701 .78278 L
s
.66949 .77883 m
.69717 .81814 L
s
.66949 .77883 m
.61701 .78278 L
s
.66949 .77883 m
.6477 .81799 L
s
.69717 .81814 m
.72331 .85256 L
s
.69717 .81814 m
.6477 .81799 L
s
.69717 .81814 m
.67323 .85405 L
s
.72331 .85256 m
.75208 .86483 L
s
.72331 .85256 m
.67323 .85405 L
s
.72331 .85256 m
.70171 .85842 L
s
.75208 .86483 m
.77669 .86926 L
s
.75208 .86483 m
.70171 .85842 L
s
.75208 .86483 m
.72781 .86758 L
s
.77669 .86926 m
.80284 .85157 L
s
.77669 .86926 m
.72781 .86758 L
s
.77669 .86926 m
.75827 .85718 L
s
.80284 .85157 m
.75827 .85718 L
s
.58741 .73905 m
.61701 .78278 L
s
.58741 .73905 m
.55027 .78348 L
s
.61701 .78278 m
.6477 .81799 L
s
.61701 .78278 m
.55027 .78348 L
s
.61701 .78278 m
.58223 .82356 L
s
.6477 .81799 m
.67323 .85405 L
s
.6477 .81799 m
.58223 .82356 L
s
.6477 .81799 m
.61186 .84887 L
s
.67323 .85405 m
.70171 .85842 L
s
.67323 .85405 m
.61186 .84887 L
s
.67323 .85405 m
.6376 .8663 L
s
.70171 .85842 m
.72781 .86758 L
s
.70171 .85842 m
.6376 .8663 L
s
.70171 .85842 m
.66991 .85277 L
s
.72781 .86758 m
.75827 .85718 L
s
.72781 .86758 m
.66991 .85277 L
s
.72781 .86758 m
.70225 .85572 L
s
.75827 .85718 m
.70225 .85572 L
s
.55027 .78348 m
.58223 .82356 L
s
.55027 .78348 m
.51034 .82614 L
s
.58223 .82356 m
.61186 .84887 L
s
.58223 .82356 m
.51034 .82614 L
s
.58223 .82356 m
.5458 .8573 L
s
.61186 .84887 m
.6376 .8663 L
s
.61186 .84887 m
.5458 .8573 L
s
.61186 .84887 m
.58935 .87807 L
s
.6376 .8663 m
.66991 .85277 L
s
.6376 .8663 m
.58935 .87807 L
s
.6376 .8663 m
.62099 .87553 L
s
.66991 .85277 m
.70225 .85572 L
s
.66991 .85277 m
.62099 .87553 L
s
.66991 .85277 m
.64611 .85965 L
s
.70225 .85572 m
.64611 .85965 L
s
.51034 .82614 m
.5458 .8573 L
s
.51034 .82614 m
.49497 .85857 L
s
.5458 .8573 m
.58935 .87807 L
s
.5458 .8573 m
.49497 .85857 L
s
.5458 .8573 m
.52778 .892 L
s
.58935 .87807 m
.62099 .87553 L
s
.58935 .87807 m
.52778 .892 L
s
.58935 .87807 m
.57208 .90149 L
s
.62099 .87553 m
.64611 .85965 L
s
.62099 .87553 m
.57208 .90149 L
s
.62099 .87553 m
.61062 .89524 L
s
.64611 .85965 m
.61062 .89524 L
s
.49497 .85857 m
.52778 .892 L
s
.49497 .85857 m
.46905 .8839 L
s
.52778 .892 m
.57208 .90149 L
s
.52778 .892 m
.46905 .8839 L
s
.52778 .892 m
.51497 .90709 L
s
.57208 .90149 m
.61062 .89524 L
s
.57208 .90149 m
.51497 .90709 L
s
.57208 .90149 m
.55376 .92448 L
s
.61062 .89524 m
.55376 .92448 L
s
.46905 .8839 m
.51497 .90709 L
s
.46905 .8839 m
.46546 .91528 L
s
.51497 .90709 m
.55376 .92448 L
s
.51497 .90709 m
.46546 .91528 L
s
.51497 .90709 m
.49931 .93377 L
s
.55376 .92448 m
.49931 .93377 L
s
.46546 .91528 m
.49931 .93377 L
s
.46546 .91528 m
.45207 .94263 L
s
.49931 .93377 m
.45207 .94263 L
s
.81721 .73294 m
.83549 .71029 L
s
.81721 .73294 m
.83941 .76105 L
s
.81721 .73294 m
.79396 .7034 L
s
.81721 .73294 m
.85397 .69492 L
s
.83549 .71029 m
.87195 .70477 L
s
.83549 .71029 m
.83941 .76105 L
s
.83549 .71029 m
.86318 .74405 L
s
.83549 .71029 m
.87692 .67911 L
s
.83549 .71029 m
.85397 .69492 L
s
.87195 .70477 m
.88208 .68995 L
s
.87195 .70477 m
.86318 .74405 L
s
.87195 .70477 m
.86099 .72779 L
s
.87195 .70477 m
.90436 .67315 L
s
.87195 .70477 m
.87692 .67911 L
s
.88208 .68995 m
.87921 .67601 L
s
.88208 .68995 m
.86099 .72779 L
s
.88208 .68995 m
.85596 .70934 L
s
.88208 .68995 m
.90885 .66169 L
s
.88208 .68995 m
.90436 .67315 L
s
.87921 .67601 m
.86819 .67404 L
s
.87921 .67601 m
.85596 .70934 L
s
.87921 .67601 m
.85153 .70492 L
s
.87921 .67601 m
.89577 .65128 L
s
.87921 .67601 m
.90885 .66169 L
s
.86819 .67404 m
.83766 .67281 L
s
.86819 .67404 m
.85153 .70492 L
s
.86819 .67404 m
.84655 .71825 L
s
.86819 .67404 m
.86171 .64666 L
s
.86819 .67404 m
.89577 .65128 L
s
.83766 .67281 m
.81446 .66873 L
s
.83766 .67281 m
.84655 .71825 L
s
.83766 .67281 m
.83245 .71947 L
s
.83766 .67281 m
.82636 .63962 L
s
.83766 .67281 m
.86171 .64666 L
s
.81446 .66873 m
.76767 .65031 L
s
.81446 .66873 m
.83245 .71947 L
s
.81446 .66873 m
.80402 .70323 L
s
.81446 .66873 m
.78392 .62958 L
s
.81446 .66873 m
.82636 .63962 L
s
.76767 .65031 m
.71473 .64938 L
s
.76767 .65031 m
.80402 .70323 L
s
.76767 .65031 m
.76679 .68949 L
s
.76767 .65031 m
.72769 .62128 L
s
.76767 .65031 m
.78392 .62958 L
s
.71473 .64938 m
.65345 .62259 L
s
.71473 .64938 m
.76679 .68949 L
s
.71473 .64938 m
.70945 .66664 L
s
.71473 .64938 m
.66361 .6151 L
s
.71473 .64938 m
.72769 .62128 L
s
.65345 .62259 m
.5759 .60758 L
s
.65345 .62259 m
.66433 .64571 L
s
.65345 .62259 m
.70945 .66664 L
s
.65345 .62259 m
.58495 .60294 L
s
.65345 .62259 m
.66361 .6151 L
s
.5759 .60758 m
.66433 .64571 L
s
.5759 .60758 m
.58495 .60294 L
s
.5759 .60758 m
.51006 .59252 L
s
.5759 .60758 m
.49818 .59141 L
s
.66433 .64571 m
.73304 .69132 L
s
.66433 .64571 m
.70945 .66664 L
s
.73304 .69132 m
.78282 .74412 L
s
.73304 .69132 m
.76046 .717 L
s
.73304 .69132 m
.70945 .66664 L
s
.78282 .74412 m
.80035 .80266 L
s
.78282 .74412 m
.79922 .77543 L
s
.78282 .74412 m
.76046 .717 L
s
.80035 .80266 m
.79119 .85302 L
s
.80035 .80266 m
.79939 .82926 L
s
.80035 .80266 m
.79922 .77543 L
s
.79119 .85302 m
.76041 .89982 L
s
.79119 .85302 m
.77409 .8739 L
s
.79119 .85302 m
.79939 .82926 L
s
.76041 .89982 m
.71023 .92554 L
s
.76041 .89982 m
.73376 .90562 L
s
.76041 .89982 m
.77409 .8739 L
s
.71023 .92554 m
.66706 .94347 L
s
.71023 .92554 m
.68796 .9285 L
s
.71023 .92554 m
.73376 .90562 L
s
.66706 .94347 m
.60751 .96164 L
s
.66706 .94347 m
.63449 .94638 L
s
.66706 .94347 m
.68796 .9285 L
s
.60751 .96164 m
.54793 .96408 L
s
.60751 .96164 m
.58139 .95159 L
s
.60751 .96164 m
.63449 .94638 L
s
.54793 .96408 m
.4709 .95349 L
s
.54793 .96408 m
.52034 .96004 L
s
.54793 .96408 m
.58139 .95159 L
s
.4709 .95349 m
.52034 .96004 L
s
.52034 .96004 m
.55888 .94655 L
s
.52034 .96004 m
.58139 .95159 L
s
.55888 .94655 m
.60147 .92103 L
s
.55888 .94655 m
.58139 .95159 L
s
.55888 .94655 m
.6166 .93098 L
s
.60147 .92103 m
.62397 .8911 L
s
.60147 .92103 m
.6166 .93098 L
s
.60147 .92103 m
.64961 .89945 L
s
.62397 .8911 m
.65718 .84487 L
s
.62397 .8911 m
.64961 .89945 L
s
.62397 .8911 m
.66687 .85777 L
s
.65718 .84487 m
.68985 .79619 L
s
.65718 .84487 m
.66687 .85777 L
s
.65718 .84487 m
.67864 .79511 L
s
.68985 .79619 m
.7495 .79387 L
s
.68985 .79619 m
.67864 .79511 L
s
.68985 .79619 m
.72083 .7617 L
s
.7495 .79387 m
.79633 .7934 L
s
.7495 .79387 m
.72083 .7617 L
s
.7495 .79387 m
.78593 .76614 L
s
.79633 .7934 m
.83162 .78131 L
s
.79633 .7934 m
.78593 .76614 L
s
.79633 .7934 m
.824 .75576 L
s
.83162 .78131 m
.83941 .76105 L
s
.83162 .78131 m
.824 .75576 L
s
.83162 .78131 m
.86318 .74405 L
s
.83941 .76105 m
.86318 .74405 L
s
.58139 .95159 m
.6166 .93098 L
s
.58139 .95159 m
.63449 .94638 L
s
.6166 .93098 m
.64961 .89945 L
s
.6166 .93098 m
.63449 .94638 L
s
.6166 .93098 m
.66406 .91851 L
s
.64961 .89945 m
.66687 .85777 L
s
.64961 .89945 m
.66406 .91851 L
s
.64961 .89945 m
.68352 .87921 L
s
.66687 .85777 m
.67864 .79511 L
s
.66687 .85777 m
.68352 .87921 L
s
.66687 .85777 m
.70641 .82483 L
s
.67864 .79511 m
.72083 .7617 L
s
.67864 .79511 m
.70641 .82483 L
s
.67864 .79511 m
.71337 .75412 L
s
.72083 .7617 m
.78593 .76614 L
s
.72083 .7617 m
.71337 .75412 L
s
.72083 .7617 m
.76747 .74108 L
s
.78593 .76614 m
.824 .75576 L
s
.78593 .76614 m
.76747 .74108 L
s
.78593 .76614 m
.82073 .73509 L
s
.824 .75576 m
.86318 .74405 L
s
.824 .75576 m
.82073 .73509 L
s
.824 .75576 m
.86099 .72779 L
s
.86318 .74405 m
.86099 .72779 L
s
.63449 .94638 m
.66406 .91851 L
s
.63449 .94638 m
.68796 .9285 L
s
.66406 .91851 m
.68352 .87921 L
s
.66406 .91851 m
.68796 .9285 L
s
.66406 .91851 m
.71081 .89927 L
s
.68352 .87921 m
.70641 .82483 L
s
.68352 .87921 m
.71081 .89927 L
s
.68352 .87921 m
.72822 .85357 L
s
.70641 .82483 m
.71337 .75412 L
s
.70641 .82483 m
.72822 .85357 L
s
.70641 .82483 m
.74729 .79631 L
s
.71337 .75412 m
.76747 .74108 L
s
.71337 .75412 m
.74729 .79631 L
s
.71337 .75412 m
.7697 .7455 L
s
.76747 .74108 m
.82073 .73509 L
s
.76747 .74108 m
.7697 .7455 L
s
.76747 .74108 m
.80692 .71359 L
s
.82073 .73509 m
.86099 .72779 L
s
.82073 .73509 m
.80692 .71359 L
s
.82073 .73509 m
.85596 .70934 L
s
.86099 .72779 m
.85596 .70934 L
s
.68796 .9285 m
.71081 .89927 L
s
.68796 .9285 m
.73376 .90562 L
s
.71081 .89927 m
.72822 .85357 L
s
.71081 .89927 m
.73376 .90562 L
s
.71081 .89927 m
.75346 .86919 L
s
.72822 .85357 m
.74729 .79631 L
s
.72822 .85357 m
.75346 .86919 L
s
.72822 .85357 m
.77054 .82512 L
s
.74729 .79631 m
.7697 .7455 L
s
.74729 .79631 m
.77054 .82512 L
s
.74729 .79631 m
.79203 .77674 L
s
.7697 .7455 m
.80692 .71359 L
s
.7697 .7455 m
.79203 .77674 L
s
.7697 .7455 m
.81891 .73467 L
s
.80692 .71359 m
.85596 .70934 L
s
.80692 .71359 m
.81891 .73467 L
s
.80692 .71359 m
.85153 .70492 L
s
.85596 .70934 m
.85153 .70492 L
s
.73376 .90562 m
.75346 .86919 L
s
.73376 .90562 m
.77409 .8739 L
s
.75346 .86919 m
.77054 .82512 L
s
.75346 .86919 m
.77409 .8739 L
s
.75346 .86919 m
.7879 .83071 L
s
.77054 .82512 m
.79203 .77674 L
s
.77054 .82512 m
.7879 .83071 L
s
.77054 .82512 m
.80577 .79793 L
s
.79203 .77674 m
.81891 .73467 L
s
.79203 .77674 m
.80577 .79793 L
s
.79203 .77674 m
.82752 .75781 L
s
.81891 .73467 m
.85153 .70492 L
s
.81891 .73467 m
.82752 .75781 L
s
.81891 .73467 m
.84655 .71825 L
s
.85153 .70492 m
.84655 .71825 L
s
.77409 .8739 m
.7879 .83071 L
s
.77409 .8739 m
.79939 .82926 L
s
.7879 .83071 m
.80577 .79793 L
s
.7879 .83071 m
.79939 .82926 L
s
.7879 .83071 m
.80805 .78815 L
s
.80577 .79793 m
.82752 .75781 L
s
.80577 .79793 m
.80805 .78815 L
s
.80577 .79793 m
.81841 .75359 L
s
.82752 .75781 m
.84655 .71825 L
s
.82752 .75781 m
.81841 .75359 L
s
.82752 .75781 m
.83245 .71947 L
s
.84655 .71825 m
.83245 .71947 L
s
.79939 .82926 m
.80805 .78815 L
s
.79939 .82926 m
.79922 .77543 L
s
.80805 .78815 m
.81841 .75359 L
s
.80805 .78815 m
.79922 .77543 L
s
.80805 .78815 m
.79918 .73922 L
s
.81841 .75359 m
.83245 .71947 L
s
.81841 .75359 m
.79918 .73922 L
s
.81841 .75359 m
.80402 .70323 L
s
.83245 .71947 m
.80402 .70323 L
s
.79922 .77543 m
.79918 .73922 L
s
.79922 .77543 m
.76046 .717 L
s
.79918 .73922 m
.80402 .70323 L
s
.79918 .73922 m
.76046 .717 L
s
.79918 .73922 m
.76679 .68949 L
s
.80402 .70323 m
.76679 .68949 L
s
.76046 .717 m
.76679 .68949 L
s
.76046 .717 m
.70945 .66664 L
s
.76679 .68949 m
.70945 .66664 L
s
.79396 .7034 m
.86439 .67851 L
s
.79396 .7034 m
.85397 .69492 L
s
.86439 .67851 m
.93224 .66628 L
s
.86439 .67851 m
.85397 .69492 L
s
.86439 .67851 m
.91045 .67976 L
s
.93224 .66628 m
.96933 .65941 L
s
.93224 .66628 m
.91045 .67976 L
s
.93224 .66628 m
.95633 .66196 L
s
.96933 .65941 m
.96575 .64387 L
s
.96933 .65941 m
.95633 .66196 L
s
.96933 .65941 m
.97619 .64779 L
s
.96575 .64387 m
.92921 .63857 L
s
.96575 .64387 m
.97619 .64779 L
s
.96575 .64387 m
.948 .63761 L
s
.92921 .63857 m
.88266 .6494 L
s
.92921 .63857 m
.948 .63761 L
s
.92921 .63857 m
.90099 .6377 L
s
.88266 .6494 m
.83657 .68293 L
s
.88266 .6494 m
.90099 .6377 L
s
.88266 .6494 m
.8543 .66142 L
s
.83657 .68293 m
.80092 .72331 L
s
.83657 .68293 m
.8543 .66142 L
s
.83657 .68293 m
.81564 .69419 L
s
.80092 .72331 m
.77011 .76329 L
s
.80092 .72331 m
.81564 .69419 L
s
.80092 .72331 m
.78067 .73323 L
s
.77011 .76329 m
.74309 .80237 L
s
.77011 .76329 m
.78067 .73323 L
s
.77011 .76329 m
.74948 .76963 L
s
.74309 .80237 m
.72786 .83476 L
s
.74309 .80237 m
.71927 .80486 L
s
.74309 .80237 m
.74948 .76963 L
s
.72786 .83476 m
.71927 .80486 L
s
.72786 .83476 m
.69698 .82924 L
s
.71927 .80486 m
.70394 .77601 L
s
.71927 .80486 m
.74948 .76963 L
s
.71927 .80486 m
.69698 .82924 L
s
.71927 .80486 m
.68783 .80426 L
s
.70394 .77601 m
.69518 .7419 L
s
.70394 .77601 m
.74189 .74196 L
s
.70394 .77601 m
.74948 .76963 L
s
.70394 .77601 m
.66626 .7767 L
s
.70394 .77601 m
.68783 .80426 L
s
.69518 .7419 m
.66979 .71564 L
s
.69518 .7419 m
.73012 .71538 L
s
.69518 .7419 m
.74189 .74196 L
s
.69518 .7419 m
.63892 .74033 L
s
.69518 .7419 m
.66626 .7767 L
s
.66979 .71564 m
.65642 .67209 L
s
.66979 .71564 m
.71488 .67647 L
s
.66979 .71564 m
.73012 .71538 L
s
.66979 .71564 m
.62763 .70508 L
s
.66979 .71564 m
.63892 .74033 L
s
.65642 .67209 m
.65132 .64466 L
s
.65642 .67209 m
.70774 .64342 L
s
.65642 .67209 m
.71488 .67647 L
s
.65642 .67209 m
.61861 .67573 L
s
.65642 .67209 m
.62763 .70508 L
s
.65132 .64466 m
.63821 .6175 L
s
.65132 .64466 m
.69848 .61672 L
s
.65132 .64466 m
.70774 .64342 L
s
.65132 .64466 m
.61232 .64907 L
s
.65132 .64466 m
.61861 .67573 L
s
.63821 .6175 m
.6299 .60059 L
s
.63821 .6175 m
.68645 .60025 L
s
.63821 .6175 m
.69848 .61672 L
s
.63821 .6175 m
.59409 .62107 L
s
.63821 .6175 m
.61232 .64907 L
s
.6299 .60059 m
.62274 .59209 L
s
.6299 .60059 m
.68407 .59289 L
s
.6299 .60059 m
.68645 .60025 L
s
.6299 .60059 m
.58327 .60202 L
s
.6299 .60059 m
.59409 .62107 L
s
.62274 .59209 m
.60976 .59377 L
s
.62274 .59209 m
.67872 .59816 L
s
.62274 .59209 m
.68407 .59289 L
s
.62274 .59209 m
.54414 .59409 L
s
.62274 .59209 m
.58327 .60202 L
s
.60976 .59377 m
.58495 .60294 L
s
.60976 .59377 m
.66361 .6151 L
s
.60976 .59377 m
.67872 .59816 L
s
.60976 .59377 m
.53924 .59066 L
s
.60976 .59377 m
.54414 .59409 L
s
.58495 .60294 m
.66361 .6151 L
s
.58495 .60294 m
.51006 .59252 L
s
.58495 .60294 m
.53924 .59066 L
s
.66361 .6151 m
.72769 .62128 L
s
.66361 .6151 m
.67872 .59816 L
s
.72769 .62128 m
.78392 .62958 L
s
.72769 .62128 m
.67872 .59816 L
s
.72769 .62128 m
.72863 .60177 L
s
.78392 .62958 m
.82636 .63962 L
s
.78392 .62958 m
.72863 .60177 L
s
.78392 .62958 m
.77604 .60783 L
s
.82636 .63962 m
.86171 .64666 L
s
.82636 .63962 m
.77604 .60783 L
s
.82636 .63962 m
.84113 .61286 L
s
.86171 .64666 m
.89577 .65128 L
s
.86171 .64666 m
.84113 .61286 L
s
.86171 .64666 m
.87893 .61956 L
s
.89577 .65128 m
.90885 .66169 L
s
.89577 .65128 m
.87893 .61956 L
s
.89577 .65128 m
.911 .63138 L
s
.90885 .66169 m
.90436 .67315 L
s
.90885 .66169 m
.911 .63138 L
s
.90885 .66169 m
.92963 .64639 L
s
.90436 .67315 m
.87692 .67911 L
s
.90436 .67315 m
.92963 .64639 L
s
.90436 .67315 m
.93132 .66192 L
s
.87692 .67911 m
.85397 .69492 L
s
.87692 .67911 m
.93132 .66192 L
s
.87692 .67911 m
.91045 .67976 L
s
.85397 .69492 m
.91045 .67976 L
s
.67872 .59816 m
.72863 .60177 L
s
.67872 .59816 m
.68407 .59289 L
s
.72863 .60177 m
.77604 .60783 L
s
.72863 .60177 m
.68407 .59289 L
s
.72863 .60177 m
.73318 .59186 L
s
.77604 .60783 m
.84113 .61286 L
s
.77604 .60783 m
.73318 .59186 L
s
.77604 .60783 m
.79495 .59568 L
s
.84113 .61286 m
.87893 .61956 L
s
.84113 .61286 m
.79495 .59568 L
s
.84113 .61286 m
.84629 .59818 L
s
.87893 .61956 m
.911 .63138 L
s
.87893 .61956 m
.84629 .59818 L
s
.87893 .61956 m
.88853 .60382 L
s
.911 .63138 m
.92963 .64639 L
s
.911 .63138 m
.88853 .60382 L
s
.911 .63138 m
.91899 .61417 L
s
.92963 .64639 m
.93132 .66192 L
s
.92963 .64639 m
.91899 .61417 L
s
.92963 .64639 m
.95291 .64502 L
s
.93132 .66192 m
.91045 .67976 L
s
.93132 .66192 m
.95291 .64502 L
s
.93132 .66192 m
.95633 .66196 L
s
.91045 .67976 m
.95633 .66196 L
s
.68407 .59289 m
.73318 .59186 L
s
.68407 .59289 m
.68645 .60025 L
s
.73318 .59186 m
.79495 .59568 L
s
.73318 .59186 m
.68645 .60025 L
s
.73318 .59186 m
.75158 .60126 L
s
.79495 .59568 m
.84629 .59818 L
s
.79495 .59568 m
.75158 .60126 L
s
.79495 .59568 m
.81083 .60548 L
s
.84629 .59818 m
.88853 .60382 L
s
.84629 .59818 m
.81083 .60548 L
s
.84629 .59818 m
.85352 .60555 L
s
.88853 .60382 m
.91899 .61417 L
s
.88853 .60382 m
.85352 .60555 L
s
.88853 .60382 m
.89639 .60361 L
s
.91899 .61417 m
.95291 .64502 L
s
.91899 .61417 m
.89639 .60361 L
s
.91899 .61417 m
.94296 .62515 L
s
.95291 .64502 m
.95633 .66196 L
s
.95291 .64502 m
.94296 .62515 L
s
.95291 .64502 m
.97619 .64779 L
s
.95633 .66196 m
.97619 .64779 L
s
.68645 .60025 m
.75158 .60126 L
s
.68645 .60025 m
.69848 .61672 L
s
.75158 .60126 m
.81083 .60548 L
s
.75158 .60126 m
.69848 .61672 L
s
.75158 .60126 m
.75903 .6188 L
s
.81083 .60548 m
.85352 .60555 L
s
.81083 .60548 m
.75903 .6188 L
s
.81083 .60548 m
.8102 .61763 L
s
.85352 .60555 m
.89639 .60361 L
s
.85352 .60555 m
.8102 .61763 L
s
.85352 .60555 m
.85312 .61628 L
s
.89639 .60361 m
.94296 .62515 L
s
.89639 .60361 m
.85312 .61628 L
s
.89639 .60361 m
.90139 .62147 L
s
.94296 .62515 m
.97619 .64779 L
s
.94296 .62515 m
.90139 .62147 L
s
.94296 .62515 m
.948 .63761 L
s
.97619 .64779 m
.948 .63761 L
s
.69848 .61672 m
.75903 .6188 L
s
.69848 .61672 m
.70774 .64342 L
s
.75903 .6188 m
.8102 .61763 L
s
.75903 .6188 m
.70774 .64342 L
s
.75903 .6188 m
.7597 .64022 L
s
.8102 .61763 m
.85312 .61628 L
s
.8102 .61763 m
.7597 .64022 L
s
.8102 .61763 m
.80577 .63583 L
s
.85312 .61628 m
.90139 .62147 L
s
.85312 .61628 m
.80577 .63583 L
s
.85312 .61628 m
.85196 .63288 L
s
.90139 .62147 m
.948 .63761 L
s
.90139 .62147 m
.85196 .63288 L
s
.90139 .62147 m
.90099 .6377 L
s
.948 .63761 m
.90099 .6377 L
s
.70774 .64342 m
.7597 .64022 L
s
.70774 .64342 m
.71488 .67647 L
s
.7597 .64022 m
.80577 .63583 L
s
.7597 .64022 m
.71488 .67647 L
s
.7597 .64022 m
.77073 .67116 L
s
.80577 .63583 m
.85196 .63288 L
s
.80577 .63583 m
.77073 .67116 L
s
.80577 .63583 m
.80977 .664 L
s
.85196 .63288 m
.90099 .6377 L
s
.85196 .63288 m
.80977 .664 L
s
.85196 .63288 m
.8543 .66142 L
s
.90099 .6377 m
.8543 .66142 L
s
.71488 .67647 m
.77073 .67116 L
s
.71488 .67647 m
.73012 .71538 L
s
.77073 .67116 m
.80977 .664 L
s
.77073 .67116 m
.73012 .71538 L
s
.77073 .67116 m
.77462 .70369 L
s
.80977 .664 m
.8543 .66142 L
s
.80977 .664 m
.77462 .70369 L
s
.80977 .664 m
.81564 .69419 L
s
.8543 .66142 m
.81564 .69419 L
s
.73012 .71538 m
.77462 .70369 L
s
.73012 .71538 m
.74189 .74196 L
s
.77462 .70369 m
.81564 .69419 L
s
.77462 .70369 m
.74189 .74196 L
s
.77462 .70369 m
.78067 .73323 L
s
.81564 .69419 m
.78067 .73323 L
s
.74189 .74196 m
.78067 .73323 L
s
.74189 .74196 m
.74948 .76963 L
s
.78067 .73323 m
.74948 .76963 L
s
.69698 .82924 m
.64679 .81755 L
s
.69698 .82924 m
.68783 .80426 L
s
.64679 .81755 m
.60678 .80257 L
s
.64679 .81755 m
.68783 .80426 L
s
.64679 .81755 m
.62721 .79346 L
s
.60678 .80257 m
.55545 .79837 L
s
.60678 .80257 m
.62721 .79346 L
s
.60678 .80257 m
.58408 .78561 L
s
.55545 .79837 m
.50505 .76107 L
s
.55545 .79837 m
.58408 .78561 L
s
.55545 .79837 m
.53227 .76013 L
s
.50505 .76107 m
.46102 .72255 L
s
.50505 .76107 m
.53227 .76013 L
s
.50505 .76107 m
.48985 .73606 L
s
.46102 .72255 m
.41706 .67777 L
s
.46102 .72255 m
.48985 .73606 L
s
.46102 .72255 m
.44271 .70834 L
s
.41706 .67777 m
.37354 .64003 L
s
.41706 .67777 m
.44271 .70834 L
s
.41706 .67777 m
.39545 .67328 L
s
.37354 .64003 m
.32785 .59878 L
s
.37354 .64003 m
.39545 .67328 L
s
.37354 .64003 m
.33917 .63311 L
s
.32785 .59878 m
.2789 .56902 L
s
.32785 .59878 m
.33917 .63311 L
s
.32785 .59878 m
.2888 .60135 L
s
.2789 .56902 m
.22857 .57109 L
s
.2789 .56902 m
.2888 .60135 L
s
.2789 .56902 m
.24219 .58558 L
s
.22857 .57109 m
.20015 .60771 L
s
.22857 .57109 m
.2047 .59587 L
s
.22857 .57109 m
.24219 .58558 L
s
.20015 .60771 m
.2047 .59587 L
s
.20015 .60771 m
.18943 .64889 L
s
.20015 .60771 m
.19182 .67526 L
s
.2047 .59587 m
.21439 .58295 L
s
.2047 .59587 m
.24219 .58558 L
s
.2047 .59587 m
.18943 .64889 L
s
.2047 .59587 m
.18278 .63672 L
s
.21439 .58295 m
.23047 .59897 L
s
.21439 .58295 m
.25325 .60228 L
s
.21439 .58295 m
.24219 .58558 L
s
.21439 .58295 m
.18515 .62801 L
s
.21439 .58295 m
.18278 .63672 L
s
.23047 .59897 m
.25397 .6272 L
s
.23047 .59897 m
.27703 .62305 L
s
.23047 .59897 m
.25325 .60228 L
s
.23047 .59897 m
.19675 .63106 L
s
.23047 .59897 m
.18515 .62801 L
s
.25397 .6272 m
.2777 .63772 L
s
.25397 .6272 m
.31856 .64132 L
s
.25397 .6272 m
.27703 .62305 L
s
.25397 .6272 m
.21265 .64159 L
s
.25397 .6272 m
.19675 .63106 L
s
.2777 .63772 m
.30776 .63692 L
s
.2777 .63772 m
.343 .64246 L
s
.2777 .63772 m
.31856 .64132 L
s
.2777 .63772 m
.23436 .64624 L
s
.2777 .63772 m
.21265 .64159 L
s
.30776 .63692 m
.33958 .61848 L
s
.30776 .63692 m
.36982 .63316 L
s
.30776 .63692 m
.343 .64246 L
s
.30776 .63692 m
.26318 .63019 L
s
.30776 .63692 m
.23436 .64624 L
s
.33958 .61848 m
.36995 .60086 L
s
.33958 .61848 m
.40603 .61712 L
s
.33958 .61848 m
.36982 .63316 L
s
.33958 .61848 m
.30553 .61555 L
s
.33958 .61848 m
.26318 .63019 L
s
.36995 .60086 m
.40547 .58909 L
s
.36995 .60086 m
.44501 .60432 L
s
.36995 .60086 m
.40603 .61712 L
s
.36995 .60086 m
.33574 .6004 L
s
.36995 .60086 m
.30553 .61555 L
s
.40547 .58909 m
.46752 .58508 L
s
.40547 .58909 m
.48663 .59156 L
s
.40547 .58909 m
.44501 .60432 L
s
.40547 .58909 m
.38551 .58801 L
s
.40547 .58909 m
.33574 .6004 L
s
.46752 .58508 m
.51006 .59252 L
s
.46752 .58508 m
.53924 .59066 L
s
.46752 .58508 m
.48663 .59156 L
s
.46752 .58508 m
.43364 .58185 L
s
.46752 .58508 m
.38551 .58801 L
s
.51006 .59252 m
.53924 .59066 L
s
.51006 .59252 m
.49818 .59141 L
s
.51006 .59252 m
.43364 .58185 L
s
.53924 .59066 m
.54414 .59409 L
s
.53924 .59066 m
.48663 .59156 L
s
.54414 .59409 m
.58327 .60202 L
s
.54414 .59409 m
.48663 .59156 L
s
.54414 .59409 m
.50597 .6026 L
s
.58327 .60202 m
.59409 .62107 L
s
.58327 .60202 m
.50597 .6026 L
s
.58327 .60202 m
.54623 .61688 L
s
.59409 .62107 m
.61232 .64907 L
s
.59409 .62107 m
.54623 .61688 L
s
.59409 .62107 m
.56593 .64433 L
s
.61232 .64907 m
.61861 .67573 L
s
.61232 .64907 m
.56593 .64433 L
s
.61232 .64907 m
.57706 .67606 L
s
.61861 .67573 m
.62763 .70508 L
s
.61861 .67573 m
.57706 .67606 L
s
.61861 .67573 m
.58799 .70654 L
s
.62763 .70508 m
.63892 .74033 L
s
.62763 .70508 m
.58799 .70654 L
s
.62763 .70508 m
.59973 .73537 L
s
.63892 .74033 m
.66626 .7767 L
s
.63892 .74033 m
.59973 .73537 L
s
.63892 .74033 m
.62169 .77024 L
s
.66626 .7767 m
.68783 .80426 L
s
.66626 .7767 m
.62169 .77024 L
s
.66626 .7767 m
.62721 .79346 L
s
.68783 .80426 m
.62721 .79346 L
s
.48663 .59156 m
.50597 .6026 L
s
.48663 .59156 m
.44501 .60432 L
s
.50597 .6026 m
.54623 .61688 L
s
.50597 .6026 m
.44501 .60432 L
s
.50597 .6026 m
.46245 .6153 L
s
.54623 .61688 m
.56593 .64433 L
s
.54623 .61688 m
.46245 .6153 L
s
.54623 .61688 m
.51149 .63935 L
s
.56593 .64433 m
.57706 .67606 L
s
.56593 .64433 m
.51149 .63935 L
s
.56593 .64433 m
.52635 .66565 L
s
.57706 .67606 m
.58799 .70654 L
s
.57706 .67606 m
.52635 .66565 L
s
.57706 .67606 m
.54039 .68746 L
s
.58799 .70654 m
.59973 .73537 L
s
.58799 .70654 m
.54039 .68746 L
s
.58799 .70654 m
.55842 .72125 L
s
.59973 .73537 m
.62169 .77024 L
s
.59973 .73537 m
.55842 .72125 L
s
.59973 .73537 m
.55997 .74867 L
s
.62169 .77024 m
.62721 .79346 L
s
.62169 .77024 m
.55997 .74867 L
s
.62169 .77024 m
.58408 .78561 L
s
.62721 .79346 m
.58408 .78561 L
s
.44501 .60432 m
.46245 .6153 L
s
.44501 .60432 m
.40603 .61712 L
s
.46245 .6153 m
.51149 .63935 L
s
.46245 .6153 m
.40603 .61712 L
s
.46245 .6153 m
.42699 .63638 L
s
.51149 .63935 m
.52635 .66565 L
s
.51149 .63935 m
.42699 .63638 L
s
.51149 .63935 m
.47159 .65507 L
s
.52635 .66565 m
.54039 .68746 L
s
.52635 .66565 m
.47159 .65507 L
s
.52635 .66565 m
.47594 .67899 L
s
.54039 .68746 m
.55842 .72125 L
s
.54039 .68746 m
.47594 .67899 L
s
.54039 .68746 m
.50092 .70429 L
s
.55842 .72125 m
.55997 .74867 L
s
.55842 .72125 m
.50092 .70429 L
s
.55842 .72125 m
.51986 .72654 L
s
.55997 .74867 m
.58408 .78561 L
s
.55997 .74867 m
.51986 .72654 L
s
.55997 .74867 m
.53227 .76013 L
s
.58408 .78561 m
.53227 .76013 L
s
.40603 .61712 m
.42699 .63638 L
s
.40603 .61712 m
.36982 .63316 L
s
.42699 .63638 m
.47159 .65507 L
s
.42699 .63638 m
.36982 .63316 L
s
.42699 .63638 m
.40458 .64741 L
s
.47159 .65507 m
.47594 .67899 L
s
.47159 .65507 m
.40458 .64741 L
s
.47159 .65507 m
.41945 .66616 L
s
.47594 .67899 m
.50092 .70429 L
s
.47594 .67899 m
.41945 .66616 L
s
.47594 .67899 m
.44869 .68483 L
s
.50092 .70429 m
.51986 .72654 L
s
.50092 .70429 m
.44869 .68483 L
s
.50092 .70429 m
.46608 .7094 L
s
.51986 .72654 m
.53227 .76013 L
s
.51986 .72654 m
.46608 .7094 L
s
.51986 .72654 m
.48985 .73606 L
s
.53227 .76013 m
.48985 .73606 L
s
.36982 .63316 m
.40458 .64741 L
s
.36982 .63316 m
.343 .64246 L
s
.40458 .64741 m
.41945 .66616 L
s
.40458 .64741 m
.343 .64246 L
s
.40458 .64741 m
.36096 .65162 L
s
.41945 .66616 m
.44869 .68483 L
s
.41945 .66616 m
.36096 .65162 L
s
.41945 .66616 m
.38316 .65868 L
s
.44869 .68483 m
.46608 .7094 L
s
.44869 .68483 m
.38316 .65868 L
s
.44869 .68483 m
.41058 .67689 L
s
.46608 .7094 m
.48985 .73606 L
s
.46608 .7094 m
.41058 .67689 L
s
.46608 .7094 m
.44271 .70834 L
s
.48985 .73606 m
.44271 .70834 L
s
.343 .64246 m
.36096 .65162 L
s
.343 .64246 m
.31856 .64132 L
s
.36096 .65162 m
.38316 .65868 L
s
.36096 .65162 m
.31856 .64132 L
s
.36096 .65162 m
.33017 .6384 L
s
.38316 .65868 m
.41058 .67689 L
s
.38316 .65868 m
.33017 .6384 L
s
.38316 .65868 m
.35253 .64703 L
s
.41058 .67689 m
.44271 .70834 L
s
.41058 .67689 m
.35253 .64703 L
s
.41058 .67689 m
.39545 .67328 L
s
.44271 .70834 m
.39545 .67328 L
s
.31856 .64132 m
.33017 .6384 L
s
.31856 .64132 m
.27703 .62305 L
s
.33017 .6384 m
.35253 .64703 L
s
.33017 .6384 m
.27703 .62305 L
s
.33017 .6384 m
.30429 .61946 L
s
.35253 .64703 m
.39545 .67328 L
s
.35253 .64703 m
.30429 .61946 L
s
.35253 .64703 m
.33917 .63311 L
s
.39545 .67328 m
.33917 .63311 L
s
.27703 .62305 m
.30429 .61946 L
s
.27703 .62305 m
.25325 .60228 L
s
.30429 .61946 m
.33917 .63311 L
s
.30429 .61946 m
.25325 .60228 L
s
.30429 .61946 m
.2888 .60135 L
s
.33917 .63311 m
.2888 .60135 L
s
.25325 .60228 m
.2888 .60135 L
s
.25325 .60228 m
.24219 .58558 L
s
.2888 .60135 m
.24219 .58558 L
s
.18943 .64889 m
.17546 .68703 L
s
.18943 .64889 m
.18278 .63672 L
s
.18943 .64889 m
.19182 .67526 L
s
.18943 .64889 m
.17789 .71969 L
s
.17546 .68703 m
.16748 .71384 L
s
.17546 .68703 m
.18278 .63672 L
s
.17546 .68703 m
.16294 .67496 L
s
.17546 .68703 m
.17973 .74861 L
s
.17546 .68703 m
.17789 .71969 L
s
.16748 .71384 m
.16722 .73565 L
s
.16748 .71384 m
.16294 .67496 L
s
.16748 .71384 m
.14584 .70862 L
s
.16748 .71384 m
.19299 .75617 L
s
.16748 .71384 m
.17973 .74861 L
s
.16722 .73565 m
.18691 .75148 L
s
.16722 .73565 m
.14584 .70862 L
s
.16722 .73565 m
.13754 .72982 L
s
.16722 .73565 m
.21102 .76191 L
s
.16722 .73565 m
.19299 .75617 L
s
.18691 .75148 m
.21145 .73183 L
s
.18691 .75148 m
.13754 .72982 L
s
.18691 .75148 m
.16299 .7366 L
s
.18691 .75148 m
.22831 .74952 L
s
.18691 .75148 m
.21102 .76191 L
s
.21145 .73183 m
.22219 .70913 L
s
.21145 .73183 m
.16299 .7366 L
s
.21145 .73183 m
.17397 .71665 L
s
.21145 .73183 m
.25508 .71964 L
s
.21145 .73183 m
.22831 .74952 L
s
.22219 .70913 m
.24191 .67116 L
s
.22219 .70913 m
.17397 .71665 L
s
.22219 .70913 m
.18653 .68787 L
s
.22219 .70913 m
.28363 .68032 L
s
.22219 .70913 m
.25508 .71964 L
s
.24191 .67116 m
.26823 .62386 L
s
.24191 .67116 m
.18653 .68787 L
s
.24191 .67116 m
.21386 .65012 L
s
.24191 .67116 m
.29637 .64256 L
s
.24191 .67116 m
.28363 .68032 L
s
.26823 .62386 m
.30303 .56951 L
s
.26823 .62386 m
.21386 .65012 L
s
.26823 .62386 m
.23952 .5982 L
s
.26823 .62386 m
.31984 .59735 L
s
.26823 .62386 m
.29637 .64256 L
s
.30303 .56951 m
.34311 .52654 L
s
.30303 .56951 m
.23952 .5982 L
s
.30303 .56951 m
.27458 .55816 L
s
.30303 .56951 m
.36334 .54334 L
s
.30303 .56951 m
.31984 .59735 L
s
.34311 .52654 m
.37705 .47704 L
s
.34311 .52654 m
.29832 .52875 L
s
.34311 .52654 m
.27458 .55816 L
s
.34311 .52654 m
.39402 .49432 L
s
.34311 .52654 m
.36334 .54334 L
s
.37705 .47704 m
.29832 .52875 L
s
.37705 .47704 m
.39402 .49432 L
s
.37705 .47704 m
.43674 .41987 L
s
.37705 .47704 m
.4362 .43481 L
s
.29832 .52875 m
.23525 .56481 L
s
.29832 .52875 m
.27458 .55816 L
s
.23525 .56481 m
.17631 .58347 L
s
.23525 .56481 m
.20577 .58669 L
s
.23525 .56481 m
.27458 .55816 L
s
.17631 .58347 m
.1301 .5952 L
s
.17631 .58347 m
.14224 .61137 L
s
.17631 .58347 m
.20577 .58669 L
s
.1301 .5952 m
.09101 .60225 L
s
.1301 .5952 m
.10446 .61294 L
s
.1301 .5952 m
.14224 .61137 L
s
.09101 .60225 m
.14262 .59096 L
s
.09101 .60225 m
.10787 .61311 L
s
.09101 .60225 m
.10446 .61294 L
s
.14262 .59096 m
.18626 .58074 L
s
.14262 .59096 m
.16367 .59675 L
s
.14262 .59096 m
.10787 .61311 L
s
.18626 .58074 m
.2636 .57773 L
s
.18626 .58074 m
.21158 .59052 L
s
.18626 .58074 m
.16367 .59675 L
s
.2636 .57773 m
.32896 .57278 L
s
.2636 .57773 m
.30023 .57741 L
s
.2636 .57773 m
.21158 .59052 L
s
.32896 .57278 m
.41576 .57882 L
s
.32896 .57278 m
.35835 .57788 L
s
.32896 .57278 m
.30023 .57741 L
s
.41576 .57882 m
.49818 .59141 L
s
.41576 .57882 m
.43364 .58185 L
s
.41576 .57882 m
.35835 .57788 L
s
.49818 .59141 m
.43364 .58185 L
s
.43364 .58185 m
.38551 .58801 L
s
.43364 .58185 m
.35835 .57788 L
s
.38551 .58801 m
.33574 .6004 L
s
.38551 .58801 m
.35835 .57788 L
s
.38551 .58801 m
.30935 .58681 L
s
.33574 .6004 m
.30553 .61555 L
s
.33574 .6004 m
.30935 .58681 L
s
.33574 .6004 m
.27119 .6064 L
s
.30553 .61555 m
.26318 .63019 L
s
.30553 .61555 m
.27119 .6064 L
s
.30553 .61555 m
.23531 .62041 L
s
.26318 .63019 m
.23436 .64624 L
s
.26318 .63019 m
.23531 .62041 L
s
.26318 .63019 m
.21048 .64085 L
s
.23436 .64624 m
.21265 .64159 L
s
.23436 .64624 m
.21048 .64085 L
s
.23436 .64624 m
.18469 .66222 L
s
.21265 .64159 m
.19675 .63106 L
s
.21265 .64159 m
.18469 .66222 L
s
.21265 .64159 m
.15219 .65986 L
s
.19675 .63106 m
.18515 .62801 L
s
.19675 .63106 m
.15219 .65986 L
s
.19675 .63106 m
.15265 .66313 L
s
.18515 .62801 m
.18278 .63672 L
s
.18515 .62801 m
.15265 .66313 L
s
.18515 .62801 m
.16294 .67496 L
s
.18278 .63672 m
.16294 .67496 L
s
.35835 .57788 m
.30935 .58681 L
s
.35835 .57788 m
.30023 .57741 L
s
.30935 .58681 m
.27119 .6064 L
s
.30935 .58681 m
.30023 .57741 L
s
.30935 .58681 m
.24377 .59725 L
s
.27119 .6064 m
.23531 .62041 L
s
.27119 .6064 m
.24377 .59725 L
s
.27119 .6064 m
.20171 .62309 L
s
.23531 .62041 m
.21048 .64085 L
s
.23531 .62041 m
.20171 .62309 L
s
.23531 .62041 m
.1746 .64607 L
s
.21048 .64085 m
.18469 .66222 L
s
.21048 .64085 m
.1746 .64607 L
s
.21048 .64085 m
.15827 .66153 L
s
.18469 .66222 m
.15219 .65986 L
s
.18469 .66222 m
.15827 .66153 L
s
.18469 .66222 m
.13904 .68017 L
s
.15219 .65986 m
.15265 .66313 L
s
.15219 .65986 m
.13904 .68017 L
s
.15219 .65986 m
.13498 .69323 L
s
.15265 .66313 m
.16294 .67496 L
s
.15265 .66313 m
.13498 .69323 L
s
.15265 .66313 m
.14584 .70862 L
s
.16294 .67496 m
.14584 .70862 L
s
.30023 .57741 m
.24377 .59725 L
s
.30023 .57741 m
.21158 .59052 L
s
.24377 .59725 m
.20171 .62309 L
s
.24377 .59725 m
.21158 .59052 L
s
.24377 .59725 m
.1755 .60887 L
s
.20171 .62309 m
.1746 .64607 L
s
.20171 .62309 m
.1755 .60887 L
s
.20171 .62309 m
.14869 .63516 L
s
.1746 .64607 m
.15827 .66153 L
s
.1746 .64607 m
.14869 .63516 L
s
.1746 .64607 m
.1325 .66051 L
s
.15827 .66153 m
.13904 .68017 L
s
.15827 .66153 m
.1325 .66051 L
s
.15827 .66153 m
.12156 .69512 L
s
.13904 .68017 m
.13498 .69323 L
s
.13904 .68017 m
.12156 .69512 L
s
.13904 .68017 m
.1177 .70811 L
s
.13498 .69323 m
.14584 .70862 L
s
.13498 .69323 m
.1177 .70811 L
s
.13498 .69323 m
.13754 .72982 L
s
.14584 .70862 m
.13754 .72982 L
s
.21158 .59052 m
.1755 .60887 L
s
.21158 .59052 m
.16367 .59675 L
s
.1755 .60887 m
.14869 .63516 L
s
.1755 .60887 m
.16367 .59675 L
s
.1755 .60887 m
.12819 .62272 L
s
.14869 .63516 m
.1325 .66051 L
s
.14869 .63516 m
.12819 .62272 L
s
.14869 .63516 m
.11765 .65258 L
s
.1325 .66051 m
.12156 .69512 L
s
.1325 .66051 m
.11765 .65258 L
s
.1325 .66051 m
.11984 .68893 L
s
.12156 .69512 m
.1177 .70811 L
s
.12156 .69512 m
.11984 .68893 L
s
.12156 .69512 m
.14271 .71467 L
s
.1177 .70811 m
.13754 .72982 L
s
.1177 .70811 m
.14271 .71467 L
s
.1177 .70811 m
.16299 .7366 L
s
.13754 .72982 m
.16299 .7366 L
s
.16367 .59675 m
.12819 .62272 L
s
.16367 .59675 m
.10787 .61311 L
s
.12819 .62272 m
.11765 .65258 L
s
.12819 .62272 m
.10787 .61311 L
s
.12819 .62272 m
.10192 .65035 L
s
.11765 .65258 m
.11984 .68893 L
s
.11765 .65258 m
.10192 .65035 L
s
.11765 .65258 m
.11991 .66454 L
s
.11984 .68893 m
.14271 .71467 L
s
.11984 .68893 m
.11991 .66454 L
s
.11984 .68893 m
.14911 .68939 L
s
.14271 .71467 m
.16299 .7366 L
s
.14271 .71467 m
.14911 .68939 L
s
.14271 .71467 m
.17397 .71665 L
s
.16299 .7366 m
.17397 .71665 L
s
.10787 .61311 m
.10192 .65035 L
s
.10787 .61311 m
.10446 .61294 L
s
.10192 .65035 m
.11991 .66454 L
s
.10192 .65035 m
.10446 .61294 L
s
.10192 .65035 m
.13128 .63265 L
s
.11991 .66454 m
.14911 .68939 L
s
.11991 .66454 m
.13128 .63265 L
s
.11991 .66454 m
.16657 .66629 L
s
.14911 .68939 m
.17397 .71665 L
s
.14911 .68939 m
.16657 .66629 L
s
.14911 .68939 m
.18653 .68787 L
s
.17397 .71665 m
.18653 .68787 L
s
.10446 .61294 m
.13128 .63265 L
s
.10446 .61294 m
.14224 .61137 L
s
.13128 .63265 m
.16657 .66629 L
s
.13128 .63265 m
.14224 .61137 L
s
.13128 .63265 m
.1892 .62433 L
s
.16657 .66629 m
.18653 .68787 L
s
.16657 .66629 m
.1892 .62433 L
s
.16657 .66629 m
.21386 .65012 L
s
.18653 .68787 m
.21386 .65012 L
s
.14224 .61137 m
.1892 .62433 L
s
.14224 .61137 m
.20577 .58669 L
s
.1892 .62433 m
.21386 .65012 L
s
.1892 .62433 m
.20577 .58669 L
s
.1892 .62433 m
.23952 .5982 L
s
.21386 .65012 m
.23952 .5982 L
s
.20577 .58669 m
.23952 .5982 L
s
.20577 .58669 m
.27458 .55816 L
s
.23952 .5982 m
.27458 .55816 L
s
.19182 .67526 m
.19078 .74397 L
s
.19182 .67526 m
.17789 .71969 L
s
.19078 .74397 m
.19724 .79555 L
s
.19078 .74397 m
.17789 .71969 L
s
.19078 .74397 m
.19382 .78081 L
s
.19724 .79555 m
.24367 .83464 L
s
.19724 .79555 m
.19382 .78081 L
s
.19724 .79555 m
.21729 .8156 L
s
.24367 .83464 m
.28657 .85106 L
s
.24367 .83464 m
.21729 .8156 L
s
.24367 .83464 m
.27837 .83741 L
s
.28657 .85106 m
.35597 .85754 L
s
.28657 .85106 m
.27837 .83741 L
s
.28657 .85106 m
.32494 .85027 L
s
.35597 .85754 m
.40433 .84477 L
s
.35597 .85754 m
.32494 .85027 L
s
.35597 .85754 m
.38005 .84294 L
s
.40433 .84477 m
.45702 .83119 L
s
.40433 .84477 m
.38005 .84294 L
s
.40433 .84477 m
.44439 .8182 L
s
.45702 .83119 m
.51094 .80211 L
s
.45702 .83119 m
.44439 .8182 L
s
.45702 .83119 m
.48932 .80223 L
s
.51094 .80211 m
.56581 .78066 L
s
.51094 .80211 m
.48932 .80223 L
s
.51094 .80211 m
.53619 .7755 L
s
.56581 .78066 m
.6075 .74967 L
s
.56581 .78066 m
.53619 .7755 L
s
.56581 .78066 m
.59125 .74315 L
s
.6075 .74967 m
.635 .72901 L
s
.6075 .74967 m
.63176 .70755 L
s
.6075 .74967 m
.59125 .74315 L
s
.635 .72901 m
.63176 .70755 L
s
.635 .72901 m
.6668 .6879 L
s
.63176 .70755 m
.61814 .69975 L
s
.63176 .70755 m
.59125 .74315 L
s
.63176 .70755 m
.6668 .6879 L
s
.63176 .70755 m
.65743 .65538 L
s
.61814 .69975 m
.60683 .68274 L
s
.61814 .69975 m
.5739 .72398 L
s
.61814 .69975 m
.59125 .74315 L
s
.61814 .69975 m
.64583 .64513 L
s
.61814 .69975 m
.65743 .65538 L
s
.60683 .68274 m
.59377 .64078 L
s
.60683 .68274 m
.55101 .70148 L
s
.60683 .68274 m
.5739 .72398 L
s
.60683 .68274 m
.63428 .61426 L
s
.60683 .68274 m
.64583 .64513 L
s
.59377 .64078 m
.56222 .60601 L
s
.59377 .64078 m
.54155 .66879 L
s
.59377 .64078 m
.55101 .70148 L
s
.59377 .64078 m
.62132 .57333 L
s
.59377 .64078 m
.63428 .61426 L
s
.56222 .60601 m
.54449 .57938 L
s
.56222 .60601 m
.50676 .63935 L
s
.56222 .60601 m
.54155 .66879 L
s
.56222 .60601 m
.59093 .56278 L
s
.56222 .60601 m
.62132 .57333 L
s
.54449 .57938 m
.52788 .57073 L
s
.54449 .57938 m
.49432 .62864 L
s
.54449 .57938 m
.50676 .63935 L
s
.54449 .57938 m
.57096 .5358 L
s
.54449 .57938 m
.59093 .56278 L
s
.52788 .57073 m
.49731 .54354 L
s
.52788 .57073 m
.45426 .59873 L
s
.52788 .57073 m
.49432 .62864 L
s
.52788 .57073 m
.54876 .50541 L
s
.52788 .57073 m
.57096 .5358 L
s
.49731 .54354 m
.45422 .53994 L
s
.49731 .54354 m
.43276 .58351 L
s
.49731 .54354 m
.45426 .59873 L
s
.49731 .54354 m
.52263 .49607 L
s
.49731 .54354 m
.54876 .50541 L
s
.45422 .53994 m
.43204 .50738 L
s
.45422 .53994 m
.40134 .56408 L
s
.45422 .53994 m
.43276 .58351 L
s
.45422 .53994 m
.47701 .47995 L
s
.45422 .53994 m
.52263 .49607 L
s
.43204 .50738 m
.39402 .49432 L
s
.43204 .50738 m
.36334 .54334 L
s
.43204 .50738 m
.40134 .56408 L
s
.43204 .50738 m
.44776 .45409 L
s
.43204 .50738 m
.47701 .47995 L
s
.39402 .49432 m
.36334 .54334 L
s
.39402 .49432 m
.4362 .43481 L
s
.39402 .49432 m
.44776 .45409 L
s
.36334 .54334 m
.31984 .59735 L
s
.36334 .54334 m
.40134 .56408 L
s
.31984 .59735 m
.29637 .64256 L
s
.31984 .59735 m
.40134 .56408 L
s
.31984 .59735 m
.37404 .62053 L
s
.29637 .64256 m
.28363 .68032 L
s
.29637 .64256 m
.37404 .62053 L
s
.29637 .64256 m
.34346 .66323 L
s
.28363 .68032 m
.25508 .71964 L
s
.28363 .68032 m
.34346 .66323 L
s
.28363 .68032 m
.30469 .70764 L
s
.25508 .71964 m
.22831 .74952 L
s
.25508 .71964 m
.30469 .70764 L
s
.25508 .71964 m
.29037 .73778 L
s
.22831 .74952 m
.21102 .76191 L
s
.22831 .74952 m
.29037 .73778 L
s
.22831 .74952 m
.25297 .77556 L
s
.21102 .76191 m
.19299 .75617 L
s
.21102 .76191 m
.25297 .77556 L
s
.21102 .76191 m
.23411 .78866 L
s
.19299 .75617 m
.17973 .74861 L
s
.19299 .75617 m
.23411 .78866 L
s
.19299 .75617 m
.21144 .79299 L
s
.17973 .74861 m
.17789 .71969 L
s
.17973 .74861 m
.21144 .79299 L
s
.17973 .74861 m
.19382 .78081 L
s
.17789 .71969 m
.19382 .78081 L
s
.40134 .56408 m
.37404 .62053 L
s
.40134 .56408 m
.43276 .58351 L
s
.37404 .62053 m
.34346 .66323 L
s
.37404 .62053 m
.43276 .58351 L
s
.37404 .62053 m
.39578 .63897 L
s
.34346 .66323 m
.30469 .70764 L
s
.34346 .66323 m
.39578 .63897 L
s
.34346 .66323 m
.356 .68964 L
s
.30469 .70764 m
.29037 .73778 L
s
.30469 .70764 m
.356 .68964 L
s
.30469 .70764 m
.33809 .74018 L
s
.29037 .73778 m
.25297 .77556 L
s
.29037 .73778 m
.33809 .74018 L
s
.29037 .73778 m
.3147 .77138 L
s
.25297 .77556 m
.23411 .78866 L
s
.25297 .77556 m
.3147 .77138 L
s
.25297 .77556 m
.29 .7903 L
s
.23411 .78866 m
.21144 .79299 L
s
.23411 .78866 m
.29 .7903 L
s
.23411 .78866 m
.24692 .80831 L
s
.21144 .79299 m
.19382 .78081 L
s
.21144 .79299 m
.24692 .80831 L
s
.21144 .79299 m
.21729 .8156 L
s
.19382 .78081 m
.21729 .8156 L
s
.43276 .58351 m
.39578 .63897 L
s
.43276 .58351 m
.45426 .59873 L
s
.39578 .63897 m
.356 .68964 L
s
.39578 .63897 m
.45426 .59873 L
s
.39578 .63897 m
.42842 .65426 L
s
.356 .68964 m
.33809 .74018 L
s
.356 .68964 m
.42842 .65426 L
s
.356 .68964 m
.3993 .70814 L
s
.33809 .74018 m
.3147 .77138 L
s
.33809 .74018 m
.3993 .70814 L
s
.33809 .74018 m
.35997 .76168 L
s
.3147 .77138 m
.29 .7903 L
s
.3147 .77138 m
.35997 .76168 L
s
.3147 .77138 m
.33508 .79718 L
s
.29 .7903 m
.24692 .80831 L
s
.29 .7903 m
.33508 .79718 L
s
.29 .7903 m
.31304 .82445 L
s
.24692 .80831 m
.21729 .8156 L
s
.24692 .80831 m
.31304 .82445 L
s
.24692 .80831 m
.27837 .83741 L
s
.21729 .8156 m
.27837 .83741 L
s
.45426 .59873 m
.42842 .65426 L
s
.45426 .59873 m
.49432 .62864 L
s
.42842 .65426 m
.3993 .70814 L
s
.42842 .65426 m
.49432 .62864 L
s
.42842 .65426 m
.46119 .66969 L
s
.3993 .70814 m
.35997 .76168 L
s
.3993 .70814 m
.46119 .66969 L
s
.3993 .70814 m
.41496 .74258 L
s
.35997 .76168 m
.33508 .79718 L
s
.35997 .76168 m
.41496 .74258 L
s
.35997 .76168 m
.39411 .78296 L
s
.33508 .79718 m
.31304 .82445 L
s
.33508 .79718 m
.39411 .78296 L
s
.33508 .79718 m
.37502 .81743 L
s
.31304 .82445 m
.27837 .83741 L
s
.31304 .82445 m
.37502 .81743 L
s
.31304 .82445 m
.32494 .85027 L
s
.27837 .83741 m
.32494 .85027 L
s
.49432 .62864 m
.46119 .66969 L
s
.49432 .62864 m
.50676 .63935 L
s
.46119 .66969 m
.41496 .74258 L
s
.46119 .66969 m
.50676 .63935 L
s
.46119 .66969 m
.48348 .70875 L
s
.41496 .74258 m
.39411 .78296 L
s
.41496 .74258 m
.48348 .70875 L
s
.41496 .74258 m
.45833 .76458 L
s
.39411 .78296 m
.37502 .81743 L
s
.39411 .78296 m
.45833 .76458 L
s
.39411 .78296 m
.41613 .81115 L
s
.37502 .81743 m
.32494 .85027 L
s
.37502 .81743 m
.41613 .81115 L
s
.37502 .81743 m
.38005 .84294 L
s
.32494 .85027 m
.38005 .84294 L
s
.50676 .63935 m
.48348 .70875 L
s
.50676 .63935 m
.54155 .66879 L
s
.48348 .70875 m
.45833 .76458 L
s
.48348 .70875 m
.54155 .66879 L
s
.48348 .70875 m
.5095 .73313 L
s
.45833 .76458 m
.41613 .81115 L
s
.45833 .76458 m
.5095 .73313 L
s
.45833 .76458 m
.47731 .78313 L
s
.41613 .81115 m
.38005 .84294 L
s
.41613 .81115 m
.47731 .78313 L
s
.41613 .81115 m
.44439 .8182 L
s
.38005 .84294 m
.44439 .8182 L
s
.54155 .66879 m
.5095 .73313 L
s
.54155 .66879 m
.55101 .70148 L
s
.5095 .73313 m
.47731 .78313 L
s
.5095 .73313 m
.55101 .70148 L
s
.5095 .73313 m
.51539 .75979 L
s
.47731 .78313 m
.44439 .8182 L
s
.47731 .78313 m
.51539 .75979 L
s
.47731 .78313 m
.48932 .80223 L
s
.44439 .8182 m
.48932 .80223 L
s
.55101 .70148 m
.51539 .75979 L
s
.55101 .70148 m
.5739 .72398 L
s
.51539 .75979 m
.48932 .80223 L
s
.51539 .75979 m
.5739 .72398 L
s
.51539 .75979 m
.53619 .7755 L
s
.48932 .80223 m
.53619 .7755 L
s
.5739 .72398 m
.53619 .7755 L
s
.5739 .72398 m
.59125 .74315 L
s
.53619 .7755 m
.59125 .74315 L
s
.3752 .17493 m
.37765 .13544 L
s
.3752 .17493 m
.36885 .15118 L
s
.37765 .13544 m
.39005 .09967 L
s
.37765 .13544 m
.36885 .15118 L
s
.37765 .13544 m
.38595 .11076 L
s
.39005 .09967 m
.42322 .10719 L
s
.39005 .09967 m
.38595 .11076 L
s
.39005 .09967 m
.40979 .10187 L
s
.42322 .10719 m
.45445 .14213 L
s
.42322 .10719 m
.40979 .10187 L
s
.42322 .10719 m
.4546 .13448 L
s
.45445 .14213 m
.48443 .19527 L
s
.45445 .14213 m
.4546 .13448 L
s
.45445 .14213 m
.47329 .16695 L
s
.48443 .19527 m
.4988 .2328 L
s
.48443 .19527 m
.47329 .16695 L
s
.48443 .19527 m
.50235 .20504 L
s
.4988 .2328 m
.50438 .272 L
s
.4988 .2328 m
.50235 .20504 L
s
.4988 .2328 m
.51309 .23843 L
s
.50438 .272 m
.4984 .32106 L
s
.50438 .272 m
.51309 .23843 L
s
.50438 .272 m
.50285 .29556 L
s
.4984 .32106 m
.48508 .36576 L
s
.4984 .32106 m
.50285 .29556 L
s
.4984 .32106 m
.49653 .3377 L
s
.48508 .36576 m
.43674 .41987 L
s
.48508 .36576 m
.49653 .3377 L
s
.48508 .36576 m
.47284 .38108 L
s
.43674 .41987 m
.4362 .43481 L
s
.43674 .41987 m
.47284 .38108 L
s
.4362 .43481 m
.48067 .41568 L
s
.4362 .43481 m
.47284 .38108 L
s
.4362 .43481 m
.44776 .45409 L
s
.48067 .41568 m
.52103 .38562 L
s
.48067 .41568 m
.50765 .3594 L
s
.48067 .41568 m
.47284 .38108 L
s
.48067 .41568 m
.44776 .45409 L
s
.48067 .41568 m
.50654 .41922 L
s
.52103 .38562 m
.57332 .33986 L
s
.52103 .38562 m
.54274 .32239 L
s
.52103 .38562 m
.50765 .3594 L
s
.52103 .38562 m
.50654 .41922 L
s
.52103 .38562 m
.56427 .39157 L
s
.57332 .33986 m
.61289 .31783 L
s
.57332 .33986 m
.57286 .28485 L
s
.57332 .33986 m
.54274 .32239 L
s
.57332 .33986 m
.56427 .39157 L
s
.57332 .33986 m
.61106 .36348 L
s
.61289 .31783 m
.63686 .29132 L
s
.61289 .31783 m
.60086 .26245 L
s
.61289 .31783 m
.57286 .28485 L
s
.61289 .31783 m
.61106 .36348 L
s
.61289 .31783 m
.64642 .32583 L
s
.63686 .29132 m
.66301 .24575 L
s
.63686 .29132 m
.62004 .24162 L
s
.63686 .29132 m
.60086 .26245 L
s
.63686 .29132 m
.64642 .32583 L
s
.63686 .29132 m
.66881 .29971 L
s
.66301 .24575 m
.68365 .21879 L
s
.66301 .24575 m
.64399 .21371 L
s
.66301 .24575 m
.62004 .24162 L
s
.66301 .24575 m
.66881 .29971 L
s
.66301 .24575 m
.69405 .25078 L
s
.68365 .21879 m
.6887 .19558 L
s
.68365 .21879 m
.65608 .18842 L
s
.68365 .21879 m
.64399 .21371 L
s
.68365 .21879 m
.69405 .25078 L
s
.68365 .21879 m
.71834 .22091 L
s
.6887 .19558 m
.68426 .16481 L
s
.6887 .19558 m
.65843 .15639 L
s
.6887 .19558 m
.65608 .18842 L
s
.6887 .19558 m
.71834 .22091 L
s
.6887 .19558 m
.72059 .19276 L
s
.68426 .16481 m
.67833 .15023 L
s
.68426 .16481 m
.66231 .13725 L
s
.68426 .16481 m
.65843 .15639 L
s
.68426 .16481 m
.72059 .19276 L
s
.68426 .16481 m
.71395 .17497 L
s
.67833 .15023 m
.66231 .13725 L
s
.67833 .15023 m
.68079 .17612 L
s
.67833 .15023 m
.71395 .17497 L
s
.66231 .13725 m
.62523 .14435 L
s
.66231 .13725 m
.65843 .15639 L
s
.62523 .14435 m
.57593 .16198 L
s
.62523 .14435 m
.65843 .15639 L
s
.62523 .14435 m
.61282 .16694 L
s
.57593 .16198 m
.51536 .18817 L
s
.57593 .16198 m
.61282 .16694 L
s
.57593 .16198 m
.5652 .18589 L
s
.51536 .18817 m
.47141 .19104 L
s
.51536 .18817 m
.5652 .18589 L
s
.51536 .18817 m
.50706 .2112 L
s
.47141 .19104 m
.43264 .18197 L
s
.47141 .19104 m
.50706 .2112 L
s
.47141 .19104 m
.45835 .21382 L
s
.43264 .18197 m
.41041 .16045 L
s
.43264 .18197 m
.45835 .21382 L
s
.43264 .18197 m
.43186 .18896 L
s
.41041 .16045 m
.39734 .12703 L
s
.41041 .16045 m
.43186 .18896 L
s
.41041 .16045 m
.41693 .14911 L
s
.39734 .12703 m
.38176 .12001 L
s
.39734 .12703 m
.41693 .14911 L
s
.39734 .12703 m
.39526 .11192 L
s
.38176 .12001 m
.36885 .15118 L
s
.38176 .12001 m
.39526 .11192 L
s
.38176 .12001 m
.38595 .11076 L
s
.36885 .15118 m
.38595 .11076 L
s
.65843 .15639 m
.61282 .16694 L
s
.65843 .15639 m
.65608 .18842 L
s
.61282 .16694 m
.5652 .18589 L
s
.61282 .16694 m
.65608 .18842 L
s
.61282 .16694 m
.60573 .18617 L
s
.5652 .18589 m
.50706 .2112 L
s
.5652 .18589 m
.60573 .18617 L
s
.5652 .18589 m
.55918 .20818 L
s
.50706 .2112 m
.45835 .21382 L
s
.50706 .2112 m
.55918 .20818 L
s
.50706 .2112 m
.50529 .22752 L
s
.45835 .21382 m
.43186 .18896 L
s
.45835 .21382 m
.50529 .22752 L
s
.45835 .21382 m
.46634 .21272 L
s
.43186 .18896 m
.41693 .14911 L
s
.43186 .18896 m
.46634 .21272 L
s
.43186 .18896 m
.45244 .16871 L
s
.41693 .14911 m
.39526 .11192 L
s
.41693 .14911 m
.45244 .16871 L
s
.41693 .14911 m
.42963 .12447 L
s
.39526 .11192 m
.38595 .11076 L
s
.39526 .11192 m
.42963 .12447 L
s
.39526 .11192 m
.40979 .10187 L
s
.38595 .11076 m
.40979 .10187 L
s
.65608 .18842 m
.60573 .18617 L
s
.65608 .18842 m
.64399 .21371 L
s
.60573 .18617 m
.55918 .20818 L
s
.60573 .18617 m
.64399 .21371 L
s
.60573 .18617 m
.59704 .21026 L
s
.55918 .20818 m
.50529 .22752 L
s
.55918 .20818 m
.59704 .21026 L
s
.55918 .20818 m
.55796 .21949 L
s
.50529 .22752 m
.46634 .21272 L
s
.50529 .22752 m
.55796 .21949 L
s
.50529 .22752 m
.51202 .21767 L
s
.46634 .21272 m
.45244 .16871 L
s
.46634 .21272 m
.51202 .21767 L
s
.46634 .21272 m
.48254 .19053 L
s
.45244 .16871 m
.42963 .12447 L
s
.45244 .16871 m
.48254 .19053 L
s
.45244 .16871 m
.46581 .16256 L
s
.42963 .12447 m
.40979 .10187 L
s
.42963 .12447 m
.46581 .16256 L
s
.42963 .12447 m
.4546 .13448 L
s
.40979 .10187 m
.4546 .13448 L
s
.64399 .21371 m
.59704 .21026 L
s
.64399 .21371 m
.62004 .24162 L
s
.59704 .21026 m
.55796 .21949 L
s
.59704 .21026 m
.62004 .24162 L
s
.59704 .21026 m
.58837 .23928 L
s
.55796 .21949 m
.51202 .21767 L
s
.55796 .21949 m
.58837 .23928 L
s
.55796 .21949 m
.54877 .22804 L
s
.51202 .21767 m
.48254 .19053 L
s
.51202 .21767 m
.54877 .22804 L
s
.51202 .21767 m
.52139 .20659 L
s
.48254 .19053 m
.46581 .16256 L
s
.48254 .19053 m
.52139 .20659 L
s
.48254 .19053 m
.4966 .19212 L
s
.46581 .16256 m
.4546 .13448 L
s
.46581 .16256 m
.4966 .19212 L
s
.46581 .16256 m
.47329 .16695 L
s
.4546 .13448 m
.47329 .16695 L
s
.62004 .24162 m
.58837 .23928 L
s
.62004 .24162 m
.60086 .26245 L
s
.58837 .23928 m
.54877 .22804 L
s
.58837 .23928 m
.60086 .26245 L
s
.58837 .23928 m
.56996 .24939 L
s
.54877 .22804 m
.52139 .20659 L
s
.54877 .22804 m
.56996 .24939 L
s
.54877 .22804 m
.55004 .23488 L
s
.52139 .20659 m
.4966 .19212 L
s
.52139 .20659 m
.55004 .23488 L
s
.52139 .20659 m
.52015 .22065 L
s
.4966 .19212 m
.47329 .16695 L
s
.4966 .19212 m
.52015 .22065 L
s
.4966 .19212 m
.50235 .20504 L
s
.47329 .16695 m
.50235 .20504 L
s
.60086 .26245 m
.56996 .24939 L
s
.60086 .26245 m
.57286 .28485 L
s
.56996 .24939 m
.55004 .23488 L
s
.56996 .24939 m
.57286 .28485 L
s
.56996 .24939 m
.55097 .2841 L
s
.55004 .23488 m
.52015 .22065 L
s
.55004 .23488 m
.55097 .2841 L
s
.55004 .23488 m
.53166 .27276 L
s
.52015 .22065 m
.50235 .20504 L
s
.52015 .22065 m
.53166 .27276 L
s
.52015 .22065 m
.51309 .23843 L
s
.50235 .20504 m
.51309 .23843 L
s
.57286 .28485 m
.55097 .2841 L
s
.57286 .28485 m
.54274 .32239 L
s
.55097 .2841 m
.53166 .27276 L
s
.55097 .2841 m
.54274 .32239 L
s
.55097 .2841 m
.5171 .31594 L
s
.53166 .27276 m
.51309 .23843 L
s
.53166 .27276 m
.5171 .31594 L
s
.53166 .27276 m
.50285 .29556 L
s
.51309 .23843 m
.50285 .29556 L
s
.54274 .32239 m
.5171 .31594 L
s
.54274 .32239 m
.50765 .3594 L
s
.5171 .31594 m
.50285 .29556 L
s
.5171 .31594 m
.50765 .3594 L
s
.5171 .31594 m
.49653 .3377 L
s
.50285 .29556 m
.49653 .3377 L
s
.50765 .3594 m
.49653 .3377 L
s
.50765 .3594 m
.47284 .38108 L
s
.49653 .3377 m
.47284 .38108 L
s
.6668 .6879 m
.69065 .62815 L
s
.6668 .6879 m
.65743 .65538 L
s
.69065 .62815 m
.71397 .56276 L
s
.69065 .62815 m
.65743 .65538 L
s
.69065 .62815 m
.68913 .59769 L
s
.71397 .56276 m
.74373 .50092 L
s
.71397 .56276 m
.68913 .59769 L
s
.71397 .56276 m
.72028 .53235 L
s
.74373 .50092 m
.76343 .45447 L
s
.74373 .50092 m
.72028 .53235 L
s
.74373 .50092 m
.74451 .4747 L
s
.76343 .45447 m
.78018 .38921 L
s
.76343 .45447 m
.74451 .4747 L
s
.76343 .45447 m
.75362 .42638 L
s
.78018 .38921 m
.77991 .34145 L
s
.78018 .38921 m
.75362 .42638 L
s
.78018 .38921 m
.76139 .35485 L
s
.77991 .34145 m
.77473 .28785 L
s
.77991 .34145 m
.76139 .35485 L
s
.77991 .34145 m
.76215 .30467 L
s
.77473 .28785 m
.75706 .23235 L
s
.77473 .28785 m
.76215 .30467 L
s
.77473 .28785 m
.76483 .24829 L
s
.75706 .23235 m
.72072 .19895 L
s
.75706 .23235 m
.76483 .24829 L
s
.75706 .23235 m
.74212 .20988 L
s
.72072 .19895 m
.68079 .17612 L
s
.72072 .19895 m
.74212 .20988 L
s
.72072 .19895 m
.71395 .17497 L
s
.68079 .17612 m
.71395 .17497 L
s
.44776 .45409 m
.47701 .47995 L
s
.44776 .45409 m
.50654 .41922 L
s
.47701 .47995 m
.52263 .49607 L
s
.47701 .47995 m
.50654 .41922 L
s
.47701 .47995 m
.53599 .44995 L
s
.52263 .49607 m
.54876 .50541 L
s
.52263 .49607 m
.53599 .44995 L
s
.52263 .49607 m
.57908 .45111 L
s
.54876 .50541 m
.57096 .5358 L
s
.54876 .50541 m
.57908 .45111 L
s
.54876 .50541 m
.59715 .47742 L
s
.57096 .5358 m
.59093 .56278 L
s
.57096 .5358 m
.59715 .47742 L
s
.57096 .5358 m
.62718 .50009 L
s
.59093 .56278 m
.62132 .57333 L
s
.59093 .56278 m
.62718 .50009 L
s
.59093 .56278 m
.64355 .51642 L
s
.62132 .57333 m
.63428 .61426 L
s
.62132 .57333 m
.64355 .51642 L
s
.62132 .57333 m
.66333 .5496 L
s
.63428 .61426 m
.64583 .64513 L
s
.63428 .61426 m
.66333 .5496 L
s
.63428 .61426 m
.68489 .58073 L
s
.64583 .64513 m
.65743 .65538 L
s
.64583 .64513 m
.68489 .58073 L
s
.64583 .64513 m
.68913 .59769 L
s
.65743 .65538 m
.68913 .59769 L
s
.50654 .41922 m
.53599 .44995 L
s
.50654 .41922 m
.56427 .39157 L
s
.53599 .44995 m
.57908 .45111 L
s
.53599 .44995 m
.56427 .39157 L
s
.53599 .44995 m
.59218 .40505 L
s
.57908 .45111 m
.59715 .47742 L
s
.57908 .45111 m
.59218 .40505 L
s
.57908 .45111 m
.62229 .42086 L
s
.59715 .47742 m
.62718 .50009 L
s
.59715 .47742 m
.62229 .42086 L
s
.59715 .47742 m
.6533 .44047 L
s
.62718 .50009 m
.64355 .51642 L
s
.62718 .50009 m
.6533 .44047 L
s
.62718 .50009 m
.67146 .45589 L
s
.64355 .51642 m
.66333 .5496 L
s
.64355 .51642 m
.67146 .45589 L
s
.64355 .51642 m
.69079 .48723 L
s
.66333 .5496 m
.68489 .58073 L
s
.66333 .5496 m
.69079 .48723 L
s
.66333 .5496 m
.70611 .51371 L
s
.68489 .58073 m
.68913 .59769 L
s
.68489 .58073 m
.70611 .51371 L
s
.68489 .58073 m
.72028 .53235 L
s
.68913 .59769 m
.72028 .53235 L
s
.56427 .39157 m
.59218 .40505 L
s
.56427 .39157 m
.61106 .36348 L
s
.59218 .40505 m
.62229 .42086 L
s
.59218 .40505 m
.61106 .36348 L
s
.59218 .40505 m
.63672 .37027 L
s
.62229 .42086 m
.6533 .44047 L
s
.62229 .42086 m
.63672 .37027 L
s
.62229 .42086 m
.6656 .38769 L
s
.6533 .44047 m
.67146 .45589 L
s
.6533 .44047 m
.6656 .38769 L
s
.6533 .44047 m
.69322 .4002 L
s
.67146 .45589 m
.69079 .48723 L
s
.67146 .45589 m
.69322 .4002 L
s
.67146 .45589 m
.71097 .42982 L
s
.69079 .48723 m
.70611 .51371 L
s
.69079 .48723 m
.71097 .42982 L
s
.69079 .48723 m
.73082 .46124 L
s
.70611 .51371 m
.72028 .53235 L
s
.70611 .51371 m
.73082 .46124 L
s
.70611 .51371 m
.74451 .4747 L
s
.72028 .53235 m
.74451 .4747 L
s
.61106 .36348 m
.63672 .37027 L
s
.61106 .36348 m
.64642 .32583 L
s
.63672 .37027 m
.6656 .38769 L
s
.63672 .37027 m
.64642 .32583 L
s
.63672 .37027 m
.67415 .3328 L
s
.6656 .38769 m
.69322 .4002 L
s
.6656 .38769 m
.67415 .3328 L
s
.6656 .38769 m
.70262 .34367 L
s
.69322 .4002 m
.71097 .42982 L
s
.69322 .4002 m
.70262 .34367 L
s
.69322 .4002 m
.73071 .3761 L
s
.71097 .42982 m
.73082 .46124 L
s
.71097 .42982 m
.73071 .3761 L
s
.71097 .42982 m
.74598 .39703 L
s
.73082 .46124 m
.74451 .4747 L
s
.73082 .46124 m
.74598 .39703 L
s
.73082 .46124 m
.75362 .42638 L
s
.74451 .4747 m
.75362 .42638 L
s
.64642 .32583 m
.67415 .3328 L
s
.64642 .32583 m
.66881 .29971 L
s
.67415 .3328 m
.70262 .34367 L
s
.67415 .3328 m
.66881 .29971 L
s
.67415 .3328 m
.70647 .29908 L
s
.70262 .34367 m
.73071 .3761 L
s
.70262 .34367 m
.70647 .29908 L
s
.70262 .34367 m
.73142 .31174 L
s
.73071 .3761 m
.74598 .39703 L
s
.73071 .3761 m
.73142 .31174 L
s
.73071 .3761 m
.75256 .33105 L
s
.74598 .39703 m
.75362 .42638 L
s
.74598 .39703 m
.75256 .33105 L
s
.74598 .39703 m
.76139 .35485 L
s
.75362 .42638 m
.76139 .35485 L
s
.66881 .29971 m
.70647 .29908 L
s
.66881 .29971 m
.69405 .25078 L
s
.70647 .29908 m
.73142 .31174 L
s
.70647 .29908 m
.69405 .25078 L
s
.70647 .29908 m
.73157 .26605 L
s
.73142 .31174 m
.75256 .33105 L
s
.73142 .31174 m
.73157 .26605 L
s
.73142 .31174 m
.75467 .27775 L
s
.75256 .33105 m
.76139 .35485 L
s
.75256 .33105 m
.75467 .27775 L
s
.75256 .33105 m
.76215 .30467 L
s
.76139 .35485 m
.76215 .30467 L
s
.69405 .25078 m
.73157 .26605 L
s
.69405 .25078 m
.71834 .22091 L
s
.73157 .26605 m
.75467 .27775 L
s
.73157 .26605 m
.71834 .22091 L
s
.73157 .26605 m
.74156 .22913 L
s
.75467 .27775 m
.76215 .30467 L
s
.75467 .27775 m
.74156 .22913 L
s
.75467 .27775 m
.76483 .24829 L
s
.76215 .30467 m
.76483 .24829 L
s
.71834 .22091 m
.74156 .22913 L
s
.71834 .22091 m
.72059 .19276 L
s
.74156 .22913 m
.76483 .24829 L
s
.74156 .22913 m
.72059 .19276 L
s
.74156 .22913 m
.74212 .20988 L
s
.76483 .24829 m
.74212 .20988 L
s
.72059 .19276 m
.74212 .20988 L
s
.72059 .19276 m
.71395 .17497 L
s
.74212 .20988 m
.71395 .17497 L
s
.008 w
.36513 .12954 Mdot
.33876 .14106 Mdot
.30564 .14655 Mdot
.26618 .13799 Mdot
.23032 .13445 Mdot
.21053 .16659 Mdot
.19419 .20864 Mdot
.14697 .2083 Mdot
.11088 .23942 Mdot
.09974 .27352 Mdot
.09947 .32122 Mdot
.04329 .34285 Mdot
.02381 .37792 Mdot
.03329 .36015 Mdot
.04987 .36761 Mdot
.07232 .36608 Mdot
.09379 .36278 Mdot
.126 .34332 Mdot
.16398 .34121 Mdot
.2079 .33236 Mdot
.25374 .32712 Mdot
.29404 .31611 Mdot
.33126 .30011 Mdot
.36111 .27628 Mdot
.37547 .24343 Mdot
.37101 .23281 Mdot
.36044 .22042 Mdot
.35893 .20492 Mdot
.36756 .18981 Mdot
.34458 .13672 Mdot
.3318 .09551 Mdot
.32603 .06946 Mdot
.32393 .05123 Mdot
.33773 .05356 Mdot
.34354 .06842 Mdot
.35772 .10519 Mdot
.32008 .09944 Mdot
.28316 .10218 Mdot
.24668 .10738 Mdot
.20834 .13252 Mdot
.18536 .17012 Mdot
.16238 .20124 Mdot
.13365 .2219 Mdot
.10002 .254 Mdot
.08386 .298 Mdot
.05407 .32628 Mdot
.29874 .07213 Mdot
.26667 .08802 Mdot
.23166 .09465 Mdot
.20296 .12826 Mdot
.18192 .17 Mdot
.16307 .21534 Mdot
.12238 .24817 Mdot
.10585 .2905 Mdot
.07018 .31716 Mdot
.29462 .06284 Mdot
.24819 .08064 Mdot
.2232 .11513 Mdot
.20444 .14979 Mdot
.18363 .19448 Mdot
.16093 .22878 Mdot
.1275 .27222 Mdot
.09014 .31994 Mdot
.28168 .06305 Mdot
.24779 .09873 Mdot
.22757 .14373 Mdot
.21899 .18954 Mdot
.18767 .22357 Mdot
.16431 .27005 Mdot
.12428 .31064 Mdot
.28593 .10209 Mdot
.25878 .134 Mdot
.23931 .1736 Mdot
.22034 .22035 Mdot
.18809 .256 Mdot
.15915 .29488 Mdot
.29873 .13613 Mdot
.2726 .16767 Mdot
.24799 .21005 Mdot
.21774 .24891 Mdot
.1914 .28779 Mdot
.31899 .17266 Mdot
.28071 .20487 Mdot
.25062 .24516 Mdot
.22678 .28275 Mdot
.31922 .20424 Mdot
.28674 .23838 Mdot
.26415 .27634 Mdot
.32323 .23061 Mdot
.30304 .26758 Mdot
.33545 .25371 Mdot
.37451 .19751 Mdot
.37912 .16074 Mdot
.37551 .13127 Mdot
.39616 .1362 Mdot
.4172 .14881 Mdot
.45209 .16165 Mdot
.49443 .16124 Mdot
.53889 .15285 Mdot
.58886 .13566 Mdot
.62907 .12418 Mdot
.648 .12848 Mdot
.64991 .14709 Mdot
.64772 .10492 Mdot
.61942 .10744 Mdot
.59556 .12944 Mdot
.56832 .16988 Mdot
.55275 .16239 Mdot
.53679 .12334 Mdot
.50793 .08128 Mdot
.47545 .05633 Mdot
.43688 .0332 Mdot
.40922 .05654 Mdot
.37757 .07736 Mdot
.37527 .05323 Mdot
.37132 .03512 Mdot
.37068 .0502 Mdot
.35827 .04796 Mdot
.35956 .07269 Mdot
.36345 .10367 Mdot
.37574 .14322 Mdot
.38775 .17761 Mdot
.37371 .18227 Mdot
.37401 .19016 Mdot
.4025 .02351 Mdot
.40435 .03008 Mdot
.39755 .05154 Mdot
.39768 .067 Mdot
.39794 .0906 Mdot
.39741 .11486 Mdot
.40325 .14457 Mdot
.3889 .15546 Mdot
.37078 .15272 Mdot
.43697 .03087 Mdot
.43812 .04932 Mdot
.43769 .07361 Mdot
.4378 .09921 Mdot
.43328 .11807 Mdot
.42505 .13103 Mdot
.40978 .13018 Mdot
.38789 .12685 Mdot
.47285 .06085 Mdot
.47566 .08657 Mdot
.47259 .11058 Mdot
.46442 .12518 Mdot
.4523 .1243 Mdot
.43316 .12087 Mdot
.417 .12002 Mdot
.50905 .1079 Mdot
.50311 .12014 Mdot
.49264 .12945 Mdot
.48149 .12484 Mdot
.46592 .11831 Mdot
.44954 .12268 Mdot
.52997 .13392 Mdot
.51935 .14088 Mdot
.51146 .13074 Mdot
.49923 .12278 Mdot
.48286 .13061 Mdot
.54375 .16275 Mdot
.54005 .14204 Mdot
.53653 .11744 Mdot
.52284 .12811 Mdot
.57317 .13393 Mdot
.56955 .11579 Mdot
.5667 .11766 Mdot
.60168 .10905 Mdot
.59902 .11224 Mdot
.63456 .09779 Mdot
.02601 .39561 Mdot
.03991 .44647 Mdot
.05432 .49163 Mdot
.08021 .5297 Mdot
.12159 .58737 Mdot
.1505 .6488 Mdot
.18933 .71104 Mdot
.22439 .77413 Mdot
.25779 .81523 Mdot
.29294 .85531 Mdot
.35392 .90499 Mdot
.39998 .92577 Mdot
.33094 .89463 Mdot
.27681 .84387 Mdot
.24973 .78564 Mdot
.244 .72357 Mdot
.25271 .66002 Mdot
.27047 .59784 Mdot
.29305 .53705 Mdot
.31823 .47861 Mdot
.33695 .41883 Mdot
.35542 .35965 Mdot
.36376 .30178 Mdot
.03066 .40211 Mdot
.04984 .45093 Mdot
.06637 .48938 Mdot
.09937 .54694 Mdot
.12527 .6078 Mdot
.15096 .65879 Mdot
.17742 .72628 Mdot
.21305 .772 Mdot
.24461 .82183 Mdot
.29626 .866 Mdot
.05426 .40407 Mdot
.06224 .44934 Mdot
.08969 .50077 Mdot
.11359 .55686 Mdot
.12819 .59539 Mdot
.1553 .66068 Mdot
.18435 .72224 Mdot
.21545 .77383 Mdot
.25073 .81346 Mdot
.06908 .40539 Mdot
.08889 .44963 Mdot
.1097 .49119 Mdot
.13281 .53661 Mdot
.1566 .59995 Mdot
.18064 .65165 Mdot
.19647 .70097 Mdot
.22728 .75743 Mdot
.1038 .39659 Mdot
.11723 .43842 Mdot
.13543 .48447 Mdot
.16135 .54397 Mdot
.18179 .58122 Mdot
.2035 .63541 Mdot
.2253 .68914 Mdot
.13856 .37967 Mdot
.15267 .42919 Mdot
.17323 .48388 Mdot
.1936 .51982 Mdot
.21233 .56474 Mdot
.23105 .62055 Mdot
.17418 .37732 Mdot
.19246 .42455 Mdot
.21064 .46496 Mdot
.2326 .50552 Mdot
.2469 .54955 Mdot
.21807 .3729 Mdot
.23338 .41189 Mdot
.25415 .45022 Mdot
.2707 .48942 Mdot
.25978 .36275 Mdot
.27742 .39837 Mdot
.29191 .43205 Mdot
.29991 .3464 Mdot
.31619 .37913 Mdot
.33631 .32707 Mdot
.03821 .40274 Mdot
.06767 .42415 Mdot
.11043 .4417 Mdot
.16787 .45752 Mdot
.23269 .46979 Mdot
.30589 .48652 Mdot
.36936 .49916 Mdot
.44215 .52032 Mdot
.51511 .54153 Mdot
.57968 .5505 Mdot
.62737 .55826 Mdot
.66512 .56494 Mdot
.64402 .57883 Mdot
.62625 .60367 Mdot
.59561 .64245 Mdot
.56498 .68272 Mdot
.52881 .73224 Mdot
.48702 .77897 Mdot
.46043 .8157 Mdot
.42931 .84602 Mdot
.40638 .88121 Mdot
.39614 .90343 Mdot
.40384 .92276 Mdot
.04281 .42715 Mdot
.08302 .44946 Mdot
.14192 .47933 Mdot
.20121 .49173 Mdot
.2608 .49877 Mdot
.32694 .5164 Mdot
.40533 .53506 Mdot
.47498 .55264 Mdot
.53428 .56507 Mdot
.59579 .58003 Mdot
.06739 .47187 Mdot
.11751 .49494 Mdot
.16553 .50101 Mdot
.23271 .52661 Mdot
.3009 .54613 Mdot
.37509 .56061 Mdot
.43525 .57788 Mdot
.49677 .59455 Mdot
.55874 .60603 Mdot
.10235 .52002 Mdot
.14432 .54127 Mdot
.20029 .56178 Mdot
.26303 .58544 Mdot
.33828 .60016 Mdot
.40421 .61483 Mdot
.46974 .63174 Mdot
.52749 .64019 Mdot
.1297 .5753 Mdot
.17363 .59967 Mdot
.23794 .62587 Mdot
.30767 .64286 Mdot
.366 .66141 Mdot
.43452 .67765 Mdot
.49303 .68476 Mdot
.14999 .61936 Mdot
.1996 .65324 Mdot
.26677 .67897 Mdot
.32765 .70236 Mdot
.38949 .71732 Mdot
.45714 .7329 Mdot
.19354 .6849 Mdot
.23875 .71321 Mdot
.30118 .73489 Mdot
.35841 .75299 Mdot
.41735 .77203 Mdot
.23032 .74268 Mdot
.28322 .77321 Mdot
.33109 .79081 Mdot
.38991 .80199 Mdot
.2639 .80403 Mdot
.31766 .82493 Mdot
.3771 .84623 Mdot
.30407 .85363 Mdot
.36124 .87583 Mdot
.34643 .89959 Mdot
.67806 .58806 Mdot
.71739 .62861 Mdot
.7447 .66643 Mdot
.76924 .71491 Mdot
.79017 .76199 Mdot
.81767 .80078 Mdot
.83675 .83086 Mdot
.84004 .84805 Mdot
.83674 .86623 Mdot
.81463 .84079 Mdot
.78933 .80067 Mdot
.79517 .75536 Mdot
.81183 .7804 Mdot
.82076 .80373 Mdot
.81485 .81827 Mdot
.77055 .82342 Mdot
.72079 .82252 Mdot
.66846 .82862 Mdot
.63377 .86896 Mdot
.58853 .91366 Mdot
.55039 .9322 Mdot
.49015 .94997 Mdot
.46342 .94614 Mdot
.6729 .61989 Mdot
.70281 .661 Mdot
.72771 .70204 Mdot
.75402 .74684 Mdot
.78131 .78987 Mdot
.79503 .82314 Mdot
.81692 .84883 Mdot
.81658 .86791 Mdot
.81319 .85273 Mdot
.80465 .82179 Mdot
.64857 .65377 Mdot
.67726 .69572 Mdot
.705 .74658 Mdot
.7256 .78519 Mdot
.75256 .82154 Mdot
.77463 .85239 Mdot
.79343 .86959 Mdot
.81358 .86976 Mdot
.82832 .84378 Mdot
.61882 .6927 Mdot
.64567 .74066 Mdot
.66949 .77883 Mdot
.69717 .81814 Mdot
.72331 .85256 Mdot
.75208 .86483 Mdot
.77669 .86926 Mdot
.80284 .85157 Mdot
.58741 .73905 Mdot
.61701 .78278 Mdot
.6477 .81799 Mdot
.67323 .85405 Mdot
.70171 .85842 Mdot
.72781 .86758 Mdot
.75827 .85718 Mdot
.55027 .78348 Mdot
.58223 .82356 Mdot
.61186 .84887 Mdot
.6376 .8663 Mdot
.66991 .85277 Mdot
.70225 .85572 Mdot
.51034 .82614 Mdot
.5458 .8573 Mdot
.58935 .87807 Mdot
.62099 .87553 Mdot
.64611 .85965 Mdot
.49497 .85857 Mdot
.52778 .892 Mdot
.57208 .90149 Mdot
.61062 .89524 Mdot
.46905 .8839 Mdot
.51497 .90709 Mdot
.55376 .92448 Mdot
.46546 .91528 Mdot
.49931 .93377 Mdot
.45207 .94263 Mdot
.81721 .73294 Mdot
.83549 .71029 Mdot
.87195 .70477 Mdot
.88208 .68995 Mdot
.87921 .67601 Mdot
.86819 .67404 Mdot
.83766 .67281 Mdot
.81446 .66873 Mdot
.76767 .65031 Mdot
.71473 .64938 Mdot
.65345 .62259 Mdot
.5759 .60758 Mdot
.66433 .64571 Mdot
.73304 .69132 Mdot
.78282 .74412 Mdot
.80035 .80266 Mdot
.79119 .85302 Mdot
.76041 .89982 Mdot
.71023 .92554 Mdot
.66706 .94347 Mdot
.60751 .96164 Mdot
.54793 .96408 Mdot
.4709 .95349 Mdot
.52034 .96004 Mdot
.55888 .94655 Mdot
.60147 .92103 Mdot
.62397 .8911 Mdot
.65718 .84487 Mdot
.68985 .79619 Mdot
.7495 .79387 Mdot
.79633 .7934 Mdot
.83162 .78131 Mdot
.83941 .76105 Mdot
.58139 .95159 Mdot
.6166 .93098 Mdot
.64961 .89945 Mdot
.66687 .85777 Mdot
.67864 .79511 Mdot
.72083 .7617 Mdot
.78593 .76614 Mdot
.824 .75576 Mdot
.86318 .74405 Mdot
.63449 .94638 Mdot
.66406 .91851 Mdot
.68352 .87921 Mdot
.70641 .82483 Mdot
.71337 .75412 Mdot
.76747 .74108 Mdot
.82073 .73509 Mdot
.86099 .72779 Mdot
.68796 .9285 Mdot
.71081 .89927 Mdot
.72822 .85357 Mdot
.74729 .79631 Mdot
.7697 .7455 Mdot
.80692 .71359 Mdot
.85596 .70934 Mdot
.73376 .90562 Mdot
.75346 .86919 Mdot
.77054 .82512 Mdot
.79203 .77674 Mdot
.81891 .73467 Mdot
.85153 .70492 Mdot
.77409 .8739 Mdot
.7879 .83071 Mdot
.80577 .79793 Mdot
.82752 .75781 Mdot
.84655 .71825 Mdot
.79939 .82926 Mdot
.80805 .78815 Mdot
.81841 .75359 Mdot
.83245 .71947 Mdot
.79922 .77543 Mdot
.79918 .73922 Mdot
.80402 .70323 Mdot
.76046 .717 Mdot
.76679 .68949 Mdot
.70945 .66664 Mdot
.79396 .7034 Mdot
.86439 .67851 Mdot
.93224 .66628 Mdot
.96933 .65941 Mdot
.96575 .64387 Mdot
.92921 .63857 Mdot
.88266 .6494 Mdot
.83657 .68293 Mdot
.80092 .72331 Mdot
.77011 .76329 Mdot
.74309 .80237 Mdot
.72786 .83476 Mdot
.71927 .80486 Mdot
.70394 .77601 Mdot
.69518 .7419 Mdot
.66979 .71564 Mdot
.65642 .67209 Mdot
.65132 .64466 Mdot
.63821 .6175 Mdot
.6299 .60059 Mdot
.62274 .59209 Mdot
.60976 .59377 Mdot
.58495 .60294 Mdot
.66361 .6151 Mdot
.72769 .62128 Mdot
.78392 .62958 Mdot
.82636 .63962 Mdot
.86171 .64666 Mdot
.89577 .65128 Mdot
.90885 .66169 Mdot
.90436 .67315 Mdot
.87692 .67911 Mdot
.85397 .69492 Mdot
.67872 .59816 Mdot
.72863 .60177 Mdot
.77604 .60783 Mdot
.84113 .61286 Mdot
.87893 .61956 Mdot
.911 .63138 Mdot
.92963 .64639 Mdot
.93132 .66192 Mdot
.91045 .67976 Mdot
.68407 .59289 Mdot
.73318 .59186 Mdot
.79495 .59568 Mdot
.84629 .59818 Mdot
.88853 .60382 Mdot
.91899 .61417 Mdot
.95291 .64502 Mdot
.95633 .66196 Mdot
.68645 .60025 Mdot
.75158 .60126 Mdot
.81083 .60548 Mdot
.85352 .60555 Mdot
.89639 .60361 Mdot
.94296 .62515 Mdot
.97619 .64779 Mdot
.69848 .61672 Mdot
.75903 .6188 Mdot
.8102 .61763 Mdot
.85312 .61628 Mdot
.90139 .62147 Mdot
.948 .63761 Mdot
.70774 .64342 Mdot
.7597 .64022 Mdot
.80577 .63583 Mdot
.85196 .63288 Mdot
.90099 .6377 Mdot
.71488 .67647 Mdot
.77073 .67116 Mdot
.80977 .664 Mdot
.8543 .66142 Mdot
.73012 .71538 Mdot
.77462 .70369 Mdot
.81564 .69419 Mdot
.74189 .74196 Mdot
.78067 .73323 Mdot
.74948 .76963 Mdot
.69698 .82924 Mdot
.64679 .81755 Mdot
.60678 .80257 Mdot
.55545 .79837 Mdot
.50505 .76107 Mdot
.46102 .72255 Mdot
.41706 .67777 Mdot
.37354 .64003 Mdot
.32785 .59878 Mdot
.2789 .56902 Mdot
.22857 .57109 Mdot
.20015 .60771 Mdot
.2047 .59587 Mdot
.21439 .58295 Mdot
.23047 .59897 Mdot
.25397 .6272 Mdot
.2777 .63772 Mdot
.30776 .63692 Mdot
.33958 .61848 Mdot
.36995 .60086 Mdot
.40547 .58909 Mdot
.46752 .58508 Mdot
.51006 .59252 Mdot
.53924 .59066 Mdot
.54414 .59409 Mdot
.58327 .60202 Mdot
.59409 .62107 Mdot
.61232 .64907 Mdot
.61861 .67573 Mdot
.62763 .70508 Mdot
.63892 .74033 Mdot
.66626 .7767 Mdot
.68783 .80426 Mdot
.48663 .59156 Mdot
.50597 .6026 Mdot
.54623 .61688 Mdot
.56593 .64433 Mdot
.57706 .67606 Mdot
.58799 .70654 Mdot
.59973 .73537 Mdot
.62169 .77024 Mdot
.62721 .79346 Mdot
.44501 .60432 Mdot
.46245 .6153 Mdot
.51149 .63935 Mdot
.52635 .66565 Mdot
.54039 .68746 Mdot
.55842 .72125 Mdot
.55997 .74867 Mdot
.58408 .78561 Mdot
.40603 .61712 Mdot
.42699 .63638 Mdot
.47159 .65507 Mdot
.47594 .67899 Mdot
.50092 .70429 Mdot
.51986 .72654 Mdot
.53227 .76013 Mdot
.36982 .63316 Mdot
.40458 .64741 Mdot
.41945 .66616 Mdot
.44869 .68483 Mdot
.46608 .7094 Mdot
.48985 .73606 Mdot
.343 .64246 Mdot
.36096 .65162 Mdot
.38316 .65868 Mdot
.41058 .67689 Mdot
.44271 .70834 Mdot
.31856 .64132 Mdot
.33017 .6384 Mdot
.35253 .64703 Mdot
.39545 .67328 Mdot
.27703 .62305 Mdot
.30429 .61946 Mdot
.33917 .63311 Mdot
.25325 .60228 Mdot
.2888 .60135 Mdot
.24219 .58558 Mdot
.18943 .64889 Mdot
.17546 .68703 Mdot
.16748 .71384 Mdot
.16722 .73565 Mdot
.18691 .75148 Mdot
.21145 .73183 Mdot
.22219 .70913 Mdot
.24191 .67116 Mdot
.26823 .62386 Mdot
.30303 .56951 Mdot
.34311 .52654 Mdot
.37705 .47704 Mdot
.29832 .52875 Mdot
.23525 .56481 Mdot
.17631 .58347 Mdot
.1301 .5952 Mdot
.09101 .60225 Mdot
.14262 .59096 Mdot
.18626 .58074 Mdot
.2636 .57773 Mdot
.32896 .57278 Mdot
.41576 .57882 Mdot
.49818 .59141 Mdot
.43364 .58185 Mdot
.38551 .58801 Mdot
.33574 .6004 Mdot
.30553 .61555 Mdot
.26318 .63019 Mdot
.23436 .64624 Mdot
.21265 .64159 Mdot
.19675 .63106 Mdot
.18515 .62801 Mdot
.18278 .63672 Mdot
.35835 .57788 Mdot
.30935 .58681 Mdot
.27119 .6064 Mdot
.23531 .62041 Mdot
.21048 .64085 Mdot
.18469 .66222 Mdot
.15219 .65986 Mdot
.15265 .66313 Mdot
.16294 .67496 Mdot
.30023 .57741 Mdot
.24377 .59725 Mdot
.20171 .62309 Mdot
.1746 .64607 Mdot
.15827 .66153 Mdot
.13904 .68017 Mdot
.13498 .69323 Mdot
.14584 .70862 Mdot
.21158 .59052 Mdot
.1755 .60887 Mdot
.14869 .63516 Mdot
.1325 .66051 Mdot
.12156 .69512 Mdot
.1177 .70811 Mdot
.13754 .72982 Mdot
.16367 .59675 Mdot
.12819 .62272 Mdot
.11765 .65258 Mdot
.11984 .68893 Mdot
.14271 .71467 Mdot
.16299 .7366 Mdot
.10787 .61311 Mdot
.10192 .65035 Mdot
.11991 .66454 Mdot
.14911 .68939 Mdot
.17397 .71665 Mdot
.10446 .61294 Mdot
.13128 .63265 Mdot
.16657 .66629 Mdot
.18653 .68787 Mdot
.14224 .61137 Mdot
.1892 .62433 Mdot
.21386 .65012 Mdot
.20577 .58669 Mdot
.23952 .5982 Mdot
.27458 .55816 Mdot
.19182 .67526 Mdot
.19078 .74397 Mdot
.19724 .79555 Mdot
.24367 .83464 Mdot
.28657 .85106 Mdot
.35597 .85754 Mdot
.40433 .84477 Mdot
.45702 .83119 Mdot
.51094 .80211 Mdot
.56581 .78066 Mdot
.6075 .74967 Mdot
.635 .72901 Mdot
.63176 .70755 Mdot
.61814 .69975 Mdot
.60683 .68274 Mdot
.59377 .64078 Mdot
.56222 .60601 Mdot
.54449 .57938 Mdot
.52788 .57073 Mdot
.49731 .54354 Mdot
.45422 .53994 Mdot
.43204 .50738 Mdot
.39402 .49432 Mdot
.36334 .54334 Mdot
.31984 .59735 Mdot
.29637 .64256 Mdot
.28363 .68032 Mdot
.25508 .71964 Mdot
.22831 .74952 Mdot
.21102 .76191 Mdot
.19299 .75617 Mdot
.17973 .74861 Mdot
.17789 .71969 Mdot
.40134 .56408 Mdot
.37404 .62053 Mdot
.34346 .66323 Mdot
.30469 .70764 Mdot
.29037 .73778 Mdot
.25297 .77556 Mdot
.23411 .78866 Mdot
.21144 .79299 Mdot
.19382 .78081 Mdot
.43276 .58351 Mdot
.39578 .63897 Mdot
.356 .68964 Mdot
.33809 .74018 Mdot
.3147 .77138 Mdot
.29 .7903 Mdot
.24692 .80831 Mdot
.21729 .8156 Mdot
.45426 .59873 Mdot
.42842 .65426 Mdot
.3993 .70814 Mdot
.35997 .76168 Mdot
.33508 .79718 Mdot
.31304 .82445 Mdot
.27837 .83741 Mdot
.49432 .62864 Mdot
.46119 .66969 Mdot
.41496 .74258 Mdot
.39411 .78296 Mdot
.37502 .81743 Mdot
.32494 .85027 Mdot
.50676 .63935 Mdot
.48348 .70875 Mdot
.45833 .76458 Mdot
.41613 .81115 Mdot
.38005 .84294 Mdot
.54155 .66879 Mdot
.5095 .73313 Mdot
.47731 .78313 Mdot
.44439 .8182 Mdot
.55101 .70148 Mdot
.51539 .75979 Mdot
.48932 .80223 Mdot
.5739 .72398 Mdot
.53619 .7755 Mdot
.59125 .74315 Mdot
.3752 .17493 Mdot
.37765 .13544 Mdot
.39005 .09967 Mdot
.42322 .10719 Mdot
.45445 .14213 Mdot
.48443 .19527 Mdot
.4988 .2328 Mdot
.50438 .272 Mdot
.4984 .32106 Mdot
.48508 .36576 Mdot
.43674 .41987 Mdot
.4362 .43481 Mdot
.48067 .41568 Mdot
.52103 .38562 Mdot
.57332 .33986 Mdot
.61289 .31783 Mdot
.63686 .29132 Mdot
.66301 .24575 Mdot
.68365 .21879 Mdot
.6887 .19558 Mdot
.68426 .16481 Mdot
.67833 .15023 Mdot
.66231 .13725 Mdot
.62523 .14435 Mdot
.57593 .16198 Mdot
.51536 .18817 Mdot
.47141 .19104 Mdot
.43264 .18197 Mdot
.41041 .16045 Mdot
.39734 .12703 Mdot
.38176 .12001 Mdot
.36885 .15118 Mdot
.65843 .15639 Mdot
.61282 .16694 Mdot
.5652 .18589 Mdot
.50706 .2112 Mdot
.45835 .21382 Mdot
.43186 .18896 Mdot
.41693 .14911 Mdot
.39526 .11192 Mdot
.38595 .11076 Mdot
.65608 .18842 Mdot
.60573 .18617 Mdot
.55918 .20818 Mdot
.50529 .22752 Mdot
.46634 .21272 Mdot
.45244 .16871 Mdot
.42963 .12447 Mdot
.40979 .10187 Mdot
.64399 .21371 Mdot
.59704 .21026 Mdot
.55796 .21949 Mdot
.51202 .21767 Mdot
.48254 .19053 Mdot
.46581 .16256 Mdot
.4546 .13448 Mdot
.62004 .24162 Mdot
.58837 .23928 Mdot
.54877 .22804 Mdot
.52139 .20659 Mdot
.4966 .19212 Mdot
.47329 .16695 Mdot
.60086 .26245 Mdot
.56996 .24939 Mdot
.55004 .23488 Mdot
.52015 .22065 Mdot
.50235 .20504 Mdot
.57286 .28485 Mdot
.55097 .2841 Mdot
.53166 .27276 Mdot
.51309 .23843 Mdot
.54274 .32239 Mdot
.5171 .31594 Mdot
.50285 .29556 Mdot
.50765 .3594 Mdot
.49653 .3377 Mdot
.47284 .38108 Mdot
.6668 .6879 Mdot
.69065 .62815 Mdot
.71397 .56276 Mdot
.74373 .50092 Mdot
.76343 .45447 Mdot
.78018 .38921 Mdot
.77991 .34145 Mdot
.77473 .28785 Mdot
.75706 .23235 Mdot
.72072 .19895 Mdot
.68079 .17612 Mdot
.44776 .45409 Mdot
.47701 .47995 Mdot
.52263 .49607 Mdot
.54876 .50541 Mdot
.57096 .5358 Mdot
.59093 .56278 Mdot
.62132 .57333 Mdot
.63428 .61426 Mdot
.64583 .64513 Mdot
.65743 .65538 Mdot
.50654 .41922 Mdot
.53599 .44995 Mdot
.57908 .45111 Mdot
.59715 .47742 Mdot
.62718 .50009 Mdot
.64355 .51642 Mdot
.66333 .5496 Mdot
.68489 .58073 Mdot
.68913 .59769 Mdot
.56427 .39157 Mdot
.59218 .40505 Mdot
.62229 .42086 Mdot
.6533 .44047 Mdot
.67146 .45589 Mdot
.69079 .48723 Mdot
.70611 .51371 Mdot
.72028 .53235 Mdot
.61106 .36348 Mdot
.63672 .37027 Mdot
.6656 .38769 Mdot
.69322 .4002 Mdot
.71097 .42982 Mdot
.73082 .46124 Mdot
.74451 .4747 Mdot
.64642 .32583 Mdot
.67415 .3328 Mdot
.70262 .34367 Mdot
.73071 .3761 Mdot
.74598 .39703 Mdot
.75362 .42638 Mdot
.66881 .29971 Mdot
.70647 .29908 Mdot
.73142 .31174 Mdot
.75256 .33105 Mdot
.76139 .35485 Mdot
.69405 .25078 Mdot
.73157 .26605 Mdot
.75467 .27775 Mdot
.76215 .30467 Mdot
.71834 .22091 Mdot
.74156 .22913 Mdot
.76483 .24829 Mdot
.72059 .19276 Mdot
.74212 .20988 Mdot
.71395 .17497 Mdot
0 0 m
1 0 L
1 .98759 L
0 .98759 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 197.5},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .99025 
%%ImageSize: 200 198.05 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.469708 0.513899 0.537476 0.513899 [
[ 0 0 0 0 ]
[ 1 .99025 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.36064 .11477 m
.33556 .12574 L
s
.36064 .11477 m
.35069 .09262 L
s
.36064 .11477 m
.36732 .06705 L
s
.33556 .12574 m
.30296 .1313 L
s
.33556 .12574 m
.35069 .09262 L
s
.33556 .12574 m
.31216 .08849 L
s
.30296 .1313 m
.26318 .12419 L
s
.30296 .1313 m
.31216 .08849 L
s
.30296 .1313 m
.276 .09283 L
s
.26318 .12419 m
.22997 .125 L
s
.26318 .12419 m
.276 .09283 L
s
.26318 .12419 m
.23918 .10642 L
s
.22997 .125 m
.20323 .15504 L
s
.22997 .125 m
.23918 .10642 L
s
.22997 .125 m
.21191 .12352 L
s
.20323 .15504 m
.18653 .19573 L
s
.20323 .15504 m
.21191 .12352 L
s
.20323 .15504 m
.18789 .15835 L
s
.18653 .19573 m
.14149 .21503 L
s
.18653 .19573 m
.18789 .15835 L
s
.18653 .19573 m
.15849 .1912 L
s
.14149 .21503 m
.10746 .23715 L
s
.14149 .21503 m
.15849 .1912 L
s
.14149 .21503 m
.13077 .2169 L
s
.10746 .23715 m
.09127 .2743 L
s
.10746 .23715 m
.13077 .2169 L
s
.10746 .23715 m
.0984 .25773 L
s
.09127 .2743 m
.08348 .32078 L
s
.09127 .2743 m
.0984 .25773 L
s
.09127 .2743 m
.07158 .29346 L
s
.08348 .32078 m
.0387 .35053 L
s
.08348 .32078 m
.07158 .29346 L
s
.08348 .32078 m
.06235 .34024 L
s
.0387 .35053 m
.02381 .38382 L
s
.0387 .35053 m
.04075 .38045 L
s
.0387 .35053 m
.06235 .34024 L
s
.02381 .38382 m
.04075 .38045 L
s
.02381 .38382 m
.04014 .41543 L
s
.02381 .38382 m
.0348 .42374 L
s
.04075 .38045 m
.04734 .37882 L
s
.04075 .38045 m
.06235 .34024 L
s
.04075 .38045 m
.04014 .41543 L
s
.04075 .38045 m
.03508 .41898 L
s
.04734 .37882 m
.06943 .36797 L
s
.04734 .37882 m
.06235 .34024 L
s
.04734 .37882 m
.06389 .33384 L
s
.04734 .37882 m
.03508 .41898 L
s
.04734 .37882 m
.05432 .40838 L
s
.06943 .36797 m
.09728 .35371 L
s
.06943 .36797 m
.06389 .33384 L
s
.06943 .36797 m
.08576 .32245 L
s
.06943 .36797 m
.05432 .40838 L
s
.06943 .36797 m
.06928 .39459 L
s
.09728 .35371 m
.12843 .34389 L
s
.09728 .35371 m
.08576 .32245 L
s
.09728 .35371 m
.11205 .30957 L
s
.09728 .35371 m
.06928 .39459 L
s
.09728 .35371 m
.10025 .39713 L
s
.12843 .34389 m
.16029 .3382 L
s
.12843 .34389 m
.11205 .30957 L
s
.12843 .34389 m
.14261 .29885 L
s
.12843 .34389 m
.10025 .39713 L
s
.12843 .34389 m
.14426 .37986 L
s
.16029 .3382 m
.19614 .32707 L
s
.16029 .3382 m
.14261 .29885 L
s
.16029 .3382 m
.17581 .28427 L
s
.16029 .3382 m
.14426 .37986 L
s
.16029 .3382 m
.16599 .36876 L
s
.19614 .32707 m
.23329 .31997 L
s
.19614 .32707 m
.17581 .28427 L
s
.19614 .32707 m
.21149 .27573 L
s
.19614 .32707 m
.16599 .36876 L
s
.19614 .32707 m
.20025 .36255 L
s
.23329 .31997 m
.27085 .3109 L
s
.23329 .31997 m
.21149 .27573 L
s
.23329 .31997 m
.24565 .26844 L
s
.23329 .31997 m
.20025 .36255 L
s
.23329 .31997 m
.23908 .35369 L
s
.27085 .3109 m
.30572 .29719 L
s
.27085 .3109 m
.24565 .26844 L
s
.27085 .3109 m
.28147 .26096 L
s
.27085 .3109 m
.23908 .35369 L
s
.27085 .3109 m
.27723 .33906 L
s
.30572 .29719 m
.33445 .27705 L
s
.30572 .29719 m
.28147 .26096 L
s
.30572 .29719 m
.31296 .24682 L
s
.30572 .29719 m
.27723 .33906 L
s
.30572 .29719 m
.31098 .32218 L
s
.33445 .27705 m
.3535 .23832 L
s
.33445 .27705 m
.34565 .23031 L
s
.33445 .27705 m
.31296 .24682 L
s
.33445 .27705 m
.33867 .2968 L
s
.33445 .27705 m
.31098 .32218 L
s
.3535 .23832 m
.34565 .23031 L
s
.3535 .23832 m
.35842 .18815 L
s
.3535 .23832 m
.33867 .2968 L
s
.3535 .23832 m
.36535 .17581 L
s
.34565 .23031 m
.33904 .21269 L
s
.34565 .23031 m
.31296 .24682 L
s
.34565 .23031 m
.35842 .18815 L
s
.34565 .23031 m
.35127 .18442 L
s
.33904 .21269 m
.33805 .19752 L
s
.33904 .21269 m
.30324 .22241 L
s
.33904 .21269 m
.31296 .24682 L
s
.33904 .21269 m
.35318 .17751 L
s
.33904 .21269 m
.35127 .18442 L
s
.33805 .19752 m
.34468 .18456 L
s
.33805 .19752 m
.30012 .19779 L
s
.33805 .19752 m
.30324 .22241 L
s
.33805 .19752 m
.36681 .16985 L
s
.33805 .19752 m
.35318 .17751 L
s
.34468 .18456 m
.32253 .13988 L
s
.34468 .18456 m
.29894 .16942 L
s
.34468 .18456 m
.30012 .19779 L
s
.34468 .18456 m
.35557 .139 L
s
.34468 .18456 m
.36681 .16985 L
s
.32253 .13988 m
.31104 .10495 L
s
.32253 .13988 m
.287 .13005 L
s
.32253 .13988 m
.29894 .16942 L
s
.32253 .13988 m
.34839 .1029 L
s
.32253 .13988 m
.35557 .139 L
s
.31104 .10495 m
.31361 .07372 L
s
.31104 .10495 m
.28207 .09714 L
s
.31104 .10495 m
.287 .13005 L
s
.31104 .10495 m
.35136 .07391 L
s
.31104 .10495 m
.34839 .1029 L
s
.31361 .07372 m
.31574 .05654 L
s
.31361 .07372 m
.27951 .07204 L
s
.31361 .07372 m
.28207 .09714 L
s
.31361 .07372 m
.34482 .05566 L
s
.31361 .07372 m
.35136 .07391 L
s
.31574 .05654 m
.32036 .05076 L
s
.31574 .05654 m
.2767 .06196 L
s
.31574 .05654 m
.27951 .07204 L
s
.31574 .05654 m
.35374 .04631 L
s
.31574 .05654 m
.34482 .05566 L
s
.32036 .05076 m
.3301 .06421 L
s
.32036 .05076 m
.29156 .06581 L
s
.32036 .05076 m
.2767 .06196 L
s
.32036 .05076 m
.35322 .03308 L
s
.32036 .05076 m
.35374 .04631 L
s
.3301 .06421 m
.35069 .09262 L
s
.3301 .06421 m
.31216 .08849 L
s
.3301 .06421 m
.29156 .06581 L
s
.3301 .06421 m
.36256 .04551 L
s
.3301 .06421 m
.35322 .03308 L
s
.35069 .09262 m
.31216 .08849 L
s
.35069 .09262 m
.36732 .06705 L
s
.35069 .09262 m
.36256 .04551 L
s
.31216 .08849 m
.276 .09283 L
s
.31216 .08849 m
.29156 .06581 L
s
.276 .09283 m
.23918 .10642 L
s
.276 .09283 m
.29156 .06581 L
s
.276 .09283 m
.25746 .08046 L
s
.23918 .10642 m
.21191 .12352 L
s
.23918 .10642 m
.25746 .08046 L
s
.23918 .10642 m
.21858 .10578 L
s
.21191 .12352 m
.18789 .15835 L
s
.21191 .12352 m
.21858 .10578 L
s
.21191 .12352 m
.19237 .13766 L
s
.18789 .15835 m
.15849 .1912 L
s
.18789 .15835 m
.19237 .13766 L
s
.18789 .15835 m
.16888 .17267 L
s
.15849 .1912 m
.13077 .2169 L
s
.15849 .1912 m
.16888 .17267 L
s
.15849 .1912 m
.14852 .21164 L
s
.13077 .2169 m
.0984 .25773 L
s
.13077 .2169 m
.14852 .21164 L
s
.13077 .2169 m
.1229 .24529 L
s
.0984 .25773 m
.07158 .29346 L
s
.0984 .25773 m
.1229 .24529 L
s
.0984 .25773 m
.09551 .28322 L
s
.07158 .29346 m
.06235 .34024 L
s
.07158 .29346 m
.09551 .28322 L
s
.07158 .29346 m
.06389 .33384 L
s
.06235 .34024 m
.06389 .33384 L
s
.29156 .06581 m
.25746 .08046 L
s
.29156 .06581 m
.2767 .06196 L
s
.25746 .08046 m
.21858 .10578 L
s
.25746 .08046 m
.2767 .06196 L
s
.25746 .08046 m
.24267 .08715 L
s
.21858 .10578 m
.19237 .13766 L
s
.21858 .10578 m
.24267 .08715 L
s
.21858 .10578 m
.21895 .11939 L
s
.19237 .13766 m
.16888 .17267 L
s
.19237 .13766 m
.21895 .11939 L
s
.19237 .13766 m
.19024 .15785 L
s
.16888 .17267 m
.14852 .21164 L
s
.16888 .17267 m
.19024 .15785 L
s
.16888 .17267 m
.16563 .19827 L
s
.14852 .21164 m
.1229 .24529 L
s
.14852 .21164 m
.16563 .19827 L
s
.14852 .21164 m
.14591 .23407 L
s
.1229 .24529 m
.09551 .28322 L
s
.1229 .24529 m
.14591 .23407 L
s
.1229 .24529 m
.11694 .27231 L
s
.09551 .28322 m
.06389 .33384 L
s
.09551 .28322 m
.11694 .27231 L
s
.09551 .28322 m
.08576 .32245 L
s
.06389 .33384 m
.08576 .32245 L
s
.2767 .06196 m
.24267 .08715 L
s
.2767 .06196 m
.27951 .07204 L
s
.24267 .08715 m
.21895 .11939 L
s
.24267 .08715 m
.27951 .07204 L
s
.24267 .08715 m
.24668 .10675 L
s
.21895 .11939 m
.19024 .15785 L
s
.21895 .11939 m
.24668 .10675 L
s
.21895 .11939 m
.22637 .13796 L
s
.19024 .15785 m
.16563 .19827 L
s
.19024 .15785 m
.22637 .13796 L
s
.19024 .15785 m
.20257 .18538 L
s
.16563 .19827 m
.14591 .23407 L
s
.16563 .19827 m
.20257 .18538 L
s
.16563 .19827 m
.1707 .22356 L
s
.14591 .23407 m
.11694 .27231 L
s
.14591 .23407 m
.1707 .22356 L
s
.14591 .23407 m
.14858 .2653 L
s
.11694 .27231 m
.08576 .32245 L
s
.11694 .27231 m
.14858 .2653 L
s
.11694 .27231 m
.11205 .30957 L
s
.08576 .32245 m
.11205 .30957 L
s
.27951 .07204 m
.24668 .10675 L
s
.27951 .07204 m
.28207 .09714 L
s
.24668 .10675 m
.22637 .13796 L
s
.24668 .10675 m
.28207 .09714 L
s
.24668 .10675 m
.25323 .12646 L
s
.22637 .13796 m
.20257 .18538 L
s
.22637 .13796 m
.25323 .12646 L
s
.22637 .13796 m
.22903 .16578 L
s
.20257 .18538 m
.1707 .22356 L
s
.20257 .18538 m
.22903 .16578 L
s
.20257 .18538 m
.20513 .21294 L
s
.1707 .22356 m
.14858 .2653 L
s
.1707 .22356 m
.20513 .21294 L
s
.1707 .22356 m
.17241 .25008 L
s
.14858 .2653 m
.11205 .30957 L
s
.14858 .2653 m
.17241 .25008 L
s
.14858 .2653 m
.14261 .29885 L
s
.11205 .30957 m
.14261 .29885 L
s
.28207 .09714 m
.25323 .12646 L
s
.28207 .09714 m
.287 .13005 L
s
.25323 .12646 m
.22903 .16578 L
s
.25323 .12646 m
.287 .13005 L
s
.25323 .12646 m
.26031 .16114 L
s
.22903 .16578 m
.20513 .21294 L
s
.22903 .16578 m
.26031 .16114 L
s
.22903 .16578 m
.2347 .20049 L
s
.20513 .21294 m
.17241 .25008 L
s
.20513 .21294 m
.2347 .20049 L
s
.20513 .21294 m
.20027 .2452 L
s
.17241 .25008 m
.14261 .29885 L
s
.17241 .25008 m
.20027 .2452 L
s
.17241 .25008 m
.17581 .28427 L
s
.14261 .29885 m
.17581 .28427 L
s
.287 .13005 m
.26031 .16114 L
s
.287 .13005 m
.29894 .16942 L
s
.26031 .16114 m
.2347 .20049 L
s
.26031 .16114 m
.29894 .16942 L
s
.26031 .16114 m
.2658 .19611 L
s
.2347 .20049 m
.20027 .2452 L
s
.2347 .20049 m
.2658 .19611 L
s
.2347 .20049 m
.23509 .23724 L
s
.20027 .2452 m
.17581 .28427 L
s
.20027 .2452 m
.23509 .23724 L
s
.20027 .2452 m
.21149 .27573 L
s
.17581 .28427 m
.21149 .27573 L
s
.29894 .16942 m
.2658 .19611 L
s
.29894 .16942 m
.30012 .19779 L
s
.2658 .19611 m
.23509 .23724 L
s
.2658 .19611 m
.30012 .19779 L
s
.2658 .19611 m
.26883 .23105 L
s
.23509 .23724 m
.21149 .27573 L
s
.23509 .23724 m
.26883 .23105 L
s
.23509 .23724 m
.24565 .26844 L
s
.21149 .27573 m
.24565 .26844 L
s
.30012 .19779 m
.26883 .23105 L
s
.30012 .19779 m
.30324 .22241 L
s
.26883 .23105 m
.24565 .26844 L
s
.26883 .23105 m
.30324 .22241 L
s
.26883 .23105 m
.28147 .26096 L
s
.24565 .26844 m
.28147 .26096 L
s
.30324 .22241 m
.28147 .26096 L
s
.30324 .22241 m
.31296 .24682 L
s
.28147 .26096 m
.31296 .24682 L
s
.35842 .18815 m
.37027 .154 L
s
.35842 .18815 m
.35127 .18442 L
s
.35842 .18815 m
.36535 .17581 L
s
.35842 .18815 m
.38149 .14436 L
s
.37027 .154 m
.37755 .13229 L
s
.37027 .154 m
.35127 .18442 L
s
.37027 .154 m
.36446 .15038 L
s
.37027 .154 m
.39478 .1286 L
s
.37027 .154 m
.38149 .14436 L
s
.37755 .13229 m
.40464 .135 L
s
.37755 .13229 m
.36446 .15038 L
s
.37755 .13229 m
.38839 .12365 L
s
.37755 .13229 m
.40776 .13885 L
s
.37755 .13229 m
.39478 .1286 L
s
.40464 .135 m
.43984 .13985 L
s
.40464 .135 m
.38839 .12365 L
s
.40464 .135 m
.43222 .12176 L
s
.40464 .135 m
.42687 .14742 L
s
.40464 .135 m
.40776 .13885 L
s
.43984 .13985 m
.47563 .15148 L
s
.43984 .13985 m
.43222 .12176 L
s
.43984 .13985 m
.47227 .12548 L
s
.43984 .13985 m
.45921 .17275 L
s
.43984 .13985 m
.42687 .14742 L
s
.47563 .15148 m
.51739 .15228 L
s
.47563 .15148 m
.47227 .12548 L
s
.47563 .15148 m
.50085 .1196 L
s
.47563 .15148 m
.49641 .18148 L
s
.47563 .15148 m
.45921 .17275 L
s
.51739 .15228 m
.56094 .14559 L
s
.51739 .15228 m
.50085 .1196 L
s
.51739 .15228 m
.53844 .11744 L
s
.51739 .15228 m
.53994 .18042 L
s
.51739 .15228 m
.49641 .18148 L
s
.56094 .14559 m
.60786 .13193 L
s
.56094 .14559 m
.53844 .11744 L
s
.56094 .14559 m
.58118 .10721 L
s
.56094 .14559 m
.5979 .1568 L
s
.56094 .14559 m
.53994 .18042 L
s
.60786 .13193 m
.64811 .12635 L
s
.60786 .13193 m
.58118 .10721 L
s
.60786 .13193 m
.61852 .10709 L
s
.60786 .13193 m
.64569 .14642 L
s
.60786 .13193 m
.5979 .1568 L
s
.64811 .12635 m
.66939 .12896 L
s
.64811 .12635 m
.61852 .10709 L
s
.64811 .12635 m
.65531 .10552 L
s
.64811 .12635 m
.67707 .14156 L
s
.64811 .12635 m
.64569 .14642 L
s
.66939 .12896 m
.67202 .14656 L
s
.66939 .12896 m
.66985 .11234 L
s
.66939 .12896 m
.65531 .10552 L
s
.66939 .12896 m
.69606 .1504 L
s
.66939 .12896 m
.67707 .14156 L
s
.67202 .14656 m
.66985 .11234 L
s
.67202 .14656 m
.69606 .1504 L
s
.67202 .14656 m
.70118 .17474 L
s
.66985 .11234 m
.63982 .10476 L
s
.66985 .11234 m
.65531 .10552 L
s
.63982 .10476 m
.60921 .11902 L
s
.63982 .10476 m
.61694 .10069 L
s
.63982 .10476 m
.65531 .10552 L
s
.60921 .11902 m
.57615 .1538 L
s
.60921 .11902 m
.5835 .12074 L
s
.60921 .11902 m
.61694 .10069 L
s
.57615 .1538 m
.54746 .14466 L
s
.57615 .1538 m
.54654 .14542 L
s
.57615 .1538 m
.5835 .12074 L
s
.54746 .14466 m
.52255 .10934 L
s
.54746 .14466 m
.52115 .11816 L
s
.54746 .14466 m
.54654 .14542 L
s
.52255 .10934 m
.49126 .07104 L
s
.52255 .10934 m
.49386 .09552 L
s
.52255 .10934 m
.52115 .11816 L
s
.49126 .07104 m
.45768 .04861 L
s
.49126 .07104 m
.45764 .05487 L
s
.49126 .07104 m
.49386 .09552 L
s
.45768 .04861 m
.41913 .02861 L
s
.45768 .04861 m
.42227 .03017 L
s
.45768 .04861 m
.45764 .05487 L
s
.41913 .02861 m
.39522 .04837 L
s
.41913 .02861 m
.38631 .02358 L
s
.41913 .02861 m
.42227 .03017 L
s
.39522 .04837 m
.36732 .06705 L
s
.39522 .04837 m
.36256 .04551 L
s
.39522 .04837 m
.38631 .02358 L
s
.36732 .06705 m
.36256 .04551 L
s
.36256 .04551 m
.35322 .03308 L
s
.36256 .04551 m
.38631 .02358 L
s
.35322 .03308 m
.35374 .04631 L
s
.35322 .03308 m
.38631 .02358 L
s
.35322 .03308 m
.38827 .02784 L
s
.35374 .04631 m
.34482 .05566 L
s
.35374 .04631 m
.38827 .02784 L
s
.35374 .04631 m
.38619 .04295 L
s
.34482 .05566 m
.35136 .07391 L
s
.34482 .05566 m
.38619 .04295 L
s
.34482 .05566 m
.3836 .06465 L
s
.35136 .07391 m
.34839 .1029 L
s
.35136 .07391 m
.3836 .06465 L
s
.35136 .07391 m
.38466 .08428 L
s
.34839 .1029 m
.35557 .139 L
s
.34839 .1029 m
.38466 .08428 L
s
.34839 .1029 m
.38109 .1091 L
s
.35557 .139 m
.36681 .16985 L
s
.35557 .139 m
.38109 .1091 L
s
.35557 .139 m
.38494 .13656 L
s
.36681 .16985 m
.35318 .17751 L
s
.36681 .16985 m
.38494 .13656 L
s
.36681 .16985 m
.37165 .14903 L
s
.35318 .17751 m
.35127 .18442 L
s
.35318 .17751 m
.37165 .14903 L
s
.35318 .17751 m
.36446 .15038 L
s
.35127 .18442 m
.36446 .15038 L
s
.38631 .02358 m
.38827 .02784 L
s
.38631 .02358 m
.42227 .03017 L
s
.38827 .02784 m
.38619 .04295 L
s
.38827 .02784 m
.42227 .03017 L
s
.38827 .02784 m
.42376 .04143 L
s
.38619 .04295 m
.3836 .06465 L
s
.38619 .04295 m
.42376 .04143 L
s
.38619 .04295 m
.42249 .06485 L
s
.3836 .06465 m
.38466 .08428 L
s
.3836 .06465 m
.42249 .06485 L
s
.3836 .06465 m
.42167 .08963 L
s
.38466 .08428 m
.38109 .1091 L
s
.38466 .08428 m
.42167 .08963 L
s
.38466 .08428 m
.41693 .1078 L
s
.38109 .1091 m
.38494 .13656 L
s
.38109 .1091 m
.41693 .1078 L
s
.38109 .1091 m
.41403 .11857 L
s
.38494 .13656 m
.37165 .14903 L
s
.38494 .13656 m
.41403 .11857 L
s
.38494 .13656 m
.3976 .123 L
s
.37165 .14903 m
.36446 .15038 L
s
.37165 .14903 m
.3976 .123 L
s
.37165 .14903 m
.38839 .12365 L
s
.36446 .15038 m
.38839 .12365 L
s
.42227 .03017 m
.42376 .04143 L
s
.42227 .03017 m
.45764 .05487 L
s
.42376 .04143 m
.42249 .06485 L
s
.42376 .04143 m
.45764 .05487 L
s
.42376 .04143 m
.45993 .07625 L
s
.42249 .06485 m
.42167 .08963 L
s
.42249 .06485 m
.45993 .07625 L
s
.42249 .06485 m
.45824 .09845 L
s
.42167 .08963 m
.41693 .1078 L
s
.42167 .08963 m
.45824 .09845 L
s
.42167 .08963 m
.45232 .11158 L
s
.41693 .1078 m
.41403 .11857 L
s
.41693 .1078 m
.45232 .11158 L
s
.41693 .1078 m
.43646 .11539 L
s
.41403 .11857 m
.3976 .123 L
s
.41403 .11857 m
.43646 .11539 L
s
.41403 .11857 m
.43678 .11526 L
s
.3976 .123 m
.38839 .12365 L
s
.3976 .123 m
.43678 .11526 L
s
.3976 .123 m
.43222 .12176 L
s
.38839 .12365 m
.43222 .12176 L
s
.45764 .05487 m
.45993 .07625 L
s
.45764 .05487 m
.49386 .09552 L
s
.45993 .07625 m
.45824 .09845 L
s
.45993 .07625 m
.49386 .09552 L
s
.45993 .07625 m
.49068 .10623 L
s
.45824 .09845 m
.45232 .11158 L
s
.45824 .09845 m
.49068 .10623 L
s
.45824 .09845 m
.48581 .11384 L
s
.45232 .11158 m
.43646 .11539 L
s
.45232 .11158 m
.48581 .11384 L
s
.45232 .11158 m
.47786 .10927 L
s
.43646 .11539 m
.43678 .11526 L
s
.43646 .11539 m
.47786 .10927 L
s
.43646 .11539 m
.4664 .10948 L
s
.43678 .11526 m
.43222 .12176 L
s
.43678 .11526 m
.4664 .10948 L
s
.43678 .11526 m
.47227 .12548 L
s
.43222 .12176 m
.47227 .12548 L
s
.49386 .09552 m
.49068 .10623 L
s
.49386 .09552 m
.52115 .11816 L
s
.49068 .10623 m
.48581 .11384 L
s
.49068 .10623 m
.52115 .11816 L
s
.49068 .10623 m
.51731 .12413 L
s
.48581 .11384 m
.47786 .10927 L
s
.48581 .11384 m
.51731 .12413 L
s
.48581 .11384 m
.51512 .11498 L
s
.47786 .10927 m
.4664 .10948 L
s
.47786 .10927 m
.51512 .11498 L
s
.47786 .10927 m
.50642 .10971 L
s
.4664 .10948 m
.47227 .12548 L
s
.4664 .10948 m
.50642 .10971 L
s
.4664 .10948 m
.50085 .1196 L
s
.47227 .12548 m
.50085 .1196 L
s
.52115 .11816 m
.51731 .12413 L
s
.52115 .11816 m
.54654 .14542 L
s
.51731 .12413 m
.51512 .11498 L
s
.51731 .12413 m
.54654 .14542 L
s
.51731 .12413 m
.54885 .12718 L
s
.51512 .11498 m
.50642 .10971 L
s
.51512 .11498 m
.54885 .12718 L
s
.51512 .11498 m
.54621 .1051 L
s
.50642 .10971 m
.50085 .1196 L
s
.50642 .10971 m
.54621 .1051 L
s
.50642 .10971 m
.53844 .11744 L
s
.50085 .1196 m
.53844 .11744 L
s
.54654 .14542 m
.54885 .12718 L
s
.54654 .14542 m
.5835 .12074 L
s
.54885 .12718 m
.54621 .1051 L
s
.54885 .12718 m
.5835 .12074 L
s
.54885 .12718 m
.58278 .10532 L
s
.54621 .1051 m
.53844 .11744 L
s
.54621 .1051 m
.58278 .10532 L
s
.54621 .1051 m
.58118 .10721 L
s
.53844 .11744 m
.58118 .10721 L
s
.5835 .12074 m
.58278 .10532 L
s
.5835 .12074 m
.61694 .10069 L
s
.58278 .10532 m
.58118 .10721 L
s
.58278 .10532 m
.61694 .10069 L
s
.58278 .10532 m
.61852 .10709 L
s
.58118 .10721 m
.61852 .10709 L
s
.61694 .10069 m
.61852 .10709 L
s
.61694 .10069 m
.65531 .10552 L
s
.61852 .10709 m
.65531 .10552 L
s
.04014 .41543 m
.05026 .44574 L
s
.04014 .41543 m
.03508 .41898 L
s
.04014 .41543 m
.0348 .42374 L
s
.04014 .41543 m
.06041 .44127 L
s
.05026 .44574 m
.07157 .48795 L
s
.05026 .44574 m
.03508 .41898 L
s
.05026 .44574 m
.05431 .45326 L
s
.05026 .44574 m
.06041 .44127 L
s
.05026 .44574 m
.09073 .48762 L
s
.07157 .48795 m
.09849 .55137 L
s
.07157 .48795 m
.05431 .45326 L
s
.07157 .48795 m
.06855 .49449 L
s
.07157 .48795 m
.09073 .48762 L
s
.07157 .48795 m
.1073 .52581 L
s
.09849 .55137 m
.11593 .61005 L
s
.09849 .55137 m
.06855 .49449 L
s
.09849 .55137 m
.08689 .55484 L
s
.09849 .55137 m
.1073 .52581 L
s
.09849 .55137 m
.12469 .57587 L
s
.11593 .61005 m
.15268 .65719 L
s
.11593 .61005 m
.08689 .55484 L
s
.11593 .61005 m
.12019 .6104 L
s
.11593 .61005 m
.12469 .57587 L
s
.11593 .61005 m
.16199 .63928 L
s
.15268 .65719 m
.18042 .71252 L
s
.15268 .65719 m
.12019 .6104 L
s
.15268 .65719 m
.14747 .67316 L
s
.15268 .65719 m
.16199 .63928 L
s
.15268 .65719 m
.18679 .68283 L
s
.18042 .71252 m
.22048 .7621 L
s
.18042 .71252 m
.14747 .67316 L
s
.18042 .71252 m
.18784 .72876 L
s
.18042 .71252 m
.18679 .68283 L
s
.18042 .71252 m
.22609 .74598 L
s
.22048 .7621 m
.2525 .80696 L
s
.22048 .7621 m
.18784 .72876 L
s
.22048 .7621 m
.21029 .76913 L
s
.22048 .7621 m
.22609 .74598 L
s
.22048 .7621 m
.27251 .79976 L
s
.2525 .80696 m
.29819 .86386 L
s
.2525 .80696 m
.21029 .76913 L
s
.2525 .80696 m
.25081 .821 L
s
.2525 .80696 m
.27251 .79976 L
s
.2525 .80696 m
.29493 .84307 L
s
.29819 .86386 m
.33142 .88912 L
s
.29819 .86386 m
.25081 .821 L
s
.29819 .86386 m
.2773 .84249 L
s
.29819 .86386 m
.29493 .84307 L
s
.29819 .86386 m
.33933 .8935 L
s
.33142 .88912 m
.38182 .9146 L
s
.33142 .88912 m
.31074 .88182 L
s
.33142 .88912 m
.2773 .84249 L
s
.33142 .88912 m
.38981 .91828 L
s
.33142 .88912 m
.33933 .8935 L
s
.38182 .9146 m
.31074 .88182 L
s
.38182 .9146 m
.38981 .91828 L
s
.38182 .9146 m
.44763 .9443 L
s
.38182 .9146 m
.45469 .94946 L
s
.31074 .88182 m
.2674 .82926 L
s
.31074 .88182 m
.2773 .84249 L
s
.2674 .82926 m
.24236 .77144 L
s
.2674 .82926 m
.2773 .84249 L
s
.2674 .82926 m
.24297 .80271 L
s
.24236 .77144 m
.23186 .71452 L
s
.24236 .77144 m
.24297 .80271 L
s
.24236 .77144 m
.22133 .73617 L
s
.23186 .71452 m
.23479 .65054 L
s
.23186 .71452 m
.22133 .73617 L
s
.23186 .71452 m
.21442 .67127 L
s
.23479 .65054 m
.24671 .58486 L
s
.23479 .65054 m
.21442 .67127 L
s
.23479 .65054 m
.21861 .6009 L
s
.24671 .58486 m
.26867 .52387 L
s
.24671 .58486 m
.21861 .6009 L
s
.24671 .58486 m
.2289 .53711 L
s
.26867 .52387 m
.29314 .4673 L
s
.26867 .52387 m
.2289 .53711 L
s
.26867 .52387 m
.24983 .47876 L
s
.29314 .4673 m
.31083 .4111 L
s
.29314 .4673 m
.24983 .47876 L
s
.29314 .4673 m
.2692 .42467 L
s
.31083 .4111 m
.32732 .35682 L
s
.31083 .4111 m
.2692 .42467 L
s
.31083 .4111 m
.29129 .37313 L
s
.32732 .35682 m
.33867 .2968 L
s
.32732 .35682 m
.29129 .37313 L
s
.32732 .35682 m
.31098 .32218 L
s
.33867 .2968 m
.31098 .32218 L
s
.03508 .41898 m
.05431 .45326 L
s
.03508 .41898 m
.05432 .40838 L
s
.05431 .45326 m
.06855 .49449 L
s
.05431 .45326 m
.05432 .40838 L
s
.05431 .45326 m
.06901 .44432 L
s
.06855 .49449 m
.08689 .55484 L
s
.06855 .49449 m
.06901 .44432 L
s
.06855 .49449 m
.08487 .4892 L
s
.08689 .55484 m
.12019 .6104 L
s
.08689 .55484 m
.08487 .4892 L
s
.08689 .55484 m
.10036 .54279 L
s
.12019 .6104 m
.14747 .67316 L
s
.12019 .6104 m
.10036 .54279 L
s
.12019 .6104 m
.12617 .5956 L
s
.14747 .67316 m
.18784 .72876 L
s
.14747 .67316 m
.12617 .5956 L
s
.14747 .67316 m
.15374 .66318 L
s
.18784 .72876 m
.21029 .76913 L
s
.18784 .72876 m
.15374 .66318 L
s
.18784 .72876 m
.1852 .71501 L
s
.21029 .76913 m
.25081 .821 L
s
.21029 .76913 m
.1852 .71501 L
s
.21029 .76913 m
.21769 .75761 L
s
.25081 .821 m
.2773 .84249 L
s
.25081 .821 m
.21769 .75761 L
s
.25081 .821 m
.24297 .80271 L
s
.2773 .84249 m
.24297 .80271 L
s
.05432 .40838 m
.06901 .44432 L
s
.05432 .40838 m
.06928 .39459 L
s
.06901 .44432 m
.08487 .4892 L
s
.06901 .44432 m
.06928 .39459 L
s
.06901 .44432 m
.08885 .44001 L
s
.08487 .4892 m
.10036 .54279 L
s
.08487 .4892 m
.08885 .44001 L
s
.08487 .4892 m
.11047 .49016 L
s
.10036 .54279 m
.12617 .5956 L
s
.10036 .54279 m
.11047 .49016 L
s
.10036 .54279 m
.12436 .53373 L
s
.12617 .5956 m
.15374 .66318 L
s
.12617 .5956 m
.12436 .53373 L
s
.12617 .5956 m
.14425 .59614 L
s
.15374 .66318 m
.1852 .71501 L
s
.15374 .66318 m
.14425 .59614 L
s
.15374 .66318 m
.1759 .64792 L
s
.1852 .71501 m
.21769 .75761 L
s
.1852 .71501 m
.1759 .64792 L
s
.1852 .71501 m
.19822 .69222 L
s
.21769 .75761 m
.24297 .80271 L
s
.21769 .75761 m
.19822 .69222 L
s
.21769 .75761 m
.22133 .73617 L
s
.24297 .80271 m
.22133 .73617 L
s
.06928 .39459 m
.08885 .44001 L
s
.06928 .39459 m
.10025 .39713 L
s
.08885 .44001 m
.11047 .49016 L
s
.08885 .44001 m
.10025 .39713 L
s
.08885 .44001 m
.11639 .43253 L
s
.11047 .49016 m
.12436 .53373 L
s
.11047 .49016 m
.11639 .43253 L
s
.11047 .49016 m
.13115 .47821 L
s
.12436 .53373 m
.14425 .59614 L
s
.12436 .53373 m
.13115 .47821 L
s
.12436 .53373 m
.14532 .53426 L
s
.14425 .59614 m
.1759 .64792 L
s
.14425 .59614 m
.14532 .53426 L
s
.14425 .59614 m
.17287 .57501 L
s
.1759 .64792 m
.19822 .69222 L
s
.1759 .64792 m
.17287 .57501 L
s
.1759 .64792 m
.19336 .6308 L
s
.19822 .69222 m
.22133 .73617 L
s
.19822 .69222 m
.19336 .6308 L
s
.19822 .69222 m
.21442 .67127 L
s
.22133 .73617 m
.21442 .67127 L
s
.10025 .39713 m
.11639 .43253 L
s
.10025 .39713 m
.14426 .37986 L
s
.11639 .43253 m
.13115 .47821 L
s
.11639 .43253 m
.14426 .37986 L
s
.11639 .43253 m
.14821 .42035 L
s
.13115 .47821 m
.14532 .53426 L
s
.13115 .47821 m
.14821 .42035 L
s
.13115 .47821 m
.15845 .46713 L
s
.14532 .53426 m
.17287 .57501 L
s
.14532 .53426 m
.15845 .46713 L
s
.14532 .53426 m
.17984 .5096 L
s
.17287 .57501 m
.19336 .6308 L
s
.17287 .57501 m
.17984 .5096 L
s
.17287 .57501 m
.19859 .56033 L
s
.19336 .6308 m
.21442 .67127 L
s
.19336 .6308 m
.19859 .56033 L
s
.19336 .6308 m
.21861 .6009 L
s
.21442 .67127 m
.21861 .6009 L
s
.14426 .37986 m
.14821 .42035 L
s
.14426 .37986 m
.16599 .36876 L
s
.14821 .42035 m
.15845 .46713 L
s
.14821 .42035 m
.16599 .36876 L
s
.14821 .42035 m
.17652 .41196 L
s
.15845 .46713 m
.17984 .5096 L
s
.15845 .46713 m
.17652 .41196 L
s
.15845 .46713 m
.19586 .44955 L
s
.17984 .5096 m
.19859 .56033 L
s
.17984 .5096 m
.19586 .44955 L
s
.17984 .5096 m
.21424 .49524 L
s
.19859 .56033 m
.21861 .6009 L
s
.19859 .56033 m
.21424 .49524 L
s
.19859 .56033 m
.2289 .53711 L
s
.21861 .6009 m
.2289 .53711 L
s
.16599 .36876 m
.17652 .41196 L
s
.16599 .36876 m
.20025 .36255 L
s
.17652 .41196 m
.19586 .44955 L
s
.17652 .41196 m
.20025 .36255 L
s
.17652 .41196 m
.21434 .39975 L
s
.19586 .44955 m
.21424 .49524 L
s
.19586 .44955 m
.21434 .39975 L
s
.19586 .44955 m
.23402 .43883 L
s
.21424 .49524 m
.2289 .53711 L
s
.21424 .49524 m
.23402 .43883 L
s
.21424 .49524 m
.24983 .47876 L
s
.2289 .53711 m
.24983 .47876 L
s
.20025 .36255 m
.21434 .39975 L
s
.20025 .36255 m
.23908 .35369 L
s
.21434 .39975 m
.23402 .43883 L
s
.21434 .39975 m
.23908 .35369 L
s
.21434 .39975 m
.25556 .38867 L
s
.23402 .43883 m
.24983 .47876 L
s
.23402 .43883 m
.25556 .38867 L
s
.23402 .43883 m
.2692 .42467 L
s
.24983 .47876 m
.2692 .42467 L
s
.23908 .35369 m
.25556 .38867 L
s
.23908 .35369 m
.27723 .33906 L
s
.25556 .38867 m
.2692 .42467 L
s
.25556 .38867 m
.27723 .33906 L
s
.25556 .38867 m
.29129 .37313 L
s
.2692 .42467 m
.29129 .37313 L
s
.27723 .33906 m
.29129 .37313 L
s
.27723 .33906 m
.31098 .32218 L
s
.29129 .37313 m
.31098 .32218 L
s
.0348 .42374 m
.07661 .45057 L
s
.0348 .42374 m
.06041 .44127 L
s
.07661 .45057 m
.12384 .46456 L
s
.07661 .45057 m
.06041 .44127 L
s
.07661 .45057 m
.10494 .46961 L
s
.12384 .46456 m
.17465 .47985 L
s
.12384 .46456 m
.10494 .46961 L
s
.12384 .46456 m
.15794 .49752 L
s
.17465 .47985 m
.24478 .49811 L
s
.17465 .47985 m
.15794 .49752 L
s
.17465 .47985 m
.21483 .51102 L
s
.24478 .49811 m
.31521 .51499 L
s
.24478 .49811 m
.21483 .51102 L
s
.24478 .49811 m
.2839 .53397 L
s
.31521 .51499 m
.36945 .52954 L
s
.31521 .51499 m
.2839 .53397 L
s
.31521 .51499 m
.34287 .54914 L
s
.36945 .52954 m
.43034 .55121 L
s
.36945 .52954 m
.34287 .54914 L
s
.36945 .52954 m
.40421 .56358 L
s
.43034 .55121 m
.4878 .56391 L
s
.43034 .55121 m
.40421 .56358 L
s
.43034 .55121 m
.45579 .58159 L
s
.4878 .56391 m
.54475 .56731 L
s
.4878 .56391 m
.45579 .58159 L
s
.4878 .56391 m
.50955 .59214 L
s
.54475 .56731 m
.59296 .5784 L
s
.54475 .56731 m
.50955 .59214 L
s
.54475 .56731 m
.56315 .59901 L
s
.59296 .5784 m
.63138 .58014 L
s
.59296 .5784 m
.61747 .60271 L
s
.59296 .5784 m
.56315 .59901 L
s
.63138 .58014 m
.61747 .60271 L
s
.63138 .58014 m
.65341 .60888 L
s
.61747 .60271 m
.59657 .62876 L
s
.61747 .60271 m
.56315 .59901 L
s
.61747 .60271 m
.65341 .60888 L
s
.61747 .60271 m
.6422 .63996 L
s
.59657 .62876 m
.5674 .66426 L
s
.59657 .62876 m
.56315 .59901 L
s
.59657 .62876 m
.53573 .63035 L
s
.59657 .62876 m
.6422 .63996 L
s
.59657 .62876 m
.61613 .67299 L
s
.5674 .66426 m
.53697 .7028 L
s
.5674 .66426 m
.53573 .63035 L
s
.5674 .66426 m
.50433 .66332 L
s
.5674 .66426 m
.61613 .67299 L
s
.5674 .66426 m
.58994 .71358 L
s
.53697 .7028 m
.50689 .75119 L
s
.53697 .7028 m
.50433 .66332 L
s
.53697 .7028 m
.47552 .70655 L
s
.53697 .7028 m
.58994 .71358 L
s
.53697 .7028 m
.5607 .75732 L
s
.50689 .75119 m
.47488 .78855 L
s
.50689 .75119 m
.47552 .70655 L
s
.50689 .75119 m
.45218 .74984 L
s
.50689 .75119 m
.5607 .75732 L
s
.50689 .75119 m
.53296 .79565 L
s
.47488 .78855 m
.45107 .82397 L
s
.47488 .78855 m
.45218 .74984 L
s
.47488 .78855 m
.41437 .77943 L
s
.47488 .78855 m
.53296 .79565 L
s
.47488 .78855 m
.50019 .83042 L
s
.45107 .82397 m
.43505 .8545 L
s
.45107 .82397 m
.41437 .77943 L
s
.45107 .82397 m
.38116 .80906 L
s
.45107 .82397 m
.50019 .83042 L
s
.45107 .82397 m
.48549 .85896 L
s
.43505 .8545 m
.40032 .88118 L
s
.43505 .8545 m
.38116 .80906 L
s
.43505 .8545 m
.37099 .84215 L
s
.43505 .8545 m
.48549 .85896 L
s
.43505 .8545 m
.46255 .88993 L
s
.40032 .88118 m
.39458 .90341 L
s
.40032 .88118 m
.37099 .84215 L
s
.40032 .88118 m
.35918 .86604 L
s
.40032 .88118 m
.46255 .88993 L
s
.40032 .88118 m
.45547 .90212 L
s
.39458 .90341 m
.38981 .91828 L
s
.39458 .90341 m
.35918 .86604 L
s
.39458 .90341 m
.33933 .8935 L
s
.39458 .90341 m
.45547 .90212 L
s
.39458 .90341 m
.44551 .91767 L
s
.38981 .91828 m
.33933 .8935 L
s
.38981 .91828 m
.44763 .9443 L
s
.38981 .91828 m
.44551 .91767 L
s
.06041 .44127 m
.10494 .46961 L
s
.06041 .44127 m
.09073 .48762 L
s
.10494 .46961 m
.15794 .49752 L
s
.10494 .46961 m
.09073 .48762 L
s
.10494 .46961 m
.13089 .51175 L
s
.15794 .49752 m
.21483 .51102 L
s
.15794 .49752 m
.13089 .51175 L
s
.15794 .49752 m
.19315 .53222 L
s
.21483 .51102 m
.2839 .53397 L
s
.21483 .51102 m
.19315 .53222 L
s
.21483 .51102 m
.25648 .55271 L
s
.2839 .53397 m
.34287 .54914 L
s
.2839 .53397 m
.25648 .55271 L
s
.2839 .53397 m
.30305 .57075 L
s
.34287 .54914 m
.40421 .56358 L
s
.34287 .54914 m
.30305 .57075 L
s
.34287 .54914 m
.36444 .58664 L
s
.40421 .56358 m
.45579 .58159 L
s
.40421 .56358 m
.36444 .58664 L
s
.40421 .56358 m
.42252 .60759 L
s
.45579 .58159 m
.50955 .59214 L
s
.45579 .58159 m
.42252 .60759 L
s
.45579 .58159 m
.48031 .62064 L
s
.50955 .59214 m
.56315 .59901 L
s
.50955 .59214 m
.48031 .62064 L
s
.50955 .59214 m
.53573 .63035 L
s
.56315 .59901 m
.53573 .63035 L
s
.09073 .48762 m
.13089 .51175 L
s
.09073 .48762 m
.1073 .52581 L
s
.13089 .51175 m
.19315 .53222 L
s
.13089 .51175 m
.1073 .52581 L
s
.13089 .51175 m
.15607 .55612 L
s
.19315 .53222 m
.25648 .55271 L
s
.19315 .53222 m
.15607 .55612 L
s
.19315 .53222 m
.21333 .57691 L
s
.25648 .55271 m
.30305 .57075 L
s
.25648 .55271 m
.21333 .57691 L
s
.25648 .55271 m
.27482 .6003 L
s
.30305 .57075 m
.36444 .58664 L
s
.30305 .57075 m
.27482 .6003 L
s
.30305 .57075 m
.33237 .6256 L
s
.36444 .58664 m
.42252 .60759 L
s
.36444 .58664 m
.33237 .6256 L
s
.36444 .58664 m
.38727 .64045 L
s
.42252 .60759 m
.48031 .62064 L
s
.42252 .60759 m
.38727 .64045 L
s
.42252 .60759 m
.44558 .65348 L
s
.48031 .62064 m
.53573 .63035 L
s
.48031 .62064 m
.44558 .65348 L
s
.48031 .62064 m
.50433 .66332 L
s
.53573 .63035 m
.50433 .66332 L
s
.1073 .52581 m
.15607 .55612 L
s
.1073 .52581 m
.12469 .57587 L
s
.15607 .55612 m
.21333 .57691 L
s
.15607 .55612 m
.12469 .57587 L
s
.15607 .55612 m
.17914 .60701 L
s
.21333 .57691 m
.27482 .6003 L
s
.21333 .57691 m
.17914 .60701 L
s
.21333 .57691 m
.23808 .63398 L
s
.27482 .6003 m
.33237 .6256 L
s
.27482 .6003 m
.23808 .63398 L
s
.27482 .6003 m
.2994 .66399 L
s
.33237 .6256 m
.38727 .64045 L
s
.33237 .6256 m
.2994 .66399 L
s
.33237 .6256 m
.3591 .67882 L
s
.38727 .64045 m
.44558 .65348 L
s
.38727 .64045 m
.3591 .67882 L
s
.38727 .64045 m
.41389 .69518 L
s
.44558 .65348 m
.50433 .66332 L
s
.44558 .65348 m
.41389 .69518 L
s
.44558 .65348 m
.47552 .70655 L
s
.50433 .66332 m
.47552 .70655 L
s
.12469 .57587 m
.17914 .60701 L
s
.12469 .57587 m
.16199 .63928 L
s
.17914 .60701 m
.23808 .63398 L
s
.17914 .60701 m
.16199 .63928 L
s
.17914 .60701 m
.21726 .6689 L
s
.23808 .63398 m
.2994 .66399 L
s
.23808 .63398 m
.21726 .6689 L
s
.23808 .63398 m
.26422 .6896 L
s
.2994 .66399 m
.3591 .67882 L
s
.2994 .66399 m
.26422 .6896 L
s
.2994 .66399 m
.32251 .71449 L
s
.3591 .67882 m
.41389 .69518 L
s
.3591 .67882 m
.32251 .71449 L
s
.3591 .67882 m
.38747 .73171 L
s
.41389 .69518 m
.47552 .70655 L
s
.41389 .69518 m
.38747 .73171 L
s
.41389 .69518 m
.45218 .74984 L
s
.47552 .70655 m
.45218 .74984 L
s
.16199 .63928 m
.21726 .6689 L
s
.16199 .63928 m
.18679 .68283 L
s
.21726 .6689 m
.26422 .6896 L
s
.21726 .6689 m
.18679 .68283 L
s
.21726 .6689 m
.24336 .72517 L
s
.26422 .6896 m
.32251 .71449 L
s
.26422 .6896 m
.24336 .72517 L
s
.26422 .6896 m
.29026 .74142 L
s
.32251 .71449 m
.38747 .73171 L
s
.32251 .71449 m
.29026 .74142 L
s
.32251 .71449 m
.34894 .7621 L
s
.38747 .73171 m
.45218 .74984 L
s
.38747 .73171 m
.34894 .7621 L
s
.38747 .73171 m
.41437 .77943 L
s
.45218 .74984 m
.41437 .77943 L
s
.18679 .68283 m
.24336 .72517 L
s
.18679 .68283 m
.22609 .74598 L
s
.24336 .72517 m
.29026 .74142 L
s
.24336 .72517 m
.22609 .74598 L
s
.24336 .72517 m
.27044 .76613 L
s
.29026 .74142 m
.34894 .7621 L
s
.29026 .74142 m
.27044 .76613 L
s
.29026 .74142 m
.32157 .78848 L
s
.34894 .7621 m
.41437 .77943 L
s
.34894 .7621 m
.32157 .78848 L
s
.34894 .7621 m
.38116 .80906 L
s
.41437 .77943 m
.38116 .80906 L
s
.22609 .74598 m
.27044 .76613 L
s
.22609 .74598 m
.27251 .79976 L
s
.27044 .76613 m
.32157 .78848 L
s
.27044 .76613 m
.27251 .79976 L
s
.27044 .76613 m
.31684 .82463 L
s
.32157 .78848 m
.38116 .80906 L
s
.32157 .78848 m
.31684 .82463 L
s
.32157 .78848 m
.37099 .84215 L
s
.38116 .80906 m
.37099 .84215 L
s
.27251 .79976 m
.31684 .82463 L
s
.27251 .79976 m
.29493 .84307 L
s
.31684 .82463 m
.37099 .84215 L
s
.31684 .82463 m
.29493 .84307 L
s
.31684 .82463 m
.35918 .86604 L
s
.37099 .84215 m
.35918 .86604 L
s
.29493 .84307 m
.35918 .86604 L
s
.29493 .84307 m
.33933 .8935 L
s
.35918 .86604 m
.33933 .8935 L
s
.65341 .60888 m
.67711 .64571 L
s
.65341 .60888 m
.6422 .63996 L
s
.67711 .64571 m
.70723 .68668 L
s
.67711 .64571 m
.6422 .63996 L
s
.67711 .64571 m
.66876 .6821 L
s
.70723 .68668 m
.7295 .73085 L
s
.70723 .68668 m
.66876 .6821 L
s
.70723 .68668 m
.69317 .72231 L
s
.7295 .73085 m
.74841 .77459 L
s
.7295 .73085 m
.69317 .72231 L
s
.7295 .73085 m
.71982 .76479 L
s
.74841 .77459 m
.77802 .81464 L
s
.74841 .77459 m
.71982 .76479 L
s
.74841 .77459 m
.74725 .8062 L
s
.77802 .81464 m
.80237 .84625 L
s
.77802 .81464 m
.74725 .8062 L
s
.77802 .81464 m
.77518 .8433 L
s
.80237 .84625 m
.82738 .86861 L
s
.80237 .84625 m
.77518 .8433 L
s
.80237 .84625 m
.80366 .86834 L
s
.82738 .86861 m
.84507 .86991 L
s
.82738 .86861 m
.80366 .86834 L
s
.82738 .86861 m
.82461 .87816 L
s
.84507 .86991 m
.83073 .84058 L
s
.84507 .86991 m
.82461 .87816 L
s
.84507 .86991 m
.82708 .85818 L
s
.83073 .84058 m
.80894 .79887 L
s
.83073 .84058 m
.82708 .85818 L
s
.83073 .84058 m
.82189 .82333 L
s
.80894 .79887 m
.81509 .75349 L
s
.80894 .79887 m
.829 .78192 L
s
.80894 .79887 m
.82189 .82333 L
s
.81509 .75349 m
.829 .78192 L
s
.81509 .75349 m
.83472 .73564 L
s
.81509 .75349 m
.81415 .70349 L
s
.829 .78192 m
.83551 .80782 L
s
.829 .78192 m
.82189 .82333 L
s
.829 .78192 m
.83472 .73564 L
s
.829 .78192 m
.85274 .76714 L
s
.83551 .80782 m
.8159 .82953 L
s
.83551 .80782 m
.82189 .82333 L
s
.83551 .80782 m
.82284 .85671 L
s
.83551 .80782 m
.84127 .79416 L
s
.83551 .80782 m
.85274 .76714 L
s
.8159 .82953 m
.77993 .83526 L
s
.8159 .82953 m
.82284 .85671 L
s
.8159 .82953 m
.79091 .86781 L
s
.8159 .82953 m
.80635 .8055 L
s
.8159 .82953 m
.84127 .79416 L
s
.77993 .83526 m
.72905 .83842 L
s
.77993 .83526 m
.79091 .86781 L
s
.77993 .83526 m
.74698 .86982 L
s
.77993 .83526 m
.75844 .80681 L
s
.77993 .83526 m
.80635 .8055 L
s
.72905 .83842 m
.67882 .84521 L
s
.72905 .83842 m
.74698 .86982 L
s
.72905 .83842 m
.69707 .87382 L
s
.72905 .83842 m
.7002 .81342 L
s
.72905 .83842 m
.75844 .80681 L
s
.67882 .84521 m
.63177 .87648 L
s
.67882 .84521 m
.69707 .87382 L
s
.67882 .84521 m
.65144 .87716 L
s
.67882 .84521 m
.66249 .85462 L
s
.67882 .84521 m
.7002 .81342 L
s
.63177 .87648 m
.59932 .90909 L
s
.63177 .87648 m
.65144 .87716 L
s
.63177 .87648 m
.5944 .90268 L
s
.63177 .87648 m
.62938 .89993 L
s
.63177 .87648 m
.66249 .85462 L
s
.59932 .90909 m
.54103 .93141 L
s
.59932 .90909 m
.5944 .90268 L
s
.59932 .90909 m
.5461 .91729 L
s
.59932 .90909 m
.5862 .92791 L
s
.59932 .90909 m
.62938 .89993 L
s
.54103 .93141 m
.4851 .94128 L
s
.54103 .93141 m
.5461 .91729 L
s
.54103 .93141 m
.50248 .92874 L
s
.54103 .93141 m
.55721 .94596 L
s
.54103 .93141 m
.5862 .92791 L
s
.4851 .94128 m
.44763 .9443 L
s
.4851 .94128 m
.50248 .92874 L
s
.4851 .94128 m
.44551 .91767 L
s
.4851 .94128 m
.50157 .95473 L
s
.4851 .94128 m
.55721 .94596 L
s
.44763 .9443 m
.44551 .91767 L
s
.44763 .9443 m
.45469 .94946 L
s
.44763 .9443 m
.50157 .95473 L
s
.6422 .63996 m
.66876 .6821 L
s
.6422 .63996 m
.61613 .67299 L
s
.66876 .6821 m
.69317 .72231 L
s
.66876 .6821 m
.61613 .67299 L
s
.66876 .6821 m
.64659 .71706 L
s
.69317 .72231 m
.71982 .76479 L
s
.69317 .72231 m
.64659 .71706 L
s
.69317 .72231 m
.67337 .76144 L
s
.71982 .76479 m
.74725 .8062 L
s
.71982 .76479 m
.67337 .76144 L
s
.71982 .76479 m
.69874 .80127 L
s
.74725 .8062 m
.77518 .8433 L
s
.74725 .8062 m
.69874 .80127 L
s
.74725 .8062 m
.72766 .83885 L
s
.77518 .8433 m
.80366 .86834 L
s
.77518 .8433 m
.72766 .83885 L
s
.77518 .8433 m
.75436 .86509 L
s
.80366 .86834 m
.82461 .87816 L
s
.80366 .86834 m
.75436 .86509 L
s
.80366 .86834 m
.78301 .88664 L
s
.82461 .87816 m
.82708 .85818 L
s
.82461 .87816 m
.78301 .88664 L
s
.82461 .87816 m
.80303 .88351 L
s
.82708 .85818 m
.82189 .82333 L
s
.82708 .85818 m
.80303 .88351 L
s
.82708 .85818 m
.82284 .85671 L
s
.82189 .82333 m
.82284 .85671 L
s
.61613 .67299 m
.64659 .71706 L
s
.61613 .67299 m
.58994 .71358 L
s
.64659 .71706 m
.67337 .76144 L
s
.64659 .71706 m
.58994 .71358 L
s
.64659 .71706 m
.616 .75989 L
s
.67337 .76144 m
.69874 .80127 L
s
.67337 .76144 m
.616 .75989 L
s
.67337 .76144 m
.64621 .79815 L
s
.69874 .80127 m
.72766 .83885 L
s
.69874 .80127 m
.64621 .79815 L
s
.69874 .80127 m
.67188 .83287 L
s
.72766 .83885 m
.75436 .86509 L
s
.72766 .83885 m
.67188 .83287 L
s
.72766 .83885 m
.70399 .86622 L
s
.75436 .86509 m
.78301 .88664 L
s
.75436 .86509 m
.70399 .86622 L
s
.75436 .86509 m
.73415 .88337 L
s
.78301 .88664 m
.80303 .88351 L
s
.78301 .88664 m
.73415 .88337 L
s
.78301 .88664 m
.7627 .88612 L
s
.80303 .88351 m
.82284 .85671 L
s
.80303 .88351 m
.7627 .88612 L
s
.80303 .88351 m
.79091 .86781 L
s
.82284 .85671 m
.79091 .86781 L
s
.58994 .71358 m
.616 .75989 L
s
.58994 .71358 m
.5607 .75732 L
s
.616 .75989 m
.64621 .79815 L
s
.616 .75989 m
.5607 .75732 L
s
.616 .75989 m
.59418 .80053 L
s
.64621 .79815 m
.67188 .83287 L
s
.64621 .79815 m
.59418 .80053 L
s
.64621 .79815 m
.62445 .83347 L
s
.67188 .83287 m
.70399 .86622 L
s
.67188 .83287 m
.62445 .83347 L
s
.67188 .83287 m
.65961 .85946 L
s
.70399 .86622 m
.73415 .88337 L
s
.70399 .86622 m
.65961 .85946 L
s
.70399 .86622 m
.68366 .87645 L
s
.73415 .88337 m
.7627 .88612 L
s
.73415 .88337 m
.68366 .87645 L
s
.73415 .88337 m
.72374 .88154 L
s
.7627 .88612 m
.79091 .86781 L
s
.7627 .88612 m
.72374 .88154 L
s
.7627 .88612 m
.74698 .86982 L
s
.79091 .86781 m
.74698 .86982 L
s
.5607 .75732 m
.59418 .80053 L
s
.5607 .75732 m
.53296 .79565 L
s
.59418 .80053 m
.62445 .83347 L
s
.59418 .80053 m
.53296 .79565 L
s
.59418 .80053 m
.56465 .83125 L
s
.62445 .83347 m
.65961 .85946 L
s
.62445 .83347 m
.56465 .83125 L
s
.62445 .83347 m
.59336 .85824 L
s
.65961 .85946 m
.68366 .87645 L
s
.65961 .85946 m
.59336 .85824 L
s
.65961 .85946 m
.63962 .87804 L
s
.68366 .87645 m
.72374 .88154 L
s
.68366 .87645 m
.63962 .87804 L
s
.68366 .87645 m
.66864 .8726 L
s
.72374 .88154 m
.74698 .86982 L
s
.72374 .88154 m
.66864 .8726 L
s
.72374 .88154 m
.69707 .87382 L
s
.74698 .86982 m
.69707 .87382 L
s
.53296 .79565 m
.56465 .83125 L
s
.53296 .79565 m
.50019 .83042 L
s
.56465 .83125 m
.59336 .85824 L
s
.56465 .83125 m
.50019 .83042 L
s
.56465 .83125 m
.5508 .85856 L
s
.59336 .85824 m
.63962 .87804 L
s
.59336 .85824 m
.5508 .85856 L
s
.59336 .85824 m
.58228 .87477 L
s
.63962 .87804 m
.66864 .8726 L
s
.63962 .87804 m
.58228 .87477 L
s
.63962 .87804 m
.62178 .88467 L
s
.66864 .8726 m
.69707 .87382 L
s
.66864 .8726 m
.62178 .88467 L
s
.66864 .8726 m
.65144 .87716 L
s
.69707 .87382 m
.65144 .87716 L
s
.50019 .83042 m
.5508 .85856 L
s
.50019 .83042 m
.48549 .85896 L
s
.5508 .85856 m
.58228 .87477 L
s
.5508 .85856 m
.48549 .85896 L
s
.5508 .85856 m
.52163 .88592 L
s
.58228 .87477 m
.62178 .88467 L
s
.58228 .87477 m
.52163 .88592 L
s
.58228 .87477 m
.5581 .90048 L
s
.62178 .88467 m
.65144 .87716 L
s
.62178 .88467 m
.5581 .90048 L
s
.62178 .88467 m
.5944 .90268 L
s
.65144 .87716 m
.5944 .90268 L
s
.48549 .85896 m
.52163 .88592 L
s
.48549 .85896 m
.46255 .88993 L
s
.52163 .88592 m
.5581 .90048 L
s
.52163 .88592 m
.46255 .88993 L
s
.52163 .88592 m
.50967 .89965 L
s
.5581 .90048 m
.5944 .90268 L
s
.5581 .90048 m
.50967 .89965 L
s
.5581 .90048 m
.5461 .91729 L
s
.5944 .90268 m
.5461 .91729 L
s
.46255 .88993 m
.50967 .89965 L
s
.46255 .88993 m
.45547 .90212 L
s
.50967 .89965 m
.5461 .91729 L
s
.50967 .89965 m
.45547 .90212 L
s
.50967 .89965 m
.50248 .92874 L
s
.5461 .91729 m
.50248 .92874 L
s
.45547 .90212 m
.50248 .92874 L
s
.45547 .90212 m
.44551 .91767 L
s
.50248 .92874 m
.44551 .91767 L
s
.83472 .73564 m
.85094 .71788 L
s
.83472 .73564 m
.85274 .76714 L
s
.83472 .73564 m
.81415 .70349 L
s
.83472 .73564 m
.86844 .70334 L
s
.85094 .71788 m
.88244 .7141 L
s
.85094 .71788 m
.85274 .76714 L
s
.85094 .71788 m
.8617 .75654 L
s
.85094 .71788 m
.88925 .68929 L
s
.85094 .71788 m
.86844 .70334 L
s
.88244 .7141 m
.88666 .70897 L
s
.88244 .7141 m
.8617 .75654 L
s
.88244 .7141 m
.86431 .74594 L
s
.88244 .7141 m
.91021 .68842 L
s
.88244 .7141 m
.88925 .68929 L
s
.88666 .70897 m
.87666 .70039 L
s
.88666 .70897 m
.86431 .74594 L
s
.88666 .70897 m
.85611 .73166 L
s
.88666 .70897 m
.90881 .683 L
s
.88666 .70897 m
.91021 .68842 L
s
.87666 .70039 m
.85103 .7007 L
s
.87666 .70039 m
.85611 .73166 L
s
.87666 .70039 m
.84481 .73125 L
s
.87666 .70039 m
.88988 .67179 L
s
.87666 .70039 m
.90881 .683 L
s
.85103 .7007 m
.83189 .6977 L
s
.85103 .7007 m
.84481 .73125 L
s
.85103 .7007 m
.83326 .74377 L
s
.85103 .7007 m
.84774 .66322 L
s
.85103 .7007 m
.88988 .67179 L
s
.83189 .6977 m
.79784 .68755 L
s
.83189 .6977 m
.83326 .74377 L
s
.83189 .6977 m
.81709 .74567 L
s
.83189 .6977 m
.81011 .65797 L
s
.83189 .6977 m
.84774 .66322 L
s
.79784 .68755 m
.75094 .66903 L
s
.79784 .68755 m
.81709 .74567 L
s
.79784 .68755 m
.78264 .7308 L
s
.79784 .68755 m
.76475 .65452 L
s
.79784 .68755 m
.81011 .65797 L
s
.75094 .66903 m
.70372 .65835 L
s
.75094 .66903 m
.78264 .7308 L
s
.75094 .66903 m
.75029 .71135 L
s
.75094 .66903 m
.71828 .63757 L
s
.75094 .66903 m
.76475 .65452 L
s
.70372 .65835 m
.65125 .6479 L
s
.70372 .65835 m
.75029 .71135 L
s
.70372 .65835 m
.7131 .69285 L
s
.70372 .65835 m
.65403 .62923 L
s
.70372 .65835 m
.71828 .63757 L
s
.65125 .6479 m
.59114 .63265 L
s
.65125 .6479 m
.66955 .67288 L
s
.65125 .6479 m
.7131 .69285 L
s
.65125 .6479 m
.58104 .618 L
s
.65125 .6479 m
.65403 .62923 L
s
.59114 .63265 m
.66955 .67288 L
s
.59114 .63265 m
.58104 .618 L
s
.59114 .63265 m
.52912 .6155 L
s
.59114 .63265 m
.50008 .60728 L
s
.66955 .67288 m
.72693 .71691 L
s
.66955 .67288 m
.7131 .69285 L
s
.72693 .71691 m
.76032 .76898 L
s
.72693 .71691 m
.75399 .74362 L
s
.72693 .71691 m
.7131 .69285 L
s
.76032 .76898 m
.77479 .8243 L
s
.76032 .76898 m
.77441 .79573 L
s
.76032 .76898 m
.75399 .74362 L
s
.77479 .8243 m
.7708 .87325 L
s
.77479 .8243 m
.7775 .85018 L
s
.77479 .8243 m
.77441 .79573 L
s
.7708 .87325 m
.74108 .91246 L
s
.7708 .87325 m
.75468 .89318 L
s
.7708 .87325 m
.7775 .85018 L
s
.74108 .91246 m
.6974 .93996 L
s
.74108 .91246 m
.72144 .92398 L
s
.74108 .91246 m
.75468 .89318 L
s
.6974 .93996 m
.64248 .95557 L
s
.6974 .93996 m
.676 .94528 L
s
.6974 .93996 m
.72144 .92398 L
s
.64248 .95557 m
.59473 .96654 L
s
.64248 .95557 m
.62442 .96083 L
s
.64248 .95557 m
.676 .94528 L
s
.59473 .96654 m
.52442 .96667 L
s
.59473 .96654 m
.56021 .96035 L
s
.59473 .96654 m
.62442 .96083 L
s
.52442 .96667 m
.45469 .94946 L
s
.52442 .96667 m
.50157 .95473 L
s
.52442 .96667 m
.56021 .96035 L
s
.45469 .94946 m
.50157 .95473 L
s
.50157 .95473 m
.55721 .94596 L
s
.50157 .95473 m
.56021 .96035 L
s
.55721 .94596 m
.5862 .92791 L
s
.55721 .94596 m
.56021 .96035 L
s
.55721 .94596 m
.60696 .94515 L
s
.5862 .92791 m
.62938 .89993 L
s
.5862 .92791 m
.60696 .94515 L
s
.5862 .92791 m
.63474 .91544 L
s
.62938 .89993 m
.66249 .85462 L
s
.62938 .89993 m
.63474 .91544 L
s
.62938 .89993 m
.66883 .87539 L
s
.66249 .85462 m
.7002 .81342 L
s
.66249 .85462 m
.66883 .87539 L
s
.66249 .85462 m
.68709 .81413 L
s
.7002 .81342 m
.75844 .80681 L
s
.7002 .81342 m
.68709 .81413 L
s
.7002 .81342 m
.73131 .77968 L
s
.75844 .80681 m
.80635 .8055 L
s
.75844 .80681 m
.73131 .77968 L
s
.75844 .80681 m
.78919 .78112 L
s
.80635 .8055 m
.84127 .79416 L
s
.80635 .8055 m
.78919 .78112 L
s
.80635 .8055 m
.83373 .7703 L
s
.84127 .79416 m
.85274 .76714 L
s
.84127 .79416 m
.83373 .7703 L
s
.84127 .79416 m
.8617 .75654 L
s
.85274 .76714 m
.8617 .75654 L
s
.56021 .96035 m
.60696 .94515 L
s
.56021 .96035 m
.62442 .96083 L
s
.60696 .94515 m
.63474 .91544 L
s
.60696 .94515 m
.62442 .96083 L
s
.60696 .94515 m
.65741 .9351 L
s
.63474 .91544 m
.66883 .87539 L
s
.63474 .91544 m
.65741 .9351 L
s
.63474 .91544 m
.68119 .89703 L
s
.66883 .87539 m
.68709 .81413 L
s
.66883 .87539 m
.68119 .89703 L
s
.66883 .87539 m
.70648 .84487 L
s
.68709 .81413 m
.73131 .77968 L
s
.68709 .81413 m
.70648 .84487 L
s
.68709 .81413 m
.7194 .77572 L
s
.73131 .77968 m
.78919 .78112 L
s
.73131 .77968 m
.7194 .77572 L
s
.73131 .77968 m
.77498 .76077 L
s
.78919 .78112 m
.83373 .7703 L
s
.78919 .78112 m
.77498 .76077 L
s
.78919 .78112 m
.82401 .75379 L
s
.83373 .7703 m
.8617 .75654 L
s
.83373 .7703 m
.82401 .75379 L
s
.83373 .7703 m
.86431 .74594 L
s
.8617 .75654 m
.86431 .74594 L
s
.62442 .96083 m
.65741 .9351 L
s
.62442 .96083 m
.676 .94528 L
s
.65741 .9351 m
.68119 .89703 L
s
.65741 .9351 m
.676 .94528 L
s
.65741 .9351 m
.69974 .91762 L
s
.68119 .89703 m
.70648 .84487 L
s
.68119 .89703 m
.69974 .91762 L
s
.68119 .89703 m
.72256 .87268 L
s
.70648 .84487 m
.7194 .77572 L
s
.70648 .84487 m
.72256 .87268 L
s
.70648 .84487 m
.74318 .81896 L
s
.7194 .77572 m
.77498 .76077 L
s
.7194 .77572 m
.74318 .81896 L
s
.7194 .77572 m
.7697 .76892 L
s
.77498 .76077 m
.82401 .75379 L
s
.77498 .76077 m
.7697 .76892 L
s
.77498 .76077 m
.80984 .73637 L
s
.82401 .75379 m
.86431 .74594 L
s
.82401 .75379 m
.80984 .73637 L
s
.82401 .75379 m
.85611 .73166 L
s
.86431 .74594 m
.85611 .73166 L
s
.676 .94528 m
.69974 .91762 L
s
.676 .94528 m
.72144 .92398 L
s
.69974 .91762 m
.72256 .87268 L
s
.69974 .91762 m
.72144 .92398 L
s
.69974 .91762 m
.74033 .88949 L
s
.72256 .87268 m
.74318 .81896 L
s
.72256 .87268 m
.74033 .88949 L
s
.72256 .87268 m
.75986 .84752 L
s
.74318 .81896 m
.7697 .76892 L
s
.74318 .81896 m
.75986 .84752 L
s
.74318 .81896 m
.78309 .80114 L
s
.7697 .76892 m
.80984 .73637 L
s
.7697 .76892 m
.78309 .80114 L
s
.7697 .76892 m
.81161 .76028 L
s
.80984 .73637 m
.85611 .73166 L
s
.80984 .73637 m
.81161 .76028 L
s
.80984 .73637 m
.84481 .73125 L
s
.85611 .73166 m
.84481 .73125 L
s
.72144 .92398 m
.74033 .88949 L
s
.72144 .92398 m
.75468 .89318 L
s
.74033 .88949 m
.75986 .84752 L
s
.74033 .88949 m
.75468 .89318 L
s
.74033 .88949 m
.77049 .85284 L
s
.75986 .84752 m
.78309 .80114 L
s
.75986 .84752 m
.77049 .85284 L
s
.75986 .84752 m
.78993 .82058 L
s
.78309 .80114 m
.81161 .76028 L
s
.78309 .80114 m
.78993 .82058 L
s
.78309 .80114 m
.81117 .78265 L
s
.81161 .76028 m
.84481 .73125 L
s
.81161 .76028 m
.81117 .78265 L
s
.81161 .76028 m
.83326 .74377 L
s
.84481 .73125 m
.83326 .74377 L
s
.75468 .89318 m
.77049 .85284 L
s
.75468 .89318 m
.7775 .85018 L
s
.77049 .85284 m
.78993 .82058 L
s
.77049 .85284 m
.7775 .85018 L
s
.77049 .85284 m
.78556 .81157 L
s
.78993 .82058 m
.81117 .78265 L
s
.78993 .82058 m
.78556 .81157 L
s
.78993 .82058 m
.79772 .77888 L
s
.81117 .78265 m
.83326 .74377 L
s
.81117 .78265 m
.79772 .77888 L
s
.81117 .78265 m
.81709 .74567 L
s
.83326 .74377 m
.81709 .74567 L
s
.7775 .85018 m
.78556 .81157 L
s
.7775 .85018 m
.77441 .79573 L
s
.78556 .81157 m
.79772 .77888 L
s
.78556 .81157 m
.77441 .79573 L
s
.78556 .81157 m
.77767 .76384 L
s
.79772 .77888 m
.81709 .74567 L
s
.79772 .77888 m
.77767 .76384 L
s
.79772 .77888 m
.78264 .7308 L
s
.81709 .74567 m
.78264 .7308 L
s
.77441 .79573 m
.77767 .76384 L
s
.77441 .79573 m
.75399 .74362 L
s
.77767 .76384 m
.78264 .7308 L
s
.77767 .76384 m
.75399 .74362 L
s
.77767 .76384 m
.75029 .71135 L
s
.78264 .7308 m
.75029 .71135 L
s
.75399 .74362 m
.75029 .71135 L
s
.75399 .74362 m
.7131 .69285 L
s
.75029 .71135 m
.7131 .69285 L
s
.81415 .70349 m
.87912 .68587 L
s
.81415 .70349 m
.86844 .70334 L
s
.87912 .68587 m
.93601 .67975 L
s
.87912 .68587 m
.86844 .70334 L
s
.87912 .68587 m
.92055 .68876 L
s
.93601 .67975 m
.97619 .67287 L
s
.93601 .67975 m
.92055 .68876 L
s
.93601 .67975 m
.96123 .67692 L
s
.97619 .67287 m
.97521 .65165 L
s
.97619 .67287 m
.96123 .67692 L
s
.97619 .67287 m
.97445 .65854 L
s
.97521 .65165 m
.93985 .64849 L
s
.97521 .65165 m
.97445 .65854 L
s
.97521 .65165 m
.95681 .64802 L
s
.93985 .64849 m
.89691 .65636 L
s
.93985 .64849 m
.95681 .64802 L
s
.93985 .64849 m
.91428 .64572 L
s
.89691 .65636 m
.85558 .67674 L
s
.89691 .65636 m
.91428 .64572 L
s
.89691 .65636 m
.87224 .6598 L
s
.85558 .67674 m
.82073 .70716 L
s
.85558 .67674 m
.87224 .6598 L
s
.85558 .67674 m
.83563 .68495 L
s
.82073 .70716 m
.7898 .7399 L
s
.82073 .70716 m
.83563 .68495 L
s
.82073 .70716 m
.8006 .71319 L
s
.7898 .7399 m
.75796 .7677 L
s
.7898 .7399 m
.8006 .71319 L
s
.7898 .7399 m
.75591 .73758 L
s
.75796 .7677 m
.73414 .78972 L
s
.75796 .7677 m
.72325 .77695 L
s
.75796 .7677 m
.75591 .73758 L
s
.73414 .78972 m
.72325 .77695 L
s
.73414 .78972 m
.71099 .79616 L
s
.72325 .77695 m
.7061 .75223 L
s
.72325 .77695 m
.75591 .73758 L
s
.72325 .77695 m
.71099 .79616 L
s
.72325 .77695 m
.69072 .779 L
s
.7061 .75223 m
.70316 .73133 L
s
.7061 .75223 m
.75545 .71431 L
s
.7061 .75223 m
.75591 .73758 L
s
.7061 .75223 m
.67096 .75395 L
s
.7061 .75223 m
.69072 .779 L
s
.70316 .73133 m
.6962 .70345 L
s
.70316 .73133 m
.75226 .69776 L
s
.70316 .73133 m
.75545 .71431 L
s
.70316 .73133 m
.6485 .72538 L
s
.70316 .73133 m
.67096 .75395 L
s
.6962 .70345 m
.68049 .6745 L
s
.6962 .70345 m
.73972 .67149 L
s
.6962 .70345 m
.75226 .69776 L
s
.6962 .70345 m
.63192 .70468 L
s
.6962 .70345 m
.6485 .72538 L
s
.68049 .6745 m
.6774 .64897 L
s
.68049 .6745 m
.73163 .64797 L
s
.68049 .6745 m
.73972 .67149 L
s
.68049 .6745 m
.62408 .67641 L
s
.68049 .6745 m
.63192 .70468 L
s
.6774 .64897 m
.65649 .62951 L
s
.6774 .64897 m
.72172 .62521 L
s
.6774 .64897 m
.73163 .64797 L
s
.6774 .64897 m
.62091 .64817 L
s
.6774 .64897 m
.62408 .67641 L
s
.65649 .62951 m
.64321 .60305 L
s
.65649 .62951 m
.70788 .61282 L
s
.65649 .62951 m
.72172 .62521 L
s
.65649 .62951 m
.60233 .62655 L
s
.65649 .62951 m
.62091 .64817 L
s
.64321 .60305 m
.61954 .59751 L
s
.64321 .60305 m
.68644 .60358 L
s
.64321 .60305 m
.70788 .61282 L
s
.64321 .60305 m
.56924 .6146 L
s
.64321 .60305 m
.60233 .62655 L
s
.61954 .59751 m
.59691 .60984 L
s
.61954 .59751 m
.6609 .61391 L
s
.61954 .59751 m
.68644 .60358 L
s
.61954 .59751 m
.56158 .60326 L
s
.61954 .59751 m
.56924 .6146 L
s
.59691 .60984 m
.58104 .618 L
s
.59691 .60984 m
.65403 .62923 L
s
.59691 .60984 m
.6609 .61391 L
s
.59691 .60984 m
.53989 .61025 L
s
.59691 .60984 m
.56158 .60326 L
s
.58104 .618 m
.65403 .62923 L
s
.58104 .618 m
.52912 .6155 L
s
.58104 .618 m
.53989 .61025 L
s
.65403 .62923 m
.71828 .63757 L
s
.65403 .62923 m
.6609 .61391 L
s
.71828 .63757 m
.76475 .65452 L
s
.71828 .63757 m
.6609 .61391 L
s
.71828 .63757 m
.72012 .61804 L
s
.76475 .65452 m
.81011 .65797 L
s
.76475 .65452 m
.72012 .61804 L
s
.76475 .65452 m
.77783 .63115 L
s
.81011 .65797 m
.84774 .66322 L
s
.81011 .65797 m
.77783 .63115 L
s
.81011 .65797 m
.82901 .63633 L
s
.84774 .66322 m
.88988 .67179 L
s
.84774 .66322 m
.82901 .63633 L
s
.84774 .66322 m
.87705 .64486 L
s
.88988 .67179 m
.90881 .683 L
s
.88988 .67179 m
.87705 .64486 L
s
.88988 .67179 m
.91137 .65553 L
s
.90881 .683 m
.91021 .68842 L
s
.90881 .683 m
.91137 .65553 L
s
.90881 .683 m
.9317 .6621 L
s
.91021 .68842 m
.88925 .68929 L
s
.91021 .68842 m
.9317 .6621 L
s
.91021 .68842 m
.92775 .67984 L
s
.88925 .68929 m
.86844 .70334 L
s
.88925 .68929 m
.92775 .67984 L
s
.88925 .68929 m
.92055 .68876 L
s
.86844 .70334 m
.92055 .68876 L
s
.6609 .61391 m
.72012 .61804 L
s
.6609 .61391 m
.68644 .60358 L
s
.72012 .61804 m
.77783 .63115 L
s
.72012 .61804 m
.68644 .60358 L
s
.72012 .61804 m
.74685 .61245 L
s
.77783 .63115 m
.82901 .63633 L
s
.77783 .63115 m
.74685 .61245 L
s
.77783 .63115 m
.79852 .62079 L
s
.82901 .63633 m
.87705 .64486 L
s
.82901 .63633 m
.79852 .62079 L
s
.82901 .63633 m
.85098 .6239 L
s
.87705 .64486 m
.91137 .65553 L
s
.87705 .64486 m
.85098 .6239 L
s
.87705 .64486 m
.89251 .62736 L
s
.91137 .65553 m
.9317 .6621 L
s
.91137 .65553 m
.89251 .62736 L
s
.91137 .65553 m
.92392 .63582 L
s
.9317 .6621 m
.92775 .67984 L
s
.9317 .6621 m
.92392 .63582 L
s
.9317 .6621 m
.95299 .6584 L
s
.92775 .67984 m
.92055 .68876 L
s
.92775 .67984 m
.95299 .6584 L
s
.92775 .67984 m
.96123 .67692 L
s
.92055 .68876 m
.96123 .67692 L
s
.68644 .60358 m
.74685 .61245 L
s
.68644 .60358 m
.70788 .61282 L
s
.74685 .61245 m
.79852 .62079 L
s
.74685 .61245 m
.70788 .61282 L
s
.74685 .61245 m
.76972 .61662 L
s
.79852 .62079 m
.85098 .6239 L
s
.79852 .62079 m
.76972 .61662 L
s
.79852 .62079 m
.81844 .61694 L
s
.85098 .6239 m
.89251 .62736 L
s
.85098 .6239 m
.81844 .61694 L
s
.85098 .6239 m
.86667 .61837 L
s
.89251 .62736 m
.92392 .63582 L
s
.89251 .62736 m
.86667 .61837 L
s
.89251 .62736 m
.90417 .62349 L
s
.92392 .63582 m
.95299 .6584 L
s
.92392 .63582 m
.90417 .62349 L
s
.92392 .63582 m
.94117 .63976 L
s
.95299 .6584 m
.96123 .67692 L
s
.95299 .6584 m
.94117 .63976 L
s
.95299 .6584 m
.97445 .65854 L
s
.96123 .67692 m
.97445 .65854 L
s
.70788 .61282 m
.76972 .61662 L
s
.70788 .61282 m
.72172 .62521 L
s
.76972 .61662 m
.81844 .61694 L
s
.76972 .61662 m
.72172 .62521 L
s
.76972 .61662 m
.77587 .62941 L
s
.81844 .61694 m
.86667 .61837 L
s
.81844 .61694 m
.77587 .62941 L
s
.81844 .61694 m
.82574 .62932 L
s
.86667 .61837 m
.90417 .62349 L
s
.86667 .61837 m
.82574 .62932 L
s
.86667 .61837 m
.86791 .6267 L
s
.90417 .62349 m
.94117 .63976 L
s
.90417 .62349 m
.86791 .6267 L
s
.90417 .62349 m
.91254 .63415 L
s
.94117 .63976 m
.97445 .65854 L
s
.94117 .63976 m
.91254 .63415 L
s
.94117 .63976 m
.95681 .64802 L
s
.97445 .65854 m
.95681 .64802 L
s
.72172 .62521 m
.77587 .62941 L
s
.72172 .62521 m
.73163 .64797 L
s
.77587 .62941 m
.82574 .62932 L
s
.77587 .62941 m
.73163 .64797 L
s
.77587 .62941 m
.78098 .64544 L
s
.82574 .62932 m
.86791 .6267 L
s
.82574 .62932 m
.78098 .64544 L
s
.82574 .62932 m
.82505 .64058 L
s
.86791 .6267 m
.91254 .63415 L
s
.86791 .6267 m
.82505 .64058 L
s
.86791 .6267 m
.86813 .64064 L
s
.91254 .63415 m
.95681 .64802 L
s
.91254 .63415 m
.86813 .64064 L
s
.91254 .63415 m
.91428 .64572 L
s
.95681 .64802 m
.91428 .64572 L
s
.73163 .64797 m
.78098 .64544 L
s
.73163 .64797 m
.73972 .67149 L
s
.78098 .64544 m
.82505 .64058 L
s
.78098 .64544 m
.73972 .67149 L
s
.78098 .64544 m
.78849 .6685 L
s
.82505 .64058 m
.86813 .64064 L
s
.82505 .64058 m
.78849 .6685 L
s
.82505 .64058 m
.82981 .66244 L
s
.86813 .64064 m
.91428 .64572 L
s
.86813 .64064 m
.82981 .66244 L
s
.86813 .64064 m
.87224 .6598 L
s
.91428 .64572 m
.87224 .6598 L
s
.73972 .67149 m
.78849 .6685 L
s
.73972 .67149 m
.75226 .69776 L
s
.78849 .6685 m
.82981 .66244 L
s
.78849 .6685 m
.75226 .69776 L
s
.78849 .6685 m
.79624 .69176 L
s
.82981 .66244 m
.87224 .6598 L
s
.82981 .66244 m
.79624 .69176 L
s
.82981 .66244 m
.83563 .68495 L
s
.87224 .6598 m
.83563 .68495 L
s
.75226 .69776 m
.79624 .69176 L
s
.75226 .69776 m
.75545 .71431 L
s
.79624 .69176 m
.83563 .68495 L
s
.79624 .69176 m
.75545 .71431 L
s
.79624 .69176 m
.8006 .71319 L
s
.83563 .68495 m
.8006 .71319 L
s
.75545 .71431 m
.8006 .71319 L
s
.75545 .71431 m
.75591 .73758 L
s
.8006 .71319 m
.75591 .73758 L
s
.71099 .79616 m
.66143 .79623 L
s
.71099 .79616 m
.69072 .779 L
s
.66143 .79623 m
.62013 .7912 L
s
.66143 .79623 m
.69072 .779 L
s
.66143 .79623 m
.6537 .77514 L
s
.62013 .7912 m
.57283 .77865 L
s
.62013 .7912 m
.6537 .77514 L
s
.62013 .7912 m
.60664 .77021 L
s
.57283 .77865 m
.52416 .75638 L
s
.57283 .77865 m
.60664 .77021 L
s
.57283 .77865 m
.56141 .75804 L
s
.52416 .75638 m
.47734 .73185 L
s
.52416 .75638 m
.56141 .75804 L
s
.52416 .75638 m
.49676 .72928 L
s
.47734 .73185 m
.41852 .70372 L
s
.47734 .73185 m
.49676 .72928 L
s
.47734 .73185 m
.45302 .71043 L
s
.41852 .70372 m
.37692 .66565 L
s
.41852 .70372 m
.45302 .71043 L
s
.41852 .70372 m
.40613 .68899 L
s
.37692 .66565 m
.33136 .63093 L
s
.37692 .66565 m
.40613 .68899 L
s
.37692 .66565 m
.3587 .66149 L
s
.33136 .63093 m
.28338 .60312 L
s
.33136 .63093 m
.3587 .66149 L
s
.33136 .63093 m
.30622 .63253 L
s
.28338 .60312 m
.23485 .6053 L
s
.28338 .60312 m
.30622 .63253 L
s
.28338 .60312 m
.26114 .61538 L
s
.23485 .6053 m
.20475 .63962 L
s
.23485 .6053 m
.21034 .62861 L
s
.23485 .6053 m
.26114 .61538 L
s
.20475 .63962 m
.21034 .62861 L
s
.20475 .63962 m
.19217 .67809 L
s
.20475 .63962 m
.1929 .70268 L
s
.21034 .62861 m
.22054 .61647 L
s
.21034 .62861 m
.26114 .61538 L
s
.21034 .62861 m
.19217 .67809 L
s
.21034 .62861 m
.18665 .66671 L
s
.22054 .61647 m
.23566 .63145 L
s
.22054 .61647 m
.27256 .63111 L
s
.22054 .61647 m
.26114 .61538 L
s
.22054 .61647 m
.19221 .65826 L
s
.22054 .61647 m
.18665 .66671 L
s
.23566 .63145 m
.25085 .65429 L
s
.23566 .63145 m
.29011 .64553 L
s
.23566 .63145 m
.27256 .63111 L
s
.23566 .63145 m
.20579 .65996 L
s
.23566 .63145 m
.19221 .65826 L
s
.25085 .65429 m
.28948 .65414 L
s
.25085 .65429 m
.30724 .66108 L
s
.25085 .65429 m
.29011 .64553 L
s
.25085 .65429 m
.23721 .66582 L
s
.25085 .65429 m
.20579 .65996 L
s
.28948 .65414 m
.31761 .65343 L
s
.28948 .65414 m
.33597 .65339 L
s
.28948 .65414 m
.30724 .66108 L
s
.28948 .65414 m
.25962 .65873 L
s
.28948 .65414 m
.23721 .66582 L
s
.31761 .65343 m
.3492 .639 L
s
.31761 .65343 m
.37711 .64834 L
s
.31761 .65343 m
.33597 .65339 L
s
.31761 .65343 m
.27974 .64768 L
s
.31761 .65343 m
.25962 .65873 L
s
.3492 .639 m
.37887 .61144 L
s
.3492 .639 m
.40511 .63218 L
s
.3492 .639 m
.37711 .64834 L
s
.3492 .639 m
.32366 .62232 L
s
.3492 .639 m
.27974 .64768 L
s
.37887 .61144 m
.4239 .60084 L
s
.37887 .61144 m
.44784 .60653 L
s
.37887 .61144 m
.40511 .63218 L
s
.37887 .61144 m
.35596 .60524 L
s
.37887 .61144 m
.32366 .62232 L
s
.4239 .60084 m
.47798 .59835 L
s
.4239 .60084 m
.48089 .6005 L
s
.4239 .60084 m
.44784 .60653 L
s
.4239 .60084 m
.39657 .60034 L
s
.4239 .60084 m
.35596 .60524 L
s
.47798 .59835 m
.52912 .6155 L
s
.47798 .59835 m
.53989 .61025 L
s
.47798 .59835 m
.48089 .6005 L
s
.47798 .59835 m
.45287 .60907 L
s
.47798 .59835 m
.39657 .60034 L
s
.52912 .6155 m
.53989 .61025 L
s
.52912 .6155 m
.50008 .60728 L
s
.52912 .6155 m
.45287 .60907 L
s
.53989 .61025 m
.56158 .60326 L
s
.53989 .61025 m
.48089 .6005 L
s
.56158 .60326 m
.56924 .6146 L
s
.56158 .60326 m
.48089 .6005 L
s
.56158 .60326 m
.51721 .60984 L
s
.56924 .6146 m
.60233 .62655 L
s
.56924 .6146 m
.51721 .60984 L
s
.56924 .6146 m
.5288 .6263 L
s
.60233 .62655 m
.62091 .64817 L
s
.60233 .62655 m
.5288 .6263 L
s
.60233 .62655 m
.56007 .64529 L
s
.62091 .64817 m
.62408 .67641 L
s
.62091 .64817 m
.56007 .64529 L
s
.62091 .64817 m
.58225 .67264 L
s
.62408 .67641 m
.63192 .70468 L
s
.62408 .67641 m
.58225 .67264 L
s
.62408 .67641 m
.58504 .68996 L
s
.63192 .70468 m
.6485 .72538 L
s
.63192 .70468 m
.58504 .68996 L
s
.63192 .70468 m
.60589 .72721 L
s
.6485 .72538 m
.67096 .75395 L
s
.6485 .72538 m
.60589 .72721 L
s
.6485 .72538 m
.62866 .75654 L
s
.67096 .75395 m
.69072 .779 L
s
.67096 .75395 m
.62866 .75654 L
s
.67096 .75395 m
.6537 .77514 L
s
.69072 .779 m
.6537 .77514 L
s
.48089 .6005 m
.51721 .60984 L
s
.48089 .6005 m
.44784 .60653 L
s
.51721 .60984 m
.5288 .6263 L
s
.51721 .60984 m
.44784 .60653 L
s
.51721 .60984 m
.47637 .62372 L
s
.5288 .6263 m
.56007 .64529 L
s
.5288 .6263 m
.47637 .62372 L
s
.5288 .6263 m
.49914 .64402 L
s
.56007 .64529 m
.58225 .67264 L
s
.56007 .64529 m
.49914 .64402 L
s
.56007 .64529 m
.50955 .6636 L
s
.58225 .67264 m
.58504 .68996 L
s
.58225 .67264 m
.50955 .6636 L
s
.58225 .67264 m
.53592 .69219 L
s
.58504 .68996 m
.60589 .72721 L
s
.58504 .68996 m
.53592 .69219 L
s
.58504 .68996 m
.56416 .71587 L
s
.60589 .72721 m
.62866 .75654 L
s
.60589 .72721 m
.56416 .71587 L
s
.60589 .72721 m
.5853 .74793 L
s
.62866 .75654 m
.6537 .77514 L
s
.62866 .75654 m
.5853 .74793 L
s
.62866 .75654 m
.60664 .77021 L
s
.6537 .77514 m
.60664 .77021 L
s
.44784 .60653 m
.47637 .62372 L
s
.44784 .60653 m
.40511 .63218 L
s
.47637 .62372 m
.49914 .64402 L
s
.47637 .62372 m
.40511 .63218 L
s
.47637 .62372 m
.44107 .63984 L
s
.49914 .64402 m
.50955 .6636 L
s
.49914 .64402 m
.44107 .63984 L
s
.49914 .64402 m
.45886 .65041 L
s
.50955 .6636 m
.53592 .69219 L
s
.50955 .6636 m
.45886 .65041 L
s
.50955 .6636 m
.48683 .67855 L
s
.53592 .69219 m
.56416 .71587 L
s
.53592 .69219 m
.48683 .67855 L
s
.53592 .69219 m
.50902 .70514 L
s
.56416 .71587 m
.5853 .74793 L
s
.56416 .71587 m
.50902 .70514 L
s
.56416 .71587 m
.53911 .73303 L
s
.5853 .74793 m
.60664 .77021 L
s
.5853 .74793 m
.53911 .73303 L
s
.5853 .74793 m
.56141 .75804 L
s
.60664 .77021 m
.56141 .75804 L
s
.40511 .63218 m
.44107 .63984 L
s
.40511 .63218 m
.37711 .64834 L
s
.44107 .63984 m
.45886 .65041 L
s
.44107 .63984 m
.37711 .64834 L
s
.44107 .63984 m
.39447 .651 L
s
.45886 .65041 m
.48683 .67855 L
s
.45886 .65041 m
.39447 .651 L
s
.45886 .65041 m
.43254 .66981 L
s
.48683 .67855 m
.50902 .70514 L
s
.48683 .67855 m
.43254 .66981 L
s
.48683 .67855 m
.45732 .69546 L
s
.50902 .70514 m
.53911 .73303 L
s
.50902 .70514 m
.45732 .69546 L
s
.50902 .70514 m
.48301 .71608 L
s
.53911 .73303 m
.56141 .75804 L
s
.53911 .73303 m
.48301 .71608 L
s
.53911 .73303 m
.49676 .72928 L
s
.56141 .75804 m
.49676 .72928 L
s
.37711 .64834 m
.39447 .651 L
s
.37711 .64834 m
.33597 .65339 L
s
.39447 .651 m
.43254 .66981 L
s
.39447 .651 m
.33597 .65339 L
s
.39447 .651 m
.3722 .6626 L
s
.43254 .66981 m
.45732 .69546 L
s
.43254 .66981 m
.3722 .6626 L
s
.43254 .66981 m
.40264 .67664 L
s
.45732 .69546 m
.48301 .71608 L
s
.45732 .69546 m
.40264 .67664 L
s
.45732 .69546 m
.43529 .69262 L
s
.48301 .71608 m
.49676 .72928 L
s
.48301 .71608 m
.43529 .69262 L
s
.48301 .71608 m
.45302 .71043 L
s
.49676 .72928 m
.45302 .71043 L
s
.33597 .65339 m
.3722 .6626 L
s
.33597 .65339 m
.30724 .66108 L
s
.3722 .6626 m
.40264 .67664 L
s
.3722 .6626 m
.30724 .66108 L
s
.3722 .6626 m
.34556 .65928 L
s
.40264 .67664 m
.43529 .69262 L
s
.40264 .67664 m
.34556 .65928 L
s
.40264 .67664 m
.3798 .6697 L
s
.43529 .69262 m
.45302 .71043 L
s
.43529 .69262 m
.3798 .6697 L
s
.43529 .69262 m
.40613 .68899 L
s
.45302 .71043 m
.40613 .68899 L
s
.30724 .66108 m
.34556 .65928 L
s
.30724 .66108 m
.29011 .64553 L
s
.34556 .65928 m
.3798 .6697 L
s
.34556 .65928 m
.29011 .64553 L
s
.34556 .65928 m
.32653 .64829 L
s
.3798 .6697 m
.40613 .68899 L
s
.3798 .6697 m
.32653 .64829 L
s
.3798 .6697 m
.3587 .66149 L
s
.40613 .68899 m
.3587 .66149 L
s
.29011 .64553 m
.32653 .64829 L
s
.29011 .64553 m
.27256 .63111 L
s
.32653 .64829 m
.3587 .66149 L
s
.32653 .64829 m
.27256 .63111 L
s
.32653 .64829 m
.30622 .63253 L
s
.3587 .66149 m
.30622 .63253 L
s
.27256 .63111 m
.30622 .63253 L
s
.27256 .63111 m
.26114 .61538 L
s
.30622 .63253 m
.26114 .61538 L
s
.19217 .67809 m
.17436 .71076 L
s
.19217 .67809 m
.18665 .66671 L
s
.19217 .67809 m
.1929 .70268 L
s
.19217 .67809 m
.18504 .73961 L
s
.17436 .71076 m
.16986 .7378 L
s
.17436 .71076 m
.18665 .66671 L
s
.17436 .71076 m
.16773 .70294 L
s
.17436 .71076 m
.18544 .75902 L
s
.17436 .71076 m
.18504 .73961 L
s
.16986 .7378 m
.17884 .7588 L
s
.16986 .7378 m
.16773 .70294 L
s
.16986 .7378 m
.15541 .73615 L
s
.16986 .7378 m
.19983 .77744 L
s
.16986 .7378 m
.18544 .75902 L
s
.17884 .7588 m
.18393 .75375 L
s
.17884 .7588 m
.15541 .73615 L
s
.17884 .7588 m
.14561 .7509 L
s
.17884 .7588 m
.21083 .77209 L
s
.17884 .7588 m
.19983 .77744 L
s
.18393 .75375 m
.20739 .73809 L
s
.18393 .75375 m
.14561 .7509 L
s
.18393 .75375 m
.14985 .73358 L
s
.18393 .75375 m
.24068 .75569 L
s
.18393 .75375 m
.21083 .77209 L
s
.20739 .73809 m
.22157 .70625 L
s
.20739 .73809 m
.14985 .73358 L
s
.20739 .73809 m
.1722 .70942 L
s
.20739 .73809 m
.25865 .72104 L
s
.20739 .73809 m
.24068 .75569 L
s
.22157 .70625 m
.23988 .66805 L
s
.22157 .70625 m
.1722 .70942 L
s
.22157 .70625 m
.18563 .67828 L
s
.22157 .70625 m
.27768 .69343 L
s
.22157 .70625 m
.25865 .72104 L
s
.23988 .66805 m
.27942 .60758 L
s
.23988 .66805 m
.18563 .67828 L
s
.23988 .66805 m
.22653 .63013 L
s
.23988 .66805 m
.29352 .63801 L
s
.23988 .66805 m
.27768 .69343 L
s
.27942 .60758 m
.31042 .55974 L
s
.27942 .60758 m
.22653 .63013 L
s
.27942 .60758 m
.24807 .5809 L
s
.27942 .60758 m
.3292 .5859 L
s
.27942 .60758 m
.29352 .63801 L
s
.31042 .55974 m
.34934 .51678 L
s
.31042 .55974 m
.24807 .5809 L
s
.31042 .55974 m
.29491 .54231 L
s
.31042 .55974 m
.3621 .52603 L
s
.31042 .55974 m
.3292 .5859 L
s
.34934 .51678 m
.38159 .46059 L
s
.34934 .51678 m
.31558 .50607 L
s
.34934 .51678 m
.29491 .54231 L
s
.34934 .51678 m
.39915 .48508 L
s
.34934 .51678 m
.3621 .52603 L
s
.38159 .46059 m
.31558 .50607 L
s
.38159 .46059 m
.39915 .48508 L
s
.38159 .46059 m
.42353 .41851 L
s
.38159 .46059 m
.43795 .42334 L
s
.31558 .50607 m
.25518 .5441 L
s
.31558 .50607 m
.29491 .54231 L
s
.25518 .5441 m
.19476 .56867 L
s
.25518 .5441 m
.22773 .57068 L
s
.25518 .5441 m
.29491 .54231 L
s
.19476 .56867 m
.15316 .58438 L
s
.19476 .56867 m
.16355 .59294 L
s
.19476 .56867 m
.22773 .57068 L
s
.15316 .58438 m
.12741 .60246 L
s
.15316 .58438 m
.13864 .60457 L
s
.15316 .58438 m
.16355 .59294 L
s
.12741 .60246 m
.14823 .60137 L
s
.12741 .60246 m
.13644 .61764 L
s
.12741 .60246 m
.13864 .60457 L
s
.14823 .60137 m
.21112 .58956 L
s
.14823 .60137 m
.17219 .61179 L
s
.14823 .60137 m
.13644 .61764 L
s
.21112 .58956 m
.26307 .58502 L
s
.21112 .58956 m
.23829 .59849 L
s
.21112 .58956 m
.17219 .61179 L
s
.26307 .58502 m
.34304 .58649 L
s
.26307 .58502 m
.29148 .59447 L
s
.26307 .58502 m
.23829 .59849 L
s
.34304 .58649 m
.40932 .59171 L
s
.34304 .58649 m
.37674 .59491 L
s
.34304 .58649 m
.29148 .59447 L
s
.40932 .59171 m
.50008 .60728 L
s
.40932 .59171 m
.45287 .60907 L
s
.40932 .59171 m
.37674 .59491 L
s
.50008 .60728 m
.45287 .60907 L
s
.45287 .60907 m
.39657 .60034 L
s
.45287 .60907 m
.37674 .59491 L
s
.39657 .60034 m
.35596 .60524 L
s
.39657 .60034 m
.37674 .59491 L
s
.39657 .60034 m
.31976 .60197 L
s
.35596 .60524 m
.32366 .62232 L
s
.35596 .60524 m
.31976 .60197 L
s
.35596 .60524 m
.29297 .61479 L
s
.32366 .62232 m
.27974 .64768 L
s
.32366 .62232 m
.29297 .61479 L
s
.32366 .62232 m
.25392 .64054 L
s
.27974 .64768 m
.25962 .65873 L
s
.27974 .64768 m
.25392 .64054 L
s
.27974 .64768 m
.22402 .65772 L
s
.25962 .65873 m
.23721 .66582 L
s
.25962 .65873 m
.22402 .65772 L
s
.25962 .65873 m
.20436 .66924 L
s
.23721 .66582 m
.20579 .65996 L
s
.23721 .66582 m
.20436 .66924 L
s
.23721 .66582 m
.18476 .67992 L
s
.20579 .65996 m
.19221 .65826 L
s
.20579 .65996 m
.18476 .67992 L
s
.20579 .65996 m
.16826 .69327 L
s
.19221 .65826 m
.18665 .66671 L
s
.19221 .65826 m
.16826 .69327 L
s
.19221 .65826 m
.16773 .70294 L
s
.18665 .66671 m
.16773 .70294 L
s
.37674 .59491 m
.31976 .60197 L
s
.37674 .59491 m
.29148 .59447 L
s
.31976 .60197 m
.29297 .61479 L
s
.31976 .60197 m
.29148 .59447 L
s
.31976 .60197 m
.26414 .60933 L
s
.29297 .61479 m
.25392 .64054 L
s
.29297 .61479 m
.26414 .60933 L
s
.29297 .61479 m
.23525 .6266 L
s
.25392 .64054 m
.22402 .65772 L
s
.25392 .64054 m
.23525 .6266 L
s
.25392 .64054 m
.21549 .65063 L
s
.22402 .65772 m
.20436 .66924 L
s
.22402 .65772 m
.21549 .65063 L
s
.22402 .65772 m
.17832 .67517 L
s
.20436 .66924 m
.18476 .67992 L
s
.20436 .66924 m
.17832 .67517 L
s
.20436 .66924 m
.15177 .6948 L
s
.18476 .67992 m
.16826 .69327 L
s
.18476 .67992 m
.15177 .6948 L
s
.18476 .67992 m
.14997 .71938 L
s
.16826 .69327 m
.16773 .70294 L
s
.16826 .69327 m
.14997 .71938 L
s
.16826 .69327 m
.15541 .73615 L
s
.16773 .70294 m
.15541 .73615 L
s
.29148 .59447 m
.26414 .60933 L
s
.29148 .59447 m
.23829 .59849 L
s
.26414 .60933 m
.23525 .6266 L
s
.26414 .60933 m
.23829 .59849 L
s
.26414 .60933 m
.20489 .61723 L
s
.23525 .6266 m
.21549 .65063 L
s
.23525 .6266 m
.20489 .61723 L
s
.23525 .6266 m
.18574 .64031 L
s
.21549 .65063 m
.17832 .67517 L
s
.21549 .65063 m
.18574 .64031 L
s
.21549 .65063 m
.15802 .66208 L
s
.17832 .67517 m
.15177 .6948 L
s
.17832 .67517 m
.15802 .66208 L
s
.17832 .67517 m
.13719 .68652 L
s
.15177 .6948 m
.14997 .71938 L
s
.15177 .6948 m
.13719 .68652 L
s
.15177 .6948 m
.12953 .72585 L
s
.14997 .71938 m
.15541 .73615 L
s
.14997 .71938 m
.12953 .72585 L
s
.14997 .71938 m
.14561 .7509 L
s
.15541 .73615 m
.14561 .7509 L
s
.23829 .59849 m
.20489 .61723 L
s
.23829 .59849 m
.17219 .61179 L
s
.20489 .61723 m
.18574 .64031 L
s
.20489 .61723 m
.17219 .61179 L
s
.20489 .61723 m
.15534 .62913 L
s
.18574 .64031 m
.15802 .66208 L
s
.18574 .64031 m
.15534 .62913 L
s
.18574 .64031 m
.14388 .65458 L
s
.15802 .66208 m
.13719 .68652 L
s
.15802 .66208 m
.14388 .65458 L
s
.15802 .66208 m
.12568 .68402 L
s
.13719 .68652 m
.12953 .72585 L
s
.13719 .68652 m
.12568 .68402 L
s
.13719 .68652 m
.14208 .70268 L
s
.12953 .72585 m
.14561 .7509 L
s
.12953 .72585 m
.14208 .70268 L
s
.12953 .72585 m
.14985 .73358 L
s
.14561 .7509 m
.14985 .73358 L
s
.17219 .61179 m
.15534 .62913 L
s
.17219 .61179 m
.13644 .61764 L
s
.15534 .62913 m
.14388 .65458 L
s
.15534 .62913 m
.13644 .61764 L
s
.15534 .62913 m
.12776 .6347 L
s
.14388 .65458 m
.12568 .68402 L
s
.14388 .65458 m
.12776 .6347 L
s
.14388 .65458 m
.14145 .65496 L
s
.12568 .68402 m
.14208 .70268 L
s
.12568 .68402 m
.14145 .65496 L
s
.12568 .68402 m
.14692 .68119 L
s
.14208 .70268 m
.14985 .73358 L
s
.14208 .70268 m
.14692 .68119 L
s
.14208 .70268 m
.1722 .70942 L
s
.14985 .73358 m
.1722 .70942 L
s
.13644 .61764 m
.12776 .6347 L
s
.13644 .61764 m
.13864 .60457 L
s
.12776 .6347 m
.14145 .65496 L
s
.12776 .6347 m
.13864 .60457 L
s
.12776 .6347 m
.15632 .62381 L
s
.14145 .65496 m
.14692 .68119 L
s
.14145 .65496 m
.15632 .62381 L
s
.14145 .65496 m
.17329 .64773 L
s
.14692 .68119 m
.1722 .70942 L
s
.14692 .68119 m
.17329 .64773 L
s
.14692 .68119 m
.18563 .67828 L
s
.1722 .70942 m
.18563 .67828 L
s
.13864 .60457 m
.15632 .62381 L
s
.13864 .60457 m
.16355 .59294 L
s
.15632 .62381 m
.17329 .64773 L
s
.15632 .62381 m
.16355 .59294 L
s
.15632 .62381 m
.18698 .61131 L
s
.17329 .64773 m
.18563 .67828 L
s
.17329 .64773 m
.18698 .61131 L
s
.17329 .64773 m
.22653 .63013 L
s
.18563 .67828 m
.22653 .63013 L
s
.16355 .59294 m
.18698 .61131 L
s
.16355 .59294 m
.22773 .57068 L
s
.18698 .61131 m
.22653 .63013 L
s
.18698 .61131 m
.22773 .57068 L
s
.18698 .61131 m
.24807 .5809 L
s
.22653 .63013 m
.24807 .5809 L
s
.22773 .57068 m
.24807 .5809 L
s
.22773 .57068 m
.29491 .54231 L
s
.24807 .5809 m
.29491 .54231 L
s
.1929 .70268 m
.18797 .76466 L
s
.1929 .70268 m
.18504 .73961 L
s
.18797 .76466 m
.2139 .81536 L
s
.18797 .76466 m
.18504 .73961 L
s
.18797 .76466 m
.19576 .79362 L
s
.2139 .81536 m
.2452 .84115 L
s
.2139 .81536 m
.19576 .79362 L
s
.2139 .81536 m
.23434 .82885 L
s
.2452 .84115 m
.30622 .84844 L
s
.2452 .84115 m
.23434 .82885 L
s
.2452 .84115 m
.27178 .83691 L
s
.30622 .84844 m
.35605 .85145 L
s
.30622 .84844 m
.27178 .83691 L
s
.30622 .84844 m
.32514 .83642 L
s
.35605 .85145 m
.40631 .82945 L
s
.35605 .85145 m
.32514 .83642 L
s
.35605 .85145 m
.39257 .81947 L
s
.40631 .82945 m
.47883 .80446 L
s
.40631 .82945 m
.39257 .81947 L
s
.40631 .82945 m
.45354 .7952 L
s
.47883 .80446 m
.53194 .77697 L
s
.47883 .80446 m
.45354 .7952 L
s
.47883 .80446 m
.51489 .76519 L
s
.53194 .77697 m
.5872 .74621 L
s
.53194 .77697 m
.51489 .76519 L
s
.53194 .77697 m
.56181 .74258 L
s
.5872 .74621 m
.62375 .71383 L
s
.5872 .74621 m
.56181 .74258 L
s
.5872 .74621 m
.6087 .70592 L
s
.62375 .71383 m
.64981 .69235 L
s
.62375 .71383 m
.64322 .67657 L
s
.62375 .71383 m
.6087 .70592 L
s
.64981 .69235 m
.64322 .67657 L
s
.64981 .69235 m
.66932 .64704 L
s
.64322 .67657 m
.6254 .66134 L
s
.64322 .67657 m
.6087 .70592 L
s
.64322 .67657 m
.66932 .64704 L
s
.64322 .67657 m
.67141 .62407 L
s
.6254 .66134 m
.61803 .65176 L
s
.6254 .66134 m
.58607 .70173 L
s
.6254 .66134 m
.6087 .70592 L
s
.6254 .66134 m
.65642 .60931 L
s
.6254 .66134 m
.67141 .62407 L
s
.61803 .65176 m
.58771 .6295 L
s
.61803 .65176 m
.56805 .68073 L
s
.61803 .65176 m
.58607 .70173 L
s
.61803 .65176 m
.64231 .58568 L
s
.61803 .65176 m
.65642 .60931 L
s
.58771 .6295 m
.55979 .60486 L
s
.58771 .6295 m
.53736 .65823 L
s
.58771 .6295 m
.56805 .68073 L
s
.58771 .6295 m
.62596 .56755 L
s
.58771 .6295 m
.64231 .58568 L
s
.55979 .60486 m
.52792 .58344 L
s
.55979 .60486 m
.51564 .63744 L
s
.55979 .60486 m
.53736 .65823 L
s
.55979 .60486 m
.59037 .54692 L
s
.55979 .60486 m
.62596 .56755 L
s
.52792 .58344 m
.50525 .55343 L
s
.52792 .58344 m
.4818 .60591 L
s
.52792 .58344 m
.51564 .63744 L
s
.52792 .58344 m
.56657 .52443 L
s
.52792 .58344 m
.59037 .54692 L
s
.50525 .55343 m
.47908 .53721 L
s
.50525 .55343 m
.44848 .58973 L
s
.50525 .55343 m
.4818 .60591 L
s
.50525 .55343 m
.52472 .51199 L
s
.50525 .55343 m
.56657 .52443 L
s
.47908 .53721 m
.44867 .51477 L
s
.47908 .53721 m
.41879 .58076 L
s
.47908 .53721 m
.44848 .58973 L
s
.47908 .53721 m
.50334 .48664 L
s
.47908 .53721 m
.52472 .51199 L
s
.44867 .51477 m
.41501 .50536 L
s
.44867 .51477 m
.38681 .55126 L
s
.44867 .51477 m
.41879 .58076 L
s
.44867 .51477 m
.46906 .46456 L
s
.44867 .51477 m
.50334 .48664 L
s
.41501 .50536 m
.39915 .48508 L
s
.41501 .50536 m
.3621 .52603 L
s
.41501 .50536 m
.38681 .55126 L
s
.41501 .50536 m
.45272 .44635 L
s
.41501 .50536 m
.46906 .46456 L
s
.39915 .48508 m
.3621 .52603 L
s
.39915 .48508 m
.43795 .42334 L
s
.39915 .48508 m
.45272 .44635 L
s
.3621 .52603 m
.3292 .5859 L
s
.3621 .52603 m
.38681 .55126 L
s
.3292 .5859 m
.29352 .63801 L
s
.3292 .5859 m
.38681 .55126 L
s
.3292 .5859 m
.35251 .61122 L
s
.29352 .63801 m
.27768 .69343 L
s
.29352 .63801 m
.35251 .61122 L
s
.29352 .63801 m
.33733 .66207 L
s
.27768 .69343 m
.25865 .72104 L
s
.27768 .69343 m
.33733 .66207 L
s
.27768 .69343 m
.30501 .71016 L
s
.25865 .72104 m
.24068 .75569 L
s
.25865 .72104 m
.30501 .71016 L
s
.25865 .72104 m
.28994 .74372 L
s
.24068 .75569 m
.21083 .77209 L
s
.24068 .75569 m
.28994 .74372 L
s
.24068 .75569 m
.27003 .77706 L
s
.21083 .77209 m
.19983 .77744 L
s
.21083 .77209 m
.27003 .77706 L
s
.21083 .77209 m
.23716 .79803 L
s
.19983 .77744 m
.18544 .75902 L
s
.19983 .77744 m
.23716 .79803 L
s
.19983 .77744 m
.21222 .80115 L
s
.18544 .75902 m
.18504 .73961 L
s
.18544 .75902 m
.21222 .80115 L
s
.18544 .75902 m
.19576 .79362 L
s
.18504 .73961 m
.19576 .79362 L
s
.38681 .55126 m
.35251 .61122 L
s
.38681 .55126 m
.41879 .58076 L
s
.35251 .61122 m
.33733 .66207 L
s
.35251 .61122 m
.41879 .58076 L
s
.35251 .61122 m
.38675 .62888 L
s
.33733 .66207 m
.30501 .71016 L
s
.33733 .66207 m
.38675 .62888 L
s
.33733 .66207 m
.37113 .67462 L
s
.30501 .71016 m
.28994 .74372 L
s
.30501 .71016 m
.37113 .67462 L
s
.30501 .71016 m
.34853 .72351 L
s
.28994 .74372 m
.27003 .77706 L
s
.28994 .74372 m
.34853 .72351 L
s
.28994 .74372 m
.31996 .77493 L
s
.27003 .77706 m
.23716 .79803 L
s
.27003 .77706 m
.31996 .77493 L
s
.27003 .77706 m
.29029 .7968 L
s
.23716 .79803 m
.21222 .80115 L
s
.23716 .79803 m
.29029 .7968 L
s
.23716 .79803 m
.25119 .81737 L
s
.21222 .80115 m
.19576 .79362 L
s
.21222 .80115 m
.25119 .81737 L
s
.21222 .80115 m
.23434 .82885 L
s
.19576 .79362 m
.23434 .82885 L
s
.41879 .58076 m
.38675 .62888 L
s
.41879 .58076 m
.44848 .58973 L
s
.38675 .62888 m
.37113 .67462 L
s
.38675 .62888 m
.44848 .58973 L
s
.38675 .62888 m
.42354 .63976 L
s
.37113 .67462 m
.34853 .72351 L
s
.37113 .67462 m
.42354 .63976 L
s
.37113 .67462 m
.38987 .70587 L
s
.34853 .72351 m
.31996 .77493 L
s
.34853 .72351 m
.38987 .70587 L
s
.34853 .72351 m
.3721 .74225 L
s
.31996 .77493 m
.29029 .7968 L
s
.31996 .77493 m
.3721 .74225 L
s
.31996 .77493 m
.33441 .78167 L
s
.29029 .7968 m
.25119 .81737 L
s
.29029 .7968 m
.33441 .78167 L
s
.29029 .7968 m
.30153 .81588 L
s
.25119 .81737 m
.23434 .82885 L
s
.25119 .81737 m
.30153 .81588 L
s
.25119 .81737 m
.27178 .83691 L
s
.23434 .82885 m
.27178 .83691 L
s
.44848 .58973 m
.42354 .63976 L
s
.44848 .58973 m
.4818 .60591 L
s
.42354 .63976 m
.38987 .70587 L
s
.42354 .63976 m
.4818 .60591 L
s
.42354 .63976 m
.45633 .66399 L
s
.38987 .70587 m
.3721 .74225 L
s
.38987 .70587 m
.45633 .66399 L
s
.38987 .70587 m
.42018 .72371 L
s
.3721 .74225 m
.33441 .78167 L
s
.3721 .74225 m
.42018 .72371 L
s
.3721 .74225 m
.38531 .76826 L
s
.33441 .78167 m
.30153 .81588 L
s
.33441 .78167 m
.38531 .76826 L
s
.33441 .78167 m
.35861 .81219 L
s
.30153 .81588 m
.27178 .83691 L
s
.30153 .81588 m
.35861 .81219 L
s
.30153 .81588 m
.32514 .83642 L
s
.27178 .83691 m
.32514 .83642 L
s
.4818 .60591 m
.45633 .66399 L
s
.4818 .60591 m
.51564 .63744 L
s
.45633 .66399 m
.42018 .72371 L
s
.45633 .66399 m
.51564 .63744 L
s
.45633 .66399 m
.48391 .68478 L
s
.42018 .72371 m
.38531 .76826 L
s
.42018 .72371 m
.48391 .68478 L
s
.42018 .72371 m
.45103 .73891 L
s
.38531 .76826 m
.35861 .81219 L
s
.38531 .76826 m
.45103 .73891 L
s
.38531 .76826 m
.42373 .78346 L
s
.35861 .81219 m
.32514 .83642 L
s
.35861 .81219 m
.42373 .78346 L
s
.35861 .81219 m
.39257 .81947 L
s
.32514 .83642 m
.39257 .81947 L
s
.51564 .63744 m
.48391 .68478 L
s
.51564 .63744 m
.53736 .65823 L
s
.48391 .68478 m
.45103 .73891 L
s
.48391 .68478 m
.53736 .65823 L
s
.48391 .68478 m
.51575 .71497 L
s
.45103 .73891 m
.42373 .78346 L
s
.45103 .73891 m
.51575 .71497 L
s
.45103 .73891 m
.48597 .75422 L
s
.42373 .78346 m
.39257 .81947 L
s
.42373 .78346 m
.48597 .75422 L
s
.42373 .78346 m
.45354 .7952 L
s
.39257 .81947 m
.45354 .7952 L
s
.53736 .65823 m
.51575 .71497 L
s
.53736 .65823 m
.56805 .68073 L
s
.51575 .71497 m
.48597 .75422 L
s
.51575 .71497 m
.56805 .68073 L
s
.51575 .71497 m
.54105 .72613 L
s
.48597 .75422 m
.45354 .7952 L
s
.48597 .75422 m
.54105 .72613 L
s
.48597 .75422 m
.51489 .76519 L
s
.45354 .7952 m
.51489 .76519 L
s
.56805 .68073 m
.54105 .72613 L
s
.56805 .68073 m
.58607 .70173 L
s
.54105 .72613 m
.51489 .76519 L
s
.54105 .72613 m
.58607 .70173 L
s
.54105 .72613 m
.56181 .74258 L
s
.51489 .76519 m
.56181 .74258 L
s
.58607 .70173 m
.56181 .74258 L
s
.58607 .70173 m
.6087 .70592 L
s
.56181 .74258 m
.6087 .70592 L
s
.36535 .17581 m
.38531 .12659 L
s
.36535 .17581 m
.38149 .14436 L
s
.38531 .12659 m
.42216 .11356 L
s
.38531 .12659 m
.38149 .14436 L
s
.38531 .12659 m
.40734 .11842 L
s
.42216 .11356 m
.4466 .12296 L
s
.42216 .11356 m
.40734 .11842 L
s
.42216 .11356 m
.44461 .11503 L
s
.4466 .12296 m
.4757 .15187 L
s
.4466 .12296 m
.44461 .11503 L
s
.4466 .12296 m
.47287 .141 L
s
.4757 .15187 m
.49732 .18873 L
s
.4757 .15187 m
.47287 .141 L
s
.4757 .15187 m
.49756 .18435 L
s
.49732 .18873 m
.50335 .23441 L
s
.49732 .18873 m
.49756 .18435 L
s
.49732 .18873 m
.50794 .20854 L
s
.50335 .23441 m
.50044 .2739 L
s
.50335 .23441 m
.50794 .20854 L
s
.50335 .23441 m
.51546 .2417 L
s
.50044 .2739 m
.489 .32312 L
s
.50044 .2739 m
.51546 .2417 L
s
.50044 .2739 m
.50568 .29624 L
s
.489 .32312 m
.45856 .36994 L
s
.489 .32312 m
.50568 .29624 L
s
.489 .32312 m
.49475 .33272 L
s
.45856 .36994 m
.42353 .41851 L
s
.45856 .36994 m
.49475 .33272 L
s
.45856 .36994 m
.45788 .38446 L
s
.42353 .41851 m
.43795 .42334 L
s
.42353 .41851 m
.45788 .38446 L
s
.43795 .42334 m
.47837 .41153 L
s
.43795 .42334 m
.45788 .38446 L
s
.43795 .42334 m
.45272 .44635 L
s
.47837 .41153 m
.526 .38184 L
s
.47837 .41153 m
.50311 .35636 L
s
.47837 .41153 m
.45788 .38446 L
s
.47837 .41153 m
.45272 .44635 L
s
.47837 .41153 m
.50516 .41817 L
s
.526 .38184 m
.57148 .33787 L
s
.526 .38184 m
.53564 .33327 L
s
.526 .38184 m
.50311 .35636 L
s
.526 .38184 m
.50516 .41817 L
s
.526 .38184 m
.55022 .3834 L
s
.57148 .33787 m
.60434 .3142 L
s
.57148 .33787 m
.57085 .30504 L
s
.57148 .33787 m
.53564 .33327 L
s
.57148 .33787 m
.55022 .3834 L
s
.57148 .33787 m
.59246 .34767 L
s
.60434 .3142 m
.63366 .2892 L
s
.60434 .3142 m
.6055 .27334 L
s
.60434 .3142 m
.57085 .30504 L
s
.60434 .3142 m
.59246 .34767 L
s
.60434 .3142 m
.63394 .31807 L
s
.63366 .2892 m
.66461 .25668 L
s
.63366 .2892 m
.6318 .24851 L
s
.63366 .2892 m
.6055 .27334 L
s
.63366 .2892 m
.63394 .31807 L
s
.63366 .2892 m
.66795 .29369 L
s
.66461 .25668 m
.68246 .23187 L
s
.66461 .25668 m
.64716 .22026 L
s
.66461 .25668 m
.6318 .24851 L
s
.66461 .25668 m
.66795 .29369 L
s
.66461 .25668 m
.69715 .26213 L
s
.68246 .23187 m
.69746 .19849 L
s
.68246 .23187 m
.66086 .19129 L
s
.68246 .23187 m
.64716 .22026 L
s
.68246 .23187 m
.69715 .26213 L
s
.68246 .23187 m
.71939 .23688 L
s
.69746 .19849 m
.70304 .17078 L
s
.69746 .19849 m
.67005 .17046 L
s
.69746 .19849 m
.66086 .19129 L
s
.69746 .19849 m
.71939 .23688 L
s
.69746 .19849 m
.728 .20285 L
s
.70304 .17078 m
.69606 .1504 L
s
.70304 .17078 m
.67707 .14156 L
s
.70304 .17078 m
.67005 .17046 L
s
.70304 .17078 m
.728 .20285 L
s
.70304 .17078 m
.73023 .17878 L
s
.69606 .1504 m
.67707 .14156 L
s
.69606 .1504 m
.70118 .17474 L
s
.69606 .1504 m
.73023 .17878 L
s
.67707 .14156 m
.64569 .14642 L
s
.67707 .14156 m
.67005 .17046 L
s
.64569 .14642 m
.5979 .1568 L
s
.64569 .14642 m
.67005 .17046 L
s
.64569 .14642 m
.63485 .16418 L
s
.5979 .1568 m
.53994 .18042 L
s
.5979 .1568 m
.63485 .16418 L
s
.5979 .1568 m
.58148 .17737 L
s
.53994 .18042 m
.49641 .18148 L
s
.53994 .18042 m
.58148 .17737 L
s
.53994 .18042 m
.53034 .20068 L
s
.49641 .18148 m
.45921 .17275 L
s
.49641 .18148 m
.53034 .20068 L
s
.49641 .18148 m
.4839 .20317 L
s
.45921 .17275 m
.42687 .14742 L
s
.45921 .17275 m
.4839 .20317 L
s
.45921 .17275 m
.45496 .1767 L
s
.42687 .14742 m
.40776 .13885 L
s
.42687 .14742 m
.45496 .1767 L
s
.42687 .14742 m
.44506 .15109 L
s
.40776 .13885 m
.39478 .1286 L
s
.40776 .13885 m
.44506 .15109 L
s
.40776 .13885 m
.42576 .12662 L
s
.39478 .1286 m
.38149 .14436 L
s
.39478 .1286 m
.42576 .12662 L
s
.39478 .1286 m
.40734 .11842 L
s
.38149 .14436 m
.40734 .11842 L
s
.67005 .17046 m
.63485 .16418 L
s
.67005 .17046 m
.66086 .19129 L
s
.63485 .16418 m
.58148 .17737 L
s
.63485 .16418 m
.66086 .19129 L
s
.63485 .16418 m
.62018 .19298 L
s
.58148 .17737 m
.53034 .20068 L
s
.58148 .17737 m
.62018 .19298 L
s
.58148 .17737 m
.5703 .19498 L
s
.53034 .20068 m
.4839 .20317 L
s
.53034 .20068 m
.5703 .19498 L
s
.53034 .20068 m
.52474 .21325 L
s
.4839 .20317 m
.45496 .1767 L
s
.4839 .20317 m
.52474 .21325 L
s
.4839 .20317 m
.48784 .19949 L
s
.45496 .1767 m
.44506 .15109 L
s
.45496 .1767 m
.48784 .19949 L
s
.45496 .1767 m
.47124 .16984 L
s
.44506 .15109 m
.42576 .12662 L
s
.44506 .15109 m
.47124 .16984 L
s
.44506 .15109 m
.46258 .13731 L
s
.42576 .12662 m
.40734 .11842 L
s
.42576 .12662 m
.46258 .13731 L
s
.42576 .12662 m
.44461 .11503 L
s
.40734 .11842 m
.44461 .11503 L
s
.66086 .19129 m
.62018 .19298 L
s
.66086 .19129 m
.64716 .22026 L
s
.62018 .19298 m
.5703 .19498 L
s
.62018 .19298 m
.64716 .22026 L
s
.62018 .19298 m
.6083 .21097 L
s
.5703 .19498 m
.52474 .21325 L
s
.5703 .19498 m
.6083 .21097 L
s
.5703 .19498 m
.57606 .21449 L
s
.52474 .21325 m
.48784 .19949 L
s
.52474 .21325 m
.57606 .21449 L
s
.52474 .21325 m
.53349 .21104 L
s
.48784 .19949 m
.47124 .16984 L
s
.48784 .19949 m
.53349 .21104 L
s
.48784 .19949 m
.51201 .19352 L
s
.47124 .16984 m
.46258 .13731 L
s
.47124 .16984 m
.51201 .19352 L
s
.47124 .16984 m
.49196 .16995 L
s
.46258 .13731 m
.44461 .11503 L
s
.46258 .13731 m
.49196 .16995 L
s
.46258 .13731 m
.47287 .141 L
s
.44461 .11503 m
.47287 .141 L
s
.64716 .22026 m
.6083 .21097 L
s
.64716 .22026 m
.6318 .24851 L
s
.6083 .21097 m
.57606 .21449 L
s
.6083 .21097 m
.6318 .24851 L
s
.6083 .21097 m
.59041 .24618 L
s
.57606 .21449 m
.53349 .21104 L
s
.57606 .21449 m
.59041 .24618 L
s
.57606 .21449 m
.5558 .22508 L
s
.53349 .21104 m
.51201 .19352 L
s
.53349 .21104 m
.5558 .22508 L
s
.53349 .21104 m
.532 .21631 L
s
.51201 .19352 m
.49196 .16995 L
s
.51201 .19352 m
.532 .21631 L
s
.51201 .19352 m
.50999 .19169 L
s
.49196 .16995 m
.47287 .141 L
s
.49196 .16995 m
.50999 .19169 L
s
.49196 .16995 m
.49756 .18435 L
s
.47287 .141 m
.49756 .18435 L
s
.6318 .24851 m
.59041 .24618 L
s
.6318 .24851 m
.6055 .27334 L
s
.59041 .24618 m
.5558 .22508 L
s
.59041 .24618 m
.6055 .27334 L
s
.59041 .24618 m
.57583 .26818 L
s
.5558 .22508 m
.532 .21631 L
s
.5558 .22508 m
.57583 .26818 L
s
.5558 .22508 m
.53792 .24809 L
s
.532 .21631 m
.50999 .19169 L
s
.532 .21631 m
.53792 .24809 L
s
.532 .21631 m
.53051 .22661 L
s
.50999 .19169 m
.49756 .18435 L
s
.50999 .19169 m
.53051 .22661 L
s
.50999 .19169 m
.50794 .20854 L
s
.49756 .18435 m
.50794 .20854 L
s
.6055 .27334 m
.57583 .26818 L
s
.6055 .27334 m
.57085 .30504 L
s
.57583 .26818 m
.53792 .24809 L
s
.57583 .26818 m
.57085 .30504 L
s
.57583 .26818 m
.55195 .28427 L
s
.53792 .24809 m
.53051 .22661 L
s
.53792 .24809 m
.55195 .28427 L
s
.53792 .24809 m
.52966 .2628 L
s
.53051 .22661 m
.50794 .20854 L
s
.53051 .22661 m
.52966 .2628 L
s
.53051 .22661 m
.51546 .2417 L
s
.50794 .20854 m
.51546 .2417 L
s
.57085 .30504 m
.55195 .28427 L
s
.57085 .30504 m
.53564 .33327 L
s
.55195 .28427 m
.52966 .2628 L
s
.55195 .28427 m
.53564 .33327 L
s
.55195 .28427 m
.51933 .31564 L
s
.52966 .2628 m
.51546 .2417 L
s
.52966 .2628 m
.51933 .31564 L
s
.52966 .2628 m
.50568 .29624 L
s
.51546 .2417 m
.50568 .29624 L
s
.53564 .33327 m
.51933 .31564 L
s
.53564 .33327 m
.50311 .35636 L
s
.51933 .31564 m
.50568 .29624 L
s
.51933 .31564 m
.50311 .35636 L
s
.51933 .31564 m
.49475 .33272 L
s
.50568 .29624 m
.49475 .33272 L
s
.50311 .35636 m
.49475 .33272 L
s
.50311 .35636 m
.45788 .38446 L
s
.49475 .33272 m
.45788 .38446 L
s
.66932 .64704 m
.70108 .60635 L
s
.66932 .64704 m
.67141 .62407 L
s
.70108 .60635 m
.72162 .55277 L
s
.70108 .60635 m
.67141 .62407 L
s
.70108 .60635 m
.69295 .58854 L
s
.72162 .55277 m
.73477 .51226 L
s
.72162 .55277 m
.69295 .58854 L
s
.72162 .55277 m
.71714 .52655 L
s
.73477 .51226 m
.75538 .44804 L
s
.73477 .51226 m
.71714 .52655 L
s
.73477 .51226 m
.73444 .48511 L
s
.75538 .44804 m
.77559 .39632 L
s
.75538 .44804 m
.73444 .48511 L
s
.75538 .44804 m
.74841 .4172 L
s
.77559 .39632 m
.78306 .33469 L
s
.77559 .39632 m
.74841 .4172 L
s
.77559 .39632 m
.77406 .35926 L
s
.78306 .33469 m
.78149 .28121 L
s
.78306 .33469 m
.77406 .35926 L
s
.78306 .33469 m
.77409 .30362 L
s
.78149 .28121 m
.76414 .2396 L
s
.78149 .28121 m
.77409 .30362 L
s
.78149 .28121 m
.76522 .25801 L
s
.76414 .2396 m
.73605 .20089 L
s
.76414 .2396 m
.76522 .25801 L
s
.76414 .2396 m
.75331 .21649 L
s
.73605 .20089 m
.70118 .17474 L
s
.73605 .20089 m
.75331 .21649 L
s
.73605 .20089 m
.73023 .17878 L
s
.70118 .17474 m
.73023 .17878 L
s
.45272 .44635 m
.46906 .46456 L
s
.45272 .44635 m
.50516 .41817 L
s
.46906 .46456 m
.50334 .48664 L
s
.46906 .46456 m
.50516 .41817 L
s
.46906 .46456 m
.52742 .43742 L
s
.50334 .48664 m
.52472 .51199 L
s
.50334 .48664 m
.52742 .43742 L
s
.50334 .48664 m
.55776 .45249 L
s
.52472 .51199 m
.56657 .52443 L
s
.52472 .51199 m
.55776 .45249 L
s
.52472 .51199 m
.57433 .47071 L
s
.56657 .52443 m
.59037 .54692 L
s
.56657 .52443 m
.57433 .47071 L
s
.56657 .52443 m
.61473 .48784 L
s
.59037 .54692 m
.62596 .56755 L
s
.59037 .54692 m
.61473 .48784 L
s
.59037 .54692 m
.6468 .50975 L
s
.62596 .56755 m
.64231 .58568 L
s
.62596 .56755 m
.6468 .50975 L
s
.62596 .56755 m
.6677 .52938 L
s
.64231 .58568 m
.65642 .60931 L
s
.64231 .58568 m
.6677 .52938 L
s
.64231 .58568 m
.68645 .54685 L
s
.65642 .60931 m
.67141 .62407 L
s
.65642 .60931 m
.68645 .54685 L
s
.65642 .60931 m
.69295 .58854 L
s
.67141 .62407 m
.69295 .58854 L
s
.50516 .41817 m
.52742 .43742 L
s
.50516 .41817 m
.55022 .3834 L
s
.52742 .43742 m
.55776 .45249 L
s
.52742 .43742 m
.55022 .3834 L
s
.52742 .43742 m
.57975 .39948 L
s
.55776 .45249 m
.57433 .47071 L
s
.55776 .45249 m
.57975 .39948 L
s
.55776 .45249 m
.60094 .42524 L
s
.57433 .47071 m
.61473 .48784 L
s
.57433 .47071 m
.60094 .42524 L
s
.57433 .47071 m
.63495 .43571 L
s
.61473 .48784 m
.6468 .50975 L
s
.61473 .48784 m
.63495 .43571 L
s
.61473 .48784 m
.66799 .44942 L
s
.6468 .50975 m
.6677 .52938 L
s
.6468 .50975 m
.66799 .44942 L
s
.6468 .50975 m
.69146 .47379 L
s
.6677 .52938 m
.68645 .54685 L
s
.6677 .52938 m
.69146 .47379 L
s
.6677 .52938 m
.70169 .49927 L
s
.68645 .54685 m
.69295 .58854 L
s
.68645 .54685 m
.70169 .49927 L
s
.68645 .54685 m
.71714 .52655 L
s
.69295 .58854 m
.71714 .52655 L
s
.55022 .3834 m
.57975 .39948 L
s
.55022 .3834 m
.59246 .34767 L
s
.57975 .39948 m
.60094 .42524 L
s
.57975 .39948 m
.59246 .34767 L
s
.57975 .39948 m
.63206 .37011 L
s
.60094 .42524 m
.63495 .43571 L
s
.60094 .42524 m
.63206 .37011 L
s
.60094 .42524 m
.65195 .38692 L
s
.63495 .43571 m
.66799 .44942 L
s
.63495 .43571 m
.65195 .38692 L
s
.63495 .43571 m
.6739 .40231 L
s
.66799 .44942 m
.69146 .47379 L
s
.66799 .44942 m
.6739 .40231 L
s
.66799 .44942 m
.69976 .41954 L
s
.69146 .47379 m
.70169 .49927 L
s
.69146 .47379 m
.69976 .41954 L
s
.69146 .47379 m
.72061 .453 L
s
.70169 .49927 m
.71714 .52655 L
s
.70169 .49927 m
.72061 .453 L
s
.70169 .49927 m
.73444 .48511 L
s
.71714 .52655 m
.73444 .48511 L
s
.59246 .34767 m
.63206 .37011 L
s
.59246 .34767 m
.63394 .31807 L
s
.63206 .37011 m
.65195 .38692 L
s
.63206 .37011 m
.63394 .31807 L
s
.63206 .37011 m
.67083 .33189 L
s
.65195 .38692 m
.6739 .40231 L
s
.65195 .38692 m
.67083 .33189 L
s
.65195 .38692 m
.69368 .35812 L
s
.6739 .40231 m
.69976 .41954 L
s
.6739 .40231 m
.69368 .35812 L
s
.6739 .40231 m
.71411 .37504 L
s
.69976 .41954 m
.72061 .453 L
s
.69976 .41954 m
.71411 .37504 L
s
.69976 .41954 m
.73871 .39359 L
s
.72061 .453 m
.73444 .48511 L
s
.72061 .453 m
.73871 .39359 L
s
.72061 .453 m
.74841 .4172 L
s
.73444 .48511 m
.74841 .4172 L
s
.63394 .31807 m
.67083 .33189 L
s
.63394 .31807 m
.66795 .29369 L
s
.67083 .33189 m
.69368 .35812 L
s
.67083 .33189 m
.66795 .29369 L
s
.67083 .33189 m
.69656 .29911 L
s
.69368 .35812 m
.71411 .37504 L
s
.69368 .35812 m
.69656 .29911 L
s
.69368 .35812 m
.72781 .3299 L
s
.71411 .37504 m
.73871 .39359 L
s
.71411 .37504 m
.72781 .3299 L
s
.71411 .37504 m
.74975 .34011 L
s
.73871 .39359 m
.74841 .4172 L
s
.73871 .39359 m
.74975 .34011 L
s
.73871 .39359 m
.77406 .35926 L
s
.74841 .4172 m
.77406 .35926 L
s
.66795 .29369 m
.69656 .29911 L
s
.66795 .29369 m
.69715 .26213 L
s
.69656 .29911 m
.72781 .3299 L
s
.69656 .29911 m
.69715 .26213 L
s
.69656 .29911 m
.72512 .28138 L
s
.72781 .3299 m
.74975 .34011 L
s
.72781 .3299 m
.72512 .28138 L
s
.72781 .3299 m
.75692 .29458 L
s
.74975 .34011 m
.77406 .35926 L
s
.74975 .34011 m
.75692 .29458 L
s
.74975 .34011 m
.77409 .30362 L
s
.77406 .35926 m
.77409 .30362 L
s
.69715 .26213 m
.72512 .28138 L
s
.69715 .26213 m
.71939 .23688 L
s
.72512 .28138 m
.75692 .29458 L
s
.72512 .28138 m
.71939 .23688 L
s
.72512 .28138 m
.74726 .24622 L
s
.75692 .29458 m
.77409 .30362 L
s
.75692 .29458 m
.74726 .24622 L
s
.75692 .29458 m
.76522 .25801 L
s
.77409 .30362 m
.76522 .25801 L
s
.71939 .23688 m
.74726 .24622 L
s
.71939 .23688 m
.728 .20285 L
s
.74726 .24622 m
.76522 .25801 L
s
.74726 .24622 m
.728 .20285 L
s
.74726 .24622 m
.75331 .21649 L
s
.76522 .25801 m
.75331 .21649 L
s
.728 .20285 m
.75331 .21649 L
s
.728 .20285 m
.73023 .17878 L
s
.75331 .21649 m
.73023 .17878 L
s
.008 w
.36064 .11477 Mdot
.33556 .12574 Mdot
.30296 .1313 Mdot
.26318 .12419 Mdot
.22997 .125 Mdot
.20323 .15504 Mdot
.18653 .19573 Mdot
.14149 .21503 Mdot
.10746 .23715 Mdot
.09127 .2743 Mdot
.08348 .32078 Mdot
.0387 .35053 Mdot
.02381 .38382 Mdot
.04075 .38045 Mdot
.04734 .37882 Mdot
.06943 .36797 Mdot
.09728 .35371 Mdot
.12843 .34389 Mdot
.16029 .3382 Mdot
.19614 .32707 Mdot
.23329 .31997 Mdot
.27085 .3109 Mdot
.30572 .29719 Mdot
.33445 .27705 Mdot
.3535 .23832 Mdot
.34565 .23031 Mdot
.33904 .21269 Mdot
.33805 .19752 Mdot
.34468 .18456 Mdot
.32253 .13988 Mdot
.31104 .10495 Mdot
.31361 .07372 Mdot
.31574 .05654 Mdot
.32036 .05076 Mdot
.3301 .06421 Mdot
.35069 .09262 Mdot
.31216 .08849 Mdot
.276 .09283 Mdot
.23918 .10642 Mdot
.21191 .12352 Mdot
.18789 .15835 Mdot
.15849 .1912 Mdot
.13077 .2169 Mdot
.0984 .25773 Mdot
.07158 .29346 Mdot
.06235 .34024 Mdot
.29156 .06581 Mdot
.25746 .08046 Mdot
.21858 .10578 Mdot
.19237 .13766 Mdot
.16888 .17267 Mdot
.14852 .21164 Mdot
.1229 .24529 Mdot
.09551 .28322 Mdot
.06389 .33384 Mdot
.2767 .06196 Mdot
.24267 .08715 Mdot
.21895 .11939 Mdot
.19024 .15785 Mdot
.16563 .19827 Mdot
.14591 .23407 Mdot
.11694 .27231 Mdot
.08576 .32245 Mdot
.27951 .07204 Mdot
.24668 .10675 Mdot
.22637 .13796 Mdot
.20257 .18538 Mdot
.1707 .22356 Mdot
.14858 .2653 Mdot
.11205 .30957 Mdot
.28207 .09714 Mdot
.25323 .12646 Mdot
.22903 .16578 Mdot
.20513 .21294 Mdot
.17241 .25008 Mdot
.14261 .29885 Mdot
.287 .13005 Mdot
.26031 .16114 Mdot
.2347 .20049 Mdot
.20027 .2452 Mdot
.17581 .28427 Mdot
.29894 .16942 Mdot
.2658 .19611 Mdot
.23509 .23724 Mdot
.21149 .27573 Mdot
.30012 .19779 Mdot
.26883 .23105 Mdot
.24565 .26844 Mdot
.30324 .22241 Mdot
.28147 .26096 Mdot
.31296 .24682 Mdot
.35842 .18815 Mdot
.37027 .154 Mdot
.37755 .13229 Mdot
.40464 .135 Mdot
.43984 .13985 Mdot
.47563 .15148 Mdot
.51739 .15228 Mdot
.56094 .14559 Mdot
.60786 .13193 Mdot
.64811 .12635 Mdot
.66939 .12896 Mdot
.67202 .14656 Mdot
.66985 .11234 Mdot
.63982 .10476 Mdot
.60921 .11902 Mdot
.57615 .1538 Mdot
.54746 .14466 Mdot
.52255 .10934 Mdot
.49126 .07104 Mdot
.45768 .04861 Mdot
.41913 .02861 Mdot
.39522 .04837 Mdot
.36732 .06705 Mdot
.36256 .04551 Mdot
.35322 .03308 Mdot
.35374 .04631 Mdot
.34482 .05566 Mdot
.35136 .07391 Mdot
.34839 .1029 Mdot
.35557 .139 Mdot
.36681 .16985 Mdot
.35318 .17751 Mdot
.35127 .18442 Mdot
.38631 .02358 Mdot
.38827 .02784 Mdot
.38619 .04295 Mdot
.3836 .06465 Mdot
.38466 .08428 Mdot
.38109 .1091 Mdot
.38494 .13656 Mdot
.37165 .14903 Mdot
.36446 .15038 Mdot
.42227 .03017 Mdot
.42376 .04143 Mdot
.42249 .06485 Mdot
.42167 .08963 Mdot
.41693 .1078 Mdot
.41403 .11857 Mdot
.3976 .123 Mdot
.38839 .12365 Mdot
.45764 .05487 Mdot
.45993 .07625 Mdot
.45824 .09845 Mdot
.45232 .11158 Mdot
.43646 .11539 Mdot
.43678 .11526 Mdot
.43222 .12176 Mdot
.49386 .09552 Mdot
.49068 .10623 Mdot
.48581 .11384 Mdot
.47786 .10927 Mdot
.4664 .10948 Mdot
.47227 .12548 Mdot
.52115 .11816 Mdot
.51731 .12413 Mdot
.51512 .11498 Mdot
.50642 .10971 Mdot
.50085 .1196 Mdot
.54654 .14542 Mdot
.54885 .12718 Mdot
.54621 .1051 Mdot
.53844 .11744 Mdot
.5835 .12074 Mdot
.58278 .10532 Mdot
.58118 .10721 Mdot
.61694 .10069 Mdot
.61852 .10709 Mdot
.65531 .10552 Mdot
.04014 .41543 Mdot
.05026 .44574 Mdot
.07157 .48795 Mdot
.09849 .55137 Mdot
.11593 .61005 Mdot
.15268 .65719 Mdot
.18042 .71252 Mdot
.22048 .7621 Mdot
.2525 .80696 Mdot
.29819 .86386 Mdot
.33142 .88912 Mdot
.38182 .9146 Mdot
.31074 .88182 Mdot
.2674 .82926 Mdot
.24236 .77144 Mdot
.23186 .71452 Mdot
.23479 .65054 Mdot
.24671 .58486 Mdot
.26867 .52387 Mdot
.29314 .4673 Mdot
.31083 .4111 Mdot
.32732 .35682 Mdot
.33867 .2968 Mdot
.03508 .41898 Mdot
.05431 .45326 Mdot
.06855 .49449 Mdot
.08689 .55484 Mdot
.12019 .6104 Mdot
.14747 .67316 Mdot
.18784 .72876 Mdot
.21029 .76913 Mdot
.25081 .821 Mdot
.2773 .84249 Mdot
.05432 .40838 Mdot
.06901 .44432 Mdot
.08487 .4892 Mdot
.10036 .54279 Mdot
.12617 .5956 Mdot
.15374 .66318 Mdot
.1852 .71501 Mdot
.21769 .75761 Mdot
.24297 .80271 Mdot
.06928 .39459 Mdot
.08885 .44001 Mdot
.11047 .49016 Mdot
.12436 .53373 Mdot
.14425 .59614 Mdot
.1759 .64792 Mdot
.19822 .69222 Mdot
.22133 .73617 Mdot
.10025 .39713 Mdot
.11639 .43253 Mdot
.13115 .47821 Mdot
.14532 .53426 Mdot
.17287 .57501 Mdot
.19336 .6308 Mdot
.21442 .67127 Mdot
.14426 .37986 Mdot
.14821 .42035 Mdot
.15845 .46713 Mdot
.17984 .5096 Mdot
.19859 .56033 Mdot
.21861 .6009 Mdot
.16599 .36876 Mdot
.17652 .41196 Mdot
.19586 .44955 Mdot
.21424 .49524 Mdot
.2289 .53711 Mdot
.20025 .36255 Mdot
.21434 .39975 Mdot
.23402 .43883 Mdot
.24983 .47876 Mdot
.23908 .35369 Mdot
.25556 .38867 Mdot
.2692 .42467 Mdot
.27723 .33906 Mdot
.29129 .37313 Mdot
.31098 .32218 Mdot
.0348 .42374 Mdot
.07661 .45057 Mdot
.12384 .46456 Mdot
.17465 .47985 Mdot
.24478 .49811 Mdot
.31521 .51499 Mdot
.36945 .52954 Mdot
.43034 .55121 Mdot
.4878 .56391 Mdot
.54475 .56731 Mdot
.59296 .5784 Mdot
.63138 .58014 Mdot
.61747 .60271 Mdot
.59657 .62876 Mdot
.5674 .66426 Mdot
.53697 .7028 Mdot
.50689 .75119 Mdot
.47488 .78855 Mdot
.45107 .82397 Mdot
.43505 .8545 Mdot
.40032 .88118 Mdot
.39458 .90341 Mdot
.38981 .91828 Mdot
.06041 .44127 Mdot
.10494 .46961 Mdot
.15794 .49752 Mdot
.21483 .51102 Mdot
.2839 .53397 Mdot
.34287 .54914 Mdot
.40421 .56358 Mdot
.45579 .58159 Mdot
.50955 .59214 Mdot
.56315 .59901 Mdot
.09073 .48762 Mdot
.13089 .51175 Mdot
.19315 .53222 Mdot
.25648 .55271 Mdot
.30305 .57075 Mdot
.36444 .58664 Mdot
.42252 .60759 Mdot
.48031 .62064 Mdot
.53573 .63035 Mdot
.1073 .52581 Mdot
.15607 .55612 Mdot
.21333 .57691 Mdot
.27482 .6003 Mdot
.33237 .6256 Mdot
.38727 .64045 Mdot
.44558 .65348 Mdot
.50433 .66332 Mdot
.12469 .57587 Mdot
.17914 .60701 Mdot
.23808 .63398 Mdot
.2994 .66399 Mdot
.3591 .67882 Mdot
.41389 .69518 Mdot
.47552 .70655 Mdot
.16199 .63928 Mdot
.21726 .6689 Mdot
.26422 .6896 Mdot
.32251 .71449 Mdot
.38747 .73171 Mdot
.45218 .74984 Mdot
.18679 .68283 Mdot
.24336 .72517 Mdot
.29026 .74142 Mdot
.34894 .7621 Mdot
.41437 .77943 Mdot
.22609 .74598 Mdot
.27044 .76613 Mdot
.32157 .78848 Mdot
.38116 .80906 Mdot
.27251 .79976 Mdot
.31684 .82463 Mdot
.37099 .84215 Mdot
.29493 .84307 Mdot
.35918 .86604 Mdot
.33933 .8935 Mdot
.65341 .60888 Mdot
.67711 .64571 Mdot
.70723 .68668 Mdot
.7295 .73085 Mdot
.74841 .77459 Mdot
.77802 .81464 Mdot
.80237 .84625 Mdot
.82738 .86861 Mdot
.84507 .86991 Mdot
.83073 .84058 Mdot
.80894 .79887 Mdot
.81509 .75349 Mdot
.829 .78192 Mdot
.83551 .80782 Mdot
.8159 .82953 Mdot
.77993 .83526 Mdot
.72905 .83842 Mdot
.67882 .84521 Mdot
.63177 .87648 Mdot
.59932 .90909 Mdot
.54103 .93141 Mdot
.4851 .94128 Mdot
.44763 .9443 Mdot
.6422 .63996 Mdot
.66876 .6821 Mdot
.69317 .72231 Mdot
.71982 .76479 Mdot
.74725 .8062 Mdot
.77518 .8433 Mdot
.80366 .86834 Mdot
.82461 .87816 Mdot
.82708 .85818 Mdot
.82189 .82333 Mdot
.61613 .67299 Mdot
.64659 .71706 Mdot
.67337 .76144 Mdot
.69874 .80127 Mdot
.72766 .83885 Mdot
.75436 .86509 Mdot
.78301 .88664 Mdot
.80303 .88351 Mdot
.82284 .85671 Mdot
.58994 .71358 Mdot
.616 .75989 Mdot
.64621 .79815 Mdot
.67188 .83287 Mdot
.70399 .86622 Mdot
.73415 .88337 Mdot
.7627 .88612 Mdot
.79091 .86781 Mdot
.5607 .75732 Mdot
.59418 .80053 Mdot
.62445 .83347 Mdot
.65961 .85946 Mdot
.68366 .87645 Mdot
.72374 .88154 Mdot
.74698 .86982 Mdot
.53296 .79565 Mdot
.56465 .83125 Mdot
.59336 .85824 Mdot
.63962 .87804 Mdot
.66864 .8726 Mdot
.69707 .87382 Mdot
.50019 .83042 Mdot
.5508 .85856 Mdot
.58228 .87477 Mdot
.62178 .88467 Mdot
.65144 .87716 Mdot
.48549 .85896 Mdot
.52163 .88592 Mdot
.5581 .90048 Mdot
.5944 .90268 Mdot
.46255 .88993 Mdot
.50967 .89965 Mdot
.5461 .91729 Mdot
.45547 .90212 Mdot
.50248 .92874 Mdot
.44551 .91767 Mdot
.83472 .73564 Mdot
.85094 .71788 Mdot
.88244 .7141 Mdot
.88666 .70897 Mdot
.87666 .70039 Mdot
.85103 .7007 Mdot
.83189 .6977 Mdot
.79784 .68755 Mdot
.75094 .66903 Mdot
.70372 .65835 Mdot
.65125 .6479 Mdot
.59114 .63265 Mdot
.66955 .67288 Mdot
.72693 .71691 Mdot
.76032 .76898 Mdot
.77479 .8243 Mdot
.7708 .87325 Mdot
.74108 .91246 Mdot
.6974 .93996 Mdot
.64248 .95557 Mdot
.59473 .96654 Mdot
.52442 .96667 Mdot
.45469 .94946 Mdot
.50157 .95473 Mdot
.55721 .94596 Mdot
.5862 .92791 Mdot
.62938 .89993 Mdot
.66249 .85462 Mdot
.7002 .81342 Mdot
.75844 .80681 Mdot
.80635 .8055 Mdot
.84127 .79416 Mdot
.85274 .76714 Mdot
.56021 .96035 Mdot
.60696 .94515 Mdot
.63474 .91544 Mdot
.66883 .87539 Mdot
.68709 .81413 Mdot
.73131 .77968 Mdot
.78919 .78112 Mdot
.83373 .7703 Mdot
.8617 .75654 Mdot
.62442 .96083 Mdot
.65741 .9351 Mdot
.68119 .89703 Mdot
.70648 .84487 Mdot
.7194 .77572 Mdot
.77498 .76077 Mdot
.82401 .75379 Mdot
.86431 .74594 Mdot
.676 .94528 Mdot
.69974 .91762 Mdot
.72256 .87268 Mdot
.74318 .81896 Mdot
.7697 .76892 Mdot
.80984 .73637 Mdot
.85611 .73166 Mdot
.72144 .92398 Mdot
.74033 .88949 Mdot
.75986 .84752 Mdot
.78309 .80114 Mdot
.81161 .76028 Mdot
.84481 .73125 Mdot
.75468 .89318 Mdot
.77049 .85284 Mdot
.78993 .82058 Mdot
.81117 .78265 Mdot
.83326 .74377 Mdot
.7775 .85018 Mdot
.78556 .81157 Mdot
.79772 .77888 Mdot
.81709 .74567 Mdot
.77441 .79573 Mdot
.77767 .76384 Mdot
.78264 .7308 Mdot
.75399 .74362 Mdot
.75029 .71135 Mdot
.7131 .69285 Mdot
.81415 .70349 Mdot
.87912 .68587 Mdot
.93601 .67975 Mdot
.97619 .67287 Mdot
.97521 .65165 Mdot
.93985 .64849 Mdot
.89691 .65636 Mdot
.85558 .67674 Mdot
.82073 .70716 Mdot
.7898 .7399 Mdot
.75796 .7677 Mdot
.73414 .78972 Mdot
.72325 .77695 Mdot
.7061 .75223 Mdot
.70316 .73133 Mdot
.6962 .70345 Mdot
.68049 .6745 Mdot
.6774 .64897 Mdot
.65649 .62951 Mdot
.64321 .60305 Mdot
.61954 .59751 Mdot
.59691 .60984 Mdot
.58104 .618 Mdot
.65403 .62923 Mdot
.71828 .63757 Mdot
.76475 .65452 Mdot
.81011 .65797 Mdot
.84774 .66322 Mdot
.88988 .67179 Mdot
.90881 .683 Mdot
.91021 .68842 Mdot
.88925 .68929 Mdot
.86844 .70334 Mdot
.6609 .61391 Mdot
.72012 .61804 Mdot
.77783 .63115 Mdot
.82901 .63633 Mdot
.87705 .64486 Mdot
.91137 .65553 Mdot
.9317 .6621 Mdot
.92775 .67984 Mdot
.92055 .68876 Mdot
.68644 .60358 Mdot
.74685 .61245 Mdot
.79852 .62079 Mdot
.85098 .6239 Mdot
.89251 .62736 Mdot
.92392 .63582 Mdot
.95299 .6584 Mdot
.96123 .67692 Mdot
.70788 .61282 Mdot
.76972 .61662 Mdot
.81844 .61694 Mdot
.86667 .61837 Mdot
.90417 .62349 Mdot
.94117 .63976 Mdot
.97445 .65854 Mdot
.72172 .62521 Mdot
.77587 .62941 Mdot
.82574 .62932 Mdot
.86791 .6267 Mdot
.91254 .63415 Mdot
.95681 .64802 Mdot
.73163 .64797 Mdot
.78098 .64544 Mdot
.82505 .64058 Mdot
.86813 .64064 Mdot
.91428 .64572 Mdot
.73972 .67149 Mdot
.78849 .6685 Mdot
.82981 .66244 Mdot
.87224 .6598 Mdot
.75226 .69776 Mdot
.79624 .69176 Mdot
.83563 .68495 Mdot
.75545 .71431 Mdot
.8006 .71319 Mdot
.75591 .73758 Mdot
.71099 .79616 Mdot
.66143 .79623 Mdot
.62013 .7912 Mdot
.57283 .77865 Mdot
.52416 .75638 Mdot
.47734 .73185 Mdot
.41852 .70372 Mdot
.37692 .66565 Mdot
.33136 .63093 Mdot
.28338 .60312 Mdot
.23485 .6053 Mdot
.20475 .63962 Mdot
.21034 .62861 Mdot
.22054 .61647 Mdot
.23566 .63145 Mdot
.25085 .65429 Mdot
.28948 .65414 Mdot
.31761 .65343 Mdot
.3492 .639 Mdot
.37887 .61144 Mdot
.4239 .60084 Mdot
.47798 .59835 Mdot
.52912 .6155 Mdot
.53989 .61025 Mdot
.56158 .60326 Mdot
.56924 .6146 Mdot
.60233 .62655 Mdot
.62091 .64817 Mdot
.62408 .67641 Mdot
.63192 .70468 Mdot
.6485 .72538 Mdot
.67096 .75395 Mdot
.69072 .779 Mdot
.48089 .6005 Mdot
.51721 .60984 Mdot
.5288 .6263 Mdot
.56007 .64529 Mdot
.58225 .67264 Mdot
.58504 .68996 Mdot
.60589 .72721 Mdot
.62866 .75654 Mdot
.6537 .77514 Mdot
.44784 .60653 Mdot
.47637 .62372 Mdot
.49914 .64402 Mdot
.50955 .6636 Mdot
.53592 .69219 Mdot
.56416 .71587 Mdot
.5853 .74793 Mdot
.60664 .77021 Mdot
.40511 .63218 Mdot
.44107 .63984 Mdot
.45886 .65041 Mdot
.48683 .67855 Mdot
.50902 .70514 Mdot
.53911 .73303 Mdot
.56141 .75804 Mdot
.37711 .64834 Mdot
.39447 .651 Mdot
.43254 .66981 Mdot
.45732 .69546 Mdot
.48301 .71608 Mdot
.49676 .72928 Mdot
.33597 .65339 Mdot
.3722 .6626 Mdot
.40264 .67664 Mdot
.43529 .69262 Mdot
.45302 .71043 Mdot
.30724 .66108 Mdot
.34556 .65928 Mdot
.3798 .6697 Mdot
.40613 .68899 Mdot
.29011 .64553 Mdot
.32653 .64829 Mdot
.3587 .66149 Mdot
.27256 .63111 Mdot
.30622 .63253 Mdot
.26114 .61538 Mdot
.19217 .67809 Mdot
.17436 .71076 Mdot
.16986 .7378 Mdot
.17884 .7588 Mdot
.18393 .75375 Mdot
.20739 .73809 Mdot
.22157 .70625 Mdot
.23988 .66805 Mdot
.27942 .60758 Mdot
.31042 .55974 Mdot
.34934 .51678 Mdot
.38159 .46059 Mdot
.31558 .50607 Mdot
.25518 .5441 Mdot
.19476 .56867 Mdot
.15316 .58438 Mdot
.12741 .60246 Mdot
.14823 .60137 Mdot
.21112 .58956 Mdot
.26307 .58502 Mdot
.34304 .58649 Mdot
.40932 .59171 Mdot
.50008 .60728 Mdot
.45287 .60907 Mdot
.39657 .60034 Mdot
.35596 .60524 Mdot
.32366 .62232 Mdot
.27974 .64768 Mdot
.25962 .65873 Mdot
.23721 .66582 Mdot
.20579 .65996 Mdot
.19221 .65826 Mdot
.18665 .66671 Mdot
.37674 .59491 Mdot
.31976 .60197 Mdot
.29297 .61479 Mdot
.25392 .64054 Mdot
.22402 .65772 Mdot
.20436 .66924 Mdot
.18476 .67992 Mdot
.16826 .69327 Mdot
.16773 .70294 Mdot
.29148 .59447 Mdot
.26414 .60933 Mdot
.23525 .6266 Mdot
.21549 .65063 Mdot
.17832 .67517 Mdot
.15177 .6948 Mdot
.14997 .71938 Mdot
.15541 .73615 Mdot
.23829 .59849 Mdot
.20489 .61723 Mdot
.18574 .64031 Mdot
.15802 .66208 Mdot
.13719 .68652 Mdot
.12953 .72585 Mdot
.14561 .7509 Mdot
.17219 .61179 Mdot
.15534 .62913 Mdot
.14388 .65458 Mdot
.12568 .68402 Mdot
.14208 .70268 Mdot
.14985 .73358 Mdot
.13644 .61764 Mdot
.12776 .6347 Mdot
.14145 .65496 Mdot
.14692 .68119 Mdot
.1722 .70942 Mdot
.13864 .60457 Mdot
.15632 .62381 Mdot
.17329 .64773 Mdot
.18563 .67828 Mdot
.16355 .59294 Mdot
.18698 .61131 Mdot
.22653 .63013 Mdot
.22773 .57068 Mdot
.24807 .5809 Mdot
.29491 .54231 Mdot
.1929 .70268 Mdot
.18797 .76466 Mdot
.2139 .81536 Mdot
.2452 .84115 Mdot
.30622 .84844 Mdot
.35605 .85145 Mdot
.40631 .82945 Mdot
.47883 .80446 Mdot
.53194 .77697 Mdot
.5872 .74621 Mdot
.62375 .71383 Mdot
.64981 .69235 Mdot
.64322 .67657 Mdot
.6254 .66134 Mdot
.61803 .65176 Mdot
.58771 .6295 Mdot
.55979 .60486 Mdot
.52792 .58344 Mdot
.50525 .55343 Mdot
.47908 .53721 Mdot
.44867 .51477 Mdot
.41501 .50536 Mdot
.39915 .48508 Mdot
.3621 .52603 Mdot
.3292 .5859 Mdot
.29352 .63801 Mdot
.27768 .69343 Mdot
.25865 .72104 Mdot
.24068 .75569 Mdot
.21083 .77209 Mdot
.19983 .77744 Mdot
.18544 .75902 Mdot
.18504 .73961 Mdot
.38681 .55126 Mdot
.35251 .61122 Mdot
.33733 .66207 Mdot
.30501 .71016 Mdot
.28994 .74372 Mdot
.27003 .77706 Mdot
.23716 .79803 Mdot
.21222 .80115 Mdot
.19576 .79362 Mdot
.41879 .58076 Mdot
.38675 .62888 Mdot
.37113 .67462 Mdot
.34853 .72351 Mdot
.31996 .77493 Mdot
.29029 .7968 Mdot
.25119 .81737 Mdot
.23434 .82885 Mdot
.44848 .58973 Mdot
.42354 .63976 Mdot
.38987 .70587 Mdot
.3721 .74225 Mdot
.33441 .78167 Mdot
.30153 .81588 Mdot
.27178 .83691 Mdot
.4818 .60591 Mdot
.45633 .66399 Mdot
.42018 .72371 Mdot
.38531 .76826 Mdot
.35861 .81219 Mdot
.32514 .83642 Mdot
.51564 .63744 Mdot
.48391 .68478 Mdot
.45103 .73891 Mdot
.42373 .78346 Mdot
.39257 .81947 Mdot
.53736 .65823 Mdot
.51575 .71497 Mdot
.48597 .75422 Mdot
.45354 .7952 Mdot
.56805 .68073 Mdot
.54105 .72613 Mdot
.51489 .76519 Mdot
.58607 .70173 Mdot
.56181 .74258 Mdot
.6087 .70592 Mdot
.36535 .17581 Mdot
.38531 .12659 Mdot
.42216 .11356 Mdot
.4466 .12296 Mdot
.4757 .15187 Mdot
.49732 .18873 Mdot
.50335 .23441 Mdot
.50044 .2739 Mdot
.489 .32312 Mdot
.45856 .36994 Mdot
.42353 .41851 Mdot
.43795 .42334 Mdot
.47837 .41153 Mdot
.526 .38184 Mdot
.57148 .33787 Mdot
.60434 .3142 Mdot
.63366 .2892 Mdot
.66461 .25668 Mdot
.68246 .23187 Mdot
.69746 .19849 Mdot
.70304 .17078 Mdot
.69606 .1504 Mdot
.67707 .14156 Mdot
.64569 .14642 Mdot
.5979 .1568 Mdot
.53994 .18042 Mdot
.49641 .18148 Mdot
.45921 .17275 Mdot
.42687 .14742 Mdot
.40776 .13885 Mdot
.39478 .1286 Mdot
.38149 .14436 Mdot
.67005 .17046 Mdot
.63485 .16418 Mdot
.58148 .17737 Mdot
.53034 .20068 Mdot
.4839 .20317 Mdot
.45496 .1767 Mdot
.44506 .15109 Mdot
.42576 .12662 Mdot
.40734 .11842 Mdot
.66086 .19129 Mdot
.62018 .19298 Mdot
.5703 .19498 Mdot
.52474 .21325 Mdot
.48784 .19949 Mdot
.47124 .16984 Mdot
.46258 .13731 Mdot
.44461 .11503 Mdot
.64716 .22026 Mdot
.6083 .21097 Mdot
.57606 .21449 Mdot
.53349 .21104 Mdot
.51201 .19352 Mdot
.49196 .16995 Mdot
.47287 .141 Mdot
.6318 .24851 Mdot
.59041 .24618 Mdot
.5558 .22508 Mdot
.532 .21631 Mdot
.50999 .19169 Mdot
.49756 .18435 Mdot
.6055 .27334 Mdot
.57583 .26818 Mdot
.53792 .24809 Mdot
.53051 .22661 Mdot
.50794 .20854 Mdot
.57085 .30504 Mdot
.55195 .28427 Mdot
.52966 .2628 Mdot
.51546 .2417 Mdot
.53564 .33327 Mdot
.51933 .31564 Mdot
.50568 .29624 Mdot
.50311 .35636 Mdot
.49475 .33272 Mdot
.45788 .38446 Mdot
.66932 .64704 Mdot
.70108 .60635 Mdot
.72162 .55277 Mdot
.73477 .51226 Mdot
.75538 .44804 Mdot
.77559 .39632 Mdot
.78306 .33469 Mdot
.78149 .28121 Mdot
.76414 .2396 Mdot
.73605 .20089 Mdot
.70118 .17474 Mdot
.45272 .44635 Mdot
.46906 .46456 Mdot
.50334 .48664 Mdot
.52472 .51199 Mdot
.56657 .52443 Mdot
.59037 .54692 Mdot
.62596 .56755 Mdot
.64231 .58568 Mdot
.65642 .60931 Mdot
.67141 .62407 Mdot
.50516 .41817 Mdot
.52742 .43742 Mdot
.55776 .45249 Mdot
.57433 .47071 Mdot
.61473 .48784 Mdot
.6468 .50975 Mdot
.6677 .52938 Mdot
.68645 .54685 Mdot
.69295 .58854 Mdot
.55022 .3834 Mdot
.57975 .39948 Mdot
.60094 .42524 Mdot
.63495 .43571 Mdot
.66799 .44942 Mdot
.69146 .47379 Mdot
.70169 .49927 Mdot
.71714 .52655 Mdot
.59246 .34767 Mdot
.63206 .37011 Mdot
.65195 .38692 Mdot
.6739 .40231 Mdot
.69976 .41954 Mdot
.72061 .453 Mdot
.73444 .48511 Mdot
.63394 .31807 Mdot
.67083 .33189 Mdot
.69368 .35812 Mdot
.71411 .37504 Mdot
.73871 .39359 Mdot
.74841 .4172 Mdot
.66795 .29369 Mdot
.69656 .29911 Mdot
.72781 .3299 Mdot
.74975 .34011 Mdot
.77406 .35926 Mdot
.69715 .26213 Mdot
.72512 .28138 Mdot
.75692 .29458 Mdot
.77409 .30362 Mdot
.71939 .23688 Mdot
.74726 .24622 Mdot
.76522 .25801 Mdot
.728 .20285 Mdot
.75331 .21649 Mdot
.73023 .17878 Mdot
0 0 m
1 0 L
1 .99025 L
0 .99025 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 198},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.01445 
%%ImageSize: 200 202.89 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.460536 0.525974 0.550128 0.525974 [
[ 0 0 0 0 ]
[ 1 1.01445 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.34585 .10891 m
.3206 .11988 L
s
.34585 .10891 m
.33318 .08866 L
s
.34585 .10891 m
.34866 .06427 L
s
.3206 .11988 m
.28791 .1257 L
s
.3206 .11988 m
.33318 .08866 L
s
.3206 .11988 m
.29812 .08457 L
s
.28791 .1257 m
.2484 .11954 L
s
.28791 .1257 m
.29812 .08457 L
s
.28791 .1257 m
.25702 .09479 L
s
.2484 .11954 m
.20794 .12855 L
s
.2484 .11954 m
.25702 .09479 L
s
.2484 .11954 m
.22503 .10398 L
s
.20794 .12855 m
.18476 .15384 L
s
.20794 .12855 m
.22503 .10398 L
s
.20794 .12855 m
.19419 .12749 L
s
.18476 .15384 m
.16607 .19384 L
s
.18476 .15384 m
.19419 .12749 L
s
.18476 .15384 m
.1686 .162 L
s
.16607 .19384 m
.12423 .21372 L
s
.16607 .19384 m
.1686 .162 L
s
.16607 .19384 m
.13944 .19022 L
s
.12423 .21372 m
.09032 .25 L
s
.12423 .21372 m
.13944 .19022 L
s
.12423 .21372 m
.10711 .23306 L
s
.09032 .25 m
.06977 .28515 L
s
.09032 .25 m
.10711 .23306 L
s
.09032 .25 m
.08285 .26789 L
s
.06977 .28515 m
.05769 .32715 L
s
.06977 .28515 m
.08285 .26789 L
s
.06977 .28515 m
.05897 .30645 L
s
.05769 .32715 m
.03178 .36299 L
s
.05769 .32715 m
.05897 .30645 L
s
.05769 .32715 m
.03746 .34658 L
s
.03178 .36299 m
.02381 .40688 L
s
.03178 .36299 m
.03116 .3826 L
s
.03178 .36299 m
.03746 .34658 L
s
.02381 .40688 m
.03116 .3826 L
s
.02381 .40688 m
.03518 .42389 L
s
.02381 .40688 m
.04944 .43881 L
s
.03116 .3826 m
.03585 .38438 L
s
.03116 .3826 m
.03746 .34658 L
s
.03116 .3826 m
.03518 .42389 L
s
.03116 .3826 m
.03549 .4285 L
s
.03585 .38438 m
.05773 .36575 L
s
.03585 .38438 m
.03746 .34658 L
s
.03585 .38438 m
.04675 .33331 L
s
.03585 .38438 m
.03549 .4285 L
s
.03585 .38438 m
.04333 .41518 L
s
.05773 .36575 m
.07473 .36575 L
s
.05773 .36575 m
.04675 .33331 L
s
.05773 .36575 m
.07021 .31853 L
s
.05773 .36575 m
.04333 .41518 L
s
.05773 .36575 m
.0613 .41004 L
s
.07473 .36575 m
.10761 .35538 L
s
.07473 .36575 m
.07021 .31853 L
s
.07473 .36575 m
.0928 .31941 L
s
.07473 .36575 m
.0613 .41004 L
s
.07473 .36575 m
.08533 .41368 L
s
.10761 .35538 m
.1356 .3433 L
s
.10761 .35538 m
.0928 .31941 L
s
.10761 .35538 m
.12243 .30804 L
s
.10761 .35538 m
.08533 .41368 L
s
.10761 .35538 m
.11776 .39428 L
s
.1356 .3433 m
.16782 .33455 L
s
.1356 .3433 m
.12243 .30804 L
s
.1356 .3433 m
.15294 .28953 L
s
.1356 .3433 m
.11776 .39428 L
s
.1356 .3433 m
.14454 .38861 L
s
.16782 .33455 m
.2032 .32832 L
s
.16782 .33455 m
.15294 .28953 L
s
.16782 .33455 m
.18436 .28148 L
s
.16782 .33455 m
.14454 .38861 L
s
.16782 .33455 m
.17789 .371 L
s
.2032 .32832 m
.24023 .31611 L
s
.2032 .32832 m
.18436 .28148 L
s
.2032 .32832 m
.21571 .27431 L
s
.2032 .32832 m
.17789 .371 L
s
.2032 .32832 m
.2146 .35877 L
s
.24023 .31611 m
.2756 .29907 L
s
.24023 .31611 m
.21571 .27431 L
s
.24023 .31611 m
.25269 .26315 L
s
.24023 .31611 m
.2146 .35877 L
s
.24023 .31611 m
.25063 .34152 L
s
.2756 .29907 m
.30829 .27365 L
s
.2756 .29907 m
.25269 .26315 L
s
.2756 .29907 m
.28685 .24584 L
s
.2756 .29907 m
.25063 .34152 L
s
.2756 .29907 m
.28426 .32055 L
s
.30829 .27365 m
.33423 .23098 L
s
.30829 .27365 m
.3242 .22447 L
s
.30829 .27365 m
.28685 .24584 L
s
.30829 .27365 m
.31063 .29464 L
s
.30829 .27365 m
.28426 .32055 L
s
.33423 .23098 m
.3242 .22447 L
s
.33423 .23098 m
.35833 .18906 L
s
.33423 .23098 m
.31063 .29464 L
s
.33423 .23098 m
.36089 .18549 L
s
.3242 .22447 m
.31643 .21048 L
s
.3242 .22447 m
.28685 .24584 L
s
.3242 .22447 m
.35833 .18906 L
s
.3242 .22447 m
.35109 .17852 L
s
.31643 .21048 m
.31381 .19663 L
s
.31643 .21048 m
.27806 .22204 L
s
.31643 .21048 m
.28685 .24584 L
s
.31643 .21048 m
.34115 .17163 L
s
.31643 .21048 m
.35109 .17852 L
s
.31381 .19663 m
.31891 .18331 L
s
.31381 .19663 m
.27451 .1988 L
s
.31381 .19663 m
.27806 .22204 L
s
.31381 .19663 m
.3427 .16758 L
s
.31381 .19663 m
.34115 .17163 L
s
.31891 .18331 m
.29904 .14627 L
s
.31891 .18331 m
.27284 .17092 L
s
.31891 .18331 m
.27451 .1988 L
s
.31891 .18331 m
.32875 .14178 L
s
.31891 .18331 m
.3427 .16758 L
s
.29904 .14627 m
.29437 .11241 L
s
.29904 .14627 m
.26226 .13476 L
s
.29904 .14627 m
.27284 .17092 L
s
.29904 .14627 m
.32236 .11128 L
s
.29904 .14627 m
.32875 .14178 L
s
.29437 .11241 m
.29432 .07721 L
s
.29437 .11241 m
.25944 .10322 L
s
.29437 .11241 m
.26226 .13476 L
s
.29437 .11241 m
.32106 .08466 L
s
.29437 .11241 m
.32236 .11128 L
s
.29432 .07721 m
.29818 .05571 L
s
.29432 .07721 m
.25719 .08064 L
s
.29432 .07721 m
.25944 .10322 L
s
.29432 .07721 m
.32862 .05833 L
s
.29432 .07721 m
.32106 .08466 L
s
.29818 .05571 m
.30345 .05062 L
s
.29818 .05571 m
.26353 .06537 L
s
.29818 .05571 m
.25719 .08064 L
s
.29818 .05571 m
.33302 .0456 L
s
.29818 .05571 m
.32862 .05833 L
s
.30345 .05062 m
.31458 .06126 L
s
.30345 .05062 m
.27947 .06281 L
s
.30345 .05062 m
.26353 .06537 L
s
.30345 .05062 m
.3339 .03191 L
s
.30345 .05062 m
.33302 .0456 L
s
.31458 .06126 m
.33318 .08866 L
s
.31458 .06126 m
.29812 .08457 L
s
.31458 .06126 m
.27947 .06281 L
s
.31458 .06126 m
.34095 .04588 L
s
.31458 .06126 m
.3339 .03191 L
s
.33318 .08866 m
.29812 .08457 L
s
.33318 .08866 m
.34866 .06427 L
s
.33318 .08866 m
.34095 .04588 L
s
.29812 .08457 m
.25702 .09479 L
s
.29812 .08457 m
.27947 .06281 L
s
.25702 .09479 m
.22503 .10398 L
s
.25702 .09479 m
.27947 .06281 L
s
.25702 .09479 m
.24389 .0788 L
s
.22503 .10398 m
.19419 .12749 L
s
.22503 .10398 m
.24389 .0788 L
s
.22503 .10398 m
.20555 .10394 L
s
.19419 .12749 m
.1686 .162 L
s
.19419 .12749 m
.20555 .10394 L
s
.19419 .12749 m
.17937 .13321 L
s
.1686 .162 m
.13944 .19022 L
s
.1686 .162 m
.17937 .13321 L
s
.1686 .162 m
.15163 .16991 L
s
.13944 .19022 m
.10711 .23306 L
s
.13944 .19022 m
.15163 .16991 L
s
.13944 .19022 m
.12652 .21552 L
s
.10711 .23306 m
.08285 .26789 L
s
.10711 .23306 m
.12652 .21552 L
s
.10711 .23306 m
.10053 .25092 L
s
.08285 .26789 m
.05897 .30645 L
s
.08285 .26789 m
.10053 .25092 L
s
.08285 .26789 m
.07385 .29202 L
s
.05897 .30645 m
.03746 .34658 L
s
.05897 .30645 m
.07385 .29202 L
s
.05897 .30645 m
.04675 .33331 L
s
.03746 .34658 m
.04675 .33331 L
s
.27947 .06281 m
.24389 .0788 L
s
.27947 .06281 m
.26353 .06537 L
s
.24389 .0788 m
.20555 .10394 L
s
.24389 .0788 m
.26353 .06537 L
s
.24389 .0788 m
.23392 .08648 L
s
.20555 .10394 m
.17937 .13321 L
s
.20555 .10394 m
.23392 .08648 L
s
.20555 .10394 m
.20279 .1201 L
s
.17937 .13321 m
.15163 .16991 L
s
.17937 .13321 m
.20279 .1201 L
s
.17937 .13321 m
.1752 .15556 L
s
.15163 .16991 m
.12652 .21552 L
s
.15163 .16991 m
.1752 .15556 L
s
.15163 .16991 m
.14969 .20022 L
s
.12652 .21552 m
.10053 .25092 L
s
.12652 .21552 m
.14969 .20022 L
s
.12652 .21552 m
.12386 .23752 L
s
.10053 .25092 m
.07385 .29202 L
s
.10053 .25092 m
.12386 .23752 L
s
.10053 .25092 m
.09634 .28024 L
s
.07385 .29202 m
.04675 .33331 L
s
.07385 .29202 m
.09634 .28024 L
s
.07385 .29202 m
.07021 .31853 L
s
.04675 .33331 m
.07021 .31853 L
s
.26353 .06537 m
.23392 .08648 L
s
.26353 .06537 m
.25719 .08064 L
s
.23392 .08648 m
.20279 .1201 L
s
.23392 .08648 m
.25719 .08064 L
s
.23392 .08648 m
.2277 .10762 L
s
.20279 .1201 m
.1752 .15556 L
s
.20279 .1201 m
.2277 .10762 L
s
.20279 .1201 m
.20102 .14438 L
s
.1752 .15556 m
.14969 .20022 L
s
.1752 .15556 m
.20102 .14438 L
s
.1752 .15556 m
.17805 .18818 L
s
.14969 .20022 m
.12386 .23752 L
s
.14969 .20022 m
.17805 .18818 L
s
.14969 .20022 m
.1517 .22821 L
s
.12386 .23752 m
.09634 .28024 L
s
.12386 .23752 m
.1517 .22821 L
s
.12386 .23752 m
.12529 .26798 L
s
.09634 .28024 m
.07021 .31853 L
s
.09634 .28024 m
.12529 .26798 L
s
.09634 .28024 m
.0928 .31941 L
s
.07021 .31853 m
.0928 .31941 L
s
.25719 .08064 m
.2277 .10762 L
s
.25719 .08064 m
.25944 .10322 L
s
.2277 .10762 m
.20102 .14438 L
s
.2277 .10762 m
.25944 .10322 L
s
.2277 .10762 m
.23112 .1322 L
s
.20102 .14438 m
.17805 .18818 L
s
.20102 .14438 m
.23112 .1322 L
s
.20102 .14438 m
.20459 .17531 L
s
.17805 .18818 m
.1517 .22821 L
s
.17805 .18818 m
.20459 .17531 L
s
.17805 .18818 m
.17991 .21594 L
s
.1517 .22821 m
.12529 .26798 L
s
.1517 .22821 m
.17991 .21594 L
s
.1517 .22821 m
.14812 .25829 L
s
.12529 .26798 m
.0928 .31941 L
s
.12529 .26798 m
.14812 .25829 L
s
.12529 .26798 m
.12243 .30804 L
s
.0928 .31941 m
.12243 .30804 L
s
.25944 .10322 m
.23112 .1322 L
s
.25944 .10322 m
.26226 .13476 L
s
.23112 .1322 m
.20459 .17531 L
s
.23112 .1322 m
.26226 .13476 L
s
.23112 .1322 m
.23745 .16529 L
s
.20459 .17531 m
.17991 .21594 L
s
.20459 .17531 m
.23745 .16529 L
s
.20459 .17531 m
.20976 .20696 L
s
.17991 .21594 m
.14812 .25829 L
s
.17991 .21594 m
.20976 .20696 L
s
.17991 .21594 m
.17658 .24689 L
s
.14812 .25829 m
.12243 .30804 L
s
.14812 .25829 m
.17658 .24689 L
s
.14812 .25829 m
.15294 .28953 L
s
.12243 .30804 m
.15294 .28953 L
s
.26226 .13476 m
.23745 .16529 L
s
.26226 .13476 m
.27284 .17092 L
s
.23745 .16529 m
.20976 .20696 L
s
.23745 .16529 m
.27284 .17092 L
s
.23745 .16529 m
.24092 .20084 L
s
.20976 .20696 m
.17658 .24689 L
s
.20976 .20696 m
.24092 .20084 L
s
.20976 .20696 m
.20811 .24031 L
s
.17658 .24689 m
.15294 .28953 L
s
.17658 .24689 m
.20811 .24031 L
s
.17658 .24689 m
.18436 .28148 L
s
.15294 .28953 m
.18436 .28148 L
s
.27284 .17092 m
.24092 .20084 L
s
.27284 .17092 m
.27451 .1988 L
s
.24092 .20084 m
.20811 .24031 L
s
.24092 .20084 m
.27451 .1988 L
s
.24092 .20084 m
.24238 .23176 L
s
.20811 .24031 m
.18436 .28148 L
s
.20811 .24031 m
.24238 .23176 L
s
.20811 .24031 m
.21571 .27431 L
s
.18436 .28148 m
.21571 .27431 L
s
.27451 .1988 m
.24238 .23176 L
s
.27451 .1988 m
.27806 .22204 L
s
.24238 .23176 m
.21571 .27431 L
s
.24238 .23176 m
.27806 .22204 L
s
.24238 .23176 m
.25269 .26315 L
s
.21571 .27431 m
.25269 .26315 L
s
.27806 .22204 m
.25269 .26315 L
s
.27806 .22204 m
.28685 .24584 L
s
.25269 .26315 m
.28685 .24584 L
s
.35833 .18906 m
.38058 .15757 L
s
.35833 .18906 m
.35109 .17852 L
s
.35833 .18906 m
.36089 .18549 L
s
.35833 .18906 m
.37875 .15538 L
s
.38058 .15757 m
.40249 .14323 L
s
.38058 .15757 m
.35109 .17852 L
s
.38058 .15757 m
.37369 .14597 L
s
.38058 .15757 m
.4113 .13955 L
s
.38058 .15757 m
.37875 .15538 L
s
.40249 .14323 m
.41941 .14046 L
s
.40249 .14323 m
.37369 .14597 L
s
.40249 .14323 m
.38674 .12528 L
s
.40249 .14323 m
.43135 .14977 L
s
.40249 .14323 m
.4113 .13955 L
s
.41941 .14046 m
.44805 .1426 L
s
.41941 .14046 m
.38674 .12528 L
s
.41941 .14046 m
.4217 .11761 L
s
.41941 .14046 m
.44503 .15804 L
s
.41941 .14046 m
.43135 .14977 L
s
.44805 .1426 m
.48438 .14776 L
s
.44805 .1426 m
.4217 .11761 L
s
.44805 .1426 m
.45684 .11993 L
s
.44805 .1426 m
.47218 .17055 L
s
.44805 .1426 m
.44503 .15804 L
s
.48438 .14776 m
.52382 .14758 L
s
.48438 .14776 m
.45684 .11993 L
s
.48438 .14776 m
.49724 .11236 L
s
.48438 .14776 m
.50708 .17805 L
s
.48438 .14776 m
.47218 .17055 L
s
.52382 .14758 m
.56322 .14112 L
s
.52382 .14758 m
.49724 .11236 L
s
.52382 .14758 m
.53407 .11309 L
s
.52382 .14758 m
.54727 .17574 L
s
.52382 .14758 m
.50708 .17805 L
s
.56322 .14112 m
.60423 .12709 L
s
.56322 .14112 m
.53407 .11309 L
s
.56322 .14112 m
.57509 .10613 L
s
.56322 .14112 m
.59663 .15483 L
s
.56322 .14112 m
.54727 .17574 L
s
.60423 .12709 m
.63914 .12556 L
s
.60423 .12709 m
.57509 .10613 L
s
.60423 .12709 m
.6137 .10248 L
s
.60423 .12709 m
.63644 .1426 L
s
.60423 .12709 m
.59663 .15483 L
s
.63914 .12556 m
.66952 .12718 L
s
.63914 .12556 m
.6137 .10248 L
s
.63914 .12556 m
.64282 .10297 L
s
.63914 .12556 m
.66242 .14091 L
s
.63914 .12556 m
.63644 .1426 L
s
.66952 .12718 m
.68191 .14906 L
s
.66952 .12718 m
.6675 .10947 L
s
.66952 .12718 m
.64282 .10297 L
s
.66952 .12718 m
.69255 .1496 L
s
.66952 .12718 m
.66242 .14091 L
s
.68191 .14906 m
.6675 .10947 L
s
.68191 .14906 m
.69255 .1496 L
s
.68191 .14906 m
.70747 .17385 L
s
.6675 .10947 m
.63726 .10013 L
s
.6675 .10947 m
.64282 .10297 L
s
.63726 .10013 m
.60357 .1125 L
s
.63726 .10013 m
.61361 .09635 L
s
.63726 .10013 m
.64282 .10297 L
s
.60357 .1125 m
.57138 .1456 L
s
.60357 .1125 m
.57761 .11418 L
s
.60357 .1125 m
.61361 .09635 L
s
.57138 .1456 m
.53382 .13648 L
s
.57138 .1456 m
.53968 .137 L
s
.57138 .1456 m
.57761 .11418 L
s
.53382 .13648 m
.50339 .10342 L
s
.53382 .13648 m
.50525 .11116 L
s
.53382 .13648 m
.53968 .137 L
s
.50339 .10342 m
.46728 .06881 L
s
.50339 .10342 m
.47252 .09117 L
s
.50339 .10342 m
.50525 .11116 L
s
.46728 .06881 m
.43274 .04825 L
s
.46728 .06881 m
.43391 .05394 L
s
.46728 .06881 m
.47252 .09117 L
s
.43274 .04825 m
.39526 .02901 L
s
.43274 .04825 m
.39788 .03089 L
s
.43274 .04825 m
.43391 .05394 L
s
.39526 .02901 m
.37328 .04738 L
s
.39526 .02901 m
.36396 .02415 L
s
.39526 .02901 m
.39788 .03089 L
s
.37328 .04738 m
.34866 .06427 L
s
.37328 .04738 m
.34095 .04588 L
s
.37328 .04738 m
.36396 .02415 L
s
.34866 .06427 m
.34095 .04588 L
s
.34095 .04588 m
.3339 .03191 L
s
.34095 .04588 m
.36396 .02415 L
s
.3339 .03191 m
.33302 .0456 L
s
.3339 .03191 m
.36396 .02415 L
s
.3339 .03191 m
.36376 .03022 L
s
.33302 .0456 m
.32862 .05833 L
s
.33302 .0456 m
.36376 .03022 L
s
.33302 .0456 m
.3693 .0443 L
s
.32862 .05833 m
.32106 .08466 L
s
.32862 .05833 m
.3693 .0443 L
s
.32862 .05833 m
.36145 .06621 L
s
.32106 .08466 m
.32236 .11128 L
s
.32106 .08466 m
.36145 .06621 L
s
.32106 .08466 m
.35348 .09213 L
s
.32236 .11128 m
.32875 .14178 L
s
.32236 .11128 m
.35348 .09213 L
s
.32236 .11128 m
.35595 .11323 L
s
.32875 .14178 m
.3427 .16758 L
s
.32875 .14178 m
.35595 .11323 L
s
.32875 .14178 m
.36154 .13396 L
s
.3427 .16758 m
.34115 .17163 L
s
.3427 .16758 m
.36154 .13396 L
s
.3427 .16758 m
.36458 .14229 L
s
.34115 .17163 m
.35109 .17852 L
s
.34115 .17163 m
.36458 .14229 L
s
.34115 .17163 m
.37369 .14597 L
s
.35109 .17852 m
.37369 .14597 L
s
.36396 .02415 m
.36376 .03022 L
s
.36396 .02415 m
.39788 .03089 L
s
.36376 .03022 m
.3693 .0443 L
s
.36376 .03022 m
.39788 .03089 L
s
.36376 .03022 m
.39993 .04332 L
s
.3693 .0443 m
.36145 .06621 L
s
.3693 .0443 m
.39993 .04332 L
s
.3693 .0443 m
.40276 .06307 L
s
.36145 .06621 m
.35348 .09213 L
s
.36145 .06621 m
.40276 .06307 L
s
.36145 .06621 m
.3974 .0884 L
s
.35348 .09213 m
.35595 .11323 L
s
.35348 .09213 m
.3974 .0884 L
s
.35348 .09213 m
.39268 .10606 L
s
.35595 .11323 m
.36154 .13396 L
s
.35595 .11323 m
.39268 .10606 L
s
.35595 .11323 m
.39202 .11592 L
s
.36154 .13396 m
.36458 .14229 L
s
.36154 .13396 m
.39202 .11592 L
s
.36154 .13396 m
.39079 .12096 L
s
.36458 .14229 m
.37369 .14597 L
s
.36458 .14229 m
.39079 .12096 L
s
.36458 .14229 m
.38674 .12528 L
s
.37369 .14597 m
.38674 .12528 L
s
.39788 .03089 m
.39993 .04332 L
s
.39788 .03089 m
.43391 .05394 L
s
.39993 .04332 m
.40276 .06307 L
s
.39993 .04332 m
.43391 .05394 L
s
.39993 .04332 m
.4378 .07344 L
s
.40276 .06307 m
.3974 .0884 L
s
.40276 .06307 m
.4378 .07344 L
s
.40276 .06307 m
.43717 .09439 L
s
.3974 .0884 m
.39268 .10606 L
s
.3974 .0884 m
.43717 .09439 L
s
.3974 .0884 m
.43285 .10658 L
s
.39268 .10606 m
.39202 .11592 L
s
.39268 .10606 m
.43285 .10658 L
s
.39268 .10606 m
.42926 .11244 L
s
.39202 .11592 m
.39079 .12096 L
s
.39202 .11592 m
.42926 .11244 L
s
.39202 .11592 m
.42102 .11095 L
s
.39079 .12096 m
.38674 .12528 L
s
.39079 .12096 m
.42102 .11095 L
s
.39079 .12096 m
.4217 .11761 L
s
.38674 .12528 m
.4217 .11761 L
s
.43391 .05394 m
.4378 .07344 L
s
.43391 .05394 m
.47252 .09117 L
s
.4378 .07344 m
.43717 .09439 L
s
.4378 .07344 m
.47252 .09117 L
s
.4378 .07344 m
.47282 .10031 L
s
.43717 .09439 m
.43285 .10658 L
s
.43717 .09439 m
.47282 .10031 L
s
.43717 .09439 m
.47192 .10694 L
s
.43285 .10658 m
.42926 .11244 L
s
.43285 .10658 m
.47192 .10694 L
s
.43285 .10658 m
.46754 .10432 L
s
.42926 .11244 m
.42102 .11095 L
s
.42926 .11244 m
.46754 .10432 L
s
.42926 .11244 m
.46395 .10723 L
s
.42102 .11095 m
.4217 .11761 L
s
.42102 .11095 m
.46395 .10723 L
s
.42102 .11095 m
.45684 .11993 L
s
.4217 .11761 m
.45684 .11993 L
s
.47252 .09117 m
.47282 .10031 L
s
.47252 .09117 m
.50525 .11116 L
s
.47282 .10031 m
.47192 .10694 L
s
.47282 .10031 m
.50525 .11116 L
s
.47282 .10031 m
.50741 .11624 L
s
.47192 .10694 m
.46754 .10432 L
s
.47192 .10694 m
.50741 .11624 L
s
.47192 .10694 m
.5094 .10878 L
s
.46754 .10432 m
.46395 .10723 L
s
.46754 .10432 m
.5094 .10878 L
s
.46754 .10432 m
.50527 .10339 L
s
.46395 .10723 m
.45684 .11993 L
s
.46395 .10723 m
.50527 .10339 L
s
.46395 .10723 m
.49724 .11236 L
s
.45684 .11993 m
.49724 .11236 L
s
.50525 .11116 m
.50741 .11624 L
s
.50525 .11116 m
.53968 .137 L
s
.50741 .11624 m
.5094 .10878 L
s
.50741 .11624 m
.53968 .137 L
s
.50741 .11624 m
.54564 .12 L
s
.5094 .10878 m
.50527 .10339 L
s
.5094 .10878 m
.54564 .12 L
s
.5094 .10878 m
.54269 .10093 L
s
.50527 .10339 m
.49724 .11236 L
s
.50527 .10339 m
.54269 .10093 L
s
.50527 .10339 m
.53407 .11309 L
s
.49724 .11236 m
.53407 .11309 L
s
.53968 .137 m
.54564 .12 L
s
.53968 .137 m
.57761 .11418 L
s
.54564 .12 m
.54269 .10093 L
s
.54564 .12 m
.57761 .11418 L
s
.54564 .12 m
.57838 .10182 L
s
.54269 .10093 m
.53407 .11309 L
s
.54269 .10093 m
.57838 .10182 L
s
.54269 .10093 m
.57509 .10613 L
s
.53407 .11309 m
.57509 .10613 L
s
.57761 .11418 m
.57838 .10182 L
s
.57761 .11418 m
.61361 .09635 L
s
.57838 .10182 m
.57509 .10613 L
s
.57838 .10182 m
.61361 .09635 L
s
.57838 .10182 m
.6137 .10248 L
s
.57509 .10613 m
.6137 .10248 L
s
.61361 .09635 m
.6137 .10248 L
s
.61361 .09635 m
.64282 .10297 L
s
.6137 .10248 m
.64282 .10297 L
s
.03518 .42389 m
.04573 .46939 L
s
.03518 .42389 m
.03549 .4285 L
s
.03518 .42389 m
.04944 .43881 L
s
.03518 .42389 m
.06814 .46917 L
s
.04573 .46939 m
.07092 .51598 L
s
.04573 .46939 m
.03549 .4285 L
s
.04573 .46939 m
.0423 .4657 L
s
.04573 .46939 m
.06814 .46917 L
s
.04573 .46939 m
.08194 .50087 L
s
.07092 .51598 m
.08801 .55432 L
s
.07092 .51598 m
.0423 .4657 L
s
.07092 .51598 m
.06465 .51817 L
s
.07092 .51598 m
.08194 .50087 L
s
.07092 .51598 m
.10321 .55114 L
s
.08801 .55432 m
.11534 .60861 L
s
.08801 .55432 m
.06465 .51817 L
s
.08801 .55432 m
.08746 .57011 L
s
.08801 .55432 m
.10321 .55114 L
s
.08801 .55432 m
.12875 .59761 L
s
.11534 .60861 m
.14237 .65892 L
s
.11534 .60861 m
.08746 .57011 L
s
.11534 .60861 m
.11359 .60808 L
s
.11534 .60861 m
.12875 .59761 L
s
.11534 .60861 m
.15094 .63977 L
s
.14237 .65892 m
.17895 .71889 L
s
.14237 .65892 m
.11359 .60808 L
s
.14237 .65892 m
.14557 .6623 L
s
.14237 .65892 m
.15094 .63977 L
s
.14237 .65892 m
.18852 .70386 L
s
.17895 .71889 m
.21104 .76444 L
s
.17895 .71889 m
.14557 .6623 L
s
.17895 .71889 m
.17439 .70803 L
s
.17895 .71889 m
.18852 .70386 L
s
.17895 .71889 m
.22264 .76315 L
s
.21104 .76444 m
.24303 .81067 L
s
.21104 .76444 m
.17439 .70803 L
s
.21104 .76444 m
.20689 .76505 L
s
.21104 .76444 m
.22264 .76315 L
s
.21104 .76444 m
.25397 .80067 L
s
.24303 .81067 m
.28157 .86052 L
s
.24303 .81067 m
.20689 .76505 L
s
.24303 .81067 m
.24056 .8157 L
s
.24303 .81067 m
.25397 .80067 L
s
.24303 .81067 m
.28468 .84054 L
s
.28157 .86052 m
.31906 .88403 L
s
.28157 .86052 m
.24056 .8157 L
s
.28157 .86052 m
.26331 .85088 L
s
.28157 .86052 m
.28468 .84054 L
s
.28157 .86052 m
.33667 .88923 L
s
.31906 .88403 m
.38105 .92527 L
s
.31906 .88403 m
.31888 .88603 L
s
.31906 .88403 m
.26331 .85088 L
s
.31906 .88403 m
.37343 .91652 L
s
.31906 .88403 m
.33667 .88923 L
s
.38105 .92527 m
.31888 .88603 L
s
.38105 .92527 m
.37343 .91652 L
s
.38105 .92527 m
.42785 .94082 L
s
.38105 .92527 m
.44655 .95956 L
s
.31888 .88603 m
.2575 .82759 L
s
.31888 .88603 m
.26331 .85088 L
s
.2575 .82759 m
.2305 .77061 L
s
.2575 .82759 m
.26331 .85088 L
s
.2575 .82759 m
.23214 .80083 L
s
.2305 .77061 m
.21384 .70341 L
s
.2305 .77061 m
.23214 .80083 L
s
.2305 .77061 m
.20982 .73613 L
s
.21384 .70341 m
.21211 .63579 L
s
.21384 .70341 m
.20982 .73613 L
s
.21384 .70341 m
.19246 .67159 L
s
.21211 .63579 m
.22121 .5741 L
s
.21211 .63579 m
.19246 .67159 L
s
.21211 .63579 m
.19327 .60351 L
s
.22121 .5741 m
.23941 .51963 L
s
.22121 .5741 m
.19327 .60351 L
s
.22121 .5741 m
.20212 .53585 L
s
.23941 .51963 m
.26156 .46757 L
s
.23941 .51963 m
.20212 .53585 L
s
.23941 .51963 m
.22253 .48028 L
s
.26156 .46757 m
.27839 .41363 L
s
.26156 .46757 m
.22253 .48028 L
s
.26156 .46757 m
.24307 .42692 L
s
.27839 .41363 m
.29618 .35745 L
s
.27839 .41363 m
.24307 .42692 L
s
.27839 .41363 m
.26334 .37417 L
s
.29618 .35745 m
.31063 .29464 L
s
.29618 .35745 m
.26334 .37417 L
s
.29618 .35745 m
.28426 .32055 L
s
.31063 .29464 m
.28426 .32055 L
s
.03549 .4285 m
.0423 .4657 L
s
.03549 .4285 m
.04333 .41518 L
s
.0423 .4657 m
.06465 .51817 L
s
.0423 .4657 m
.04333 .41518 L
s
.0423 .4657 m
.06079 .46284 L
s
.06465 .51817 m
.08746 .57011 L
s
.06465 .51817 m
.06079 .46284 L
s
.06465 .51817 m
.07852 .51242 L
s
.08746 .57011 m
.11359 .60808 L
s
.08746 .57011 m
.07852 .51242 L
s
.08746 .57011 m
.09497 .55377 L
s
.11359 .60808 m
.14557 .6623 L
s
.11359 .60808 m
.09497 .55377 L
s
.11359 .60808 m
.11758 .60059 L
s
.14557 .6623 m
.17439 .70803 L
s
.14557 .6623 m
.11758 .60059 L
s
.14557 .6623 m
.15488 .6488 L
s
.17439 .70803 m
.20689 .76505 L
s
.17439 .70803 m
.15488 .6488 L
s
.17439 .70803 m
.17475 .69667 L
s
.20689 .76505 m
.24056 .8157 L
s
.20689 .76505 m
.17475 .69667 L
s
.20689 .76505 m
.20481 .75631 L
s
.24056 .8157 m
.26331 .85088 L
s
.24056 .8157 m
.20481 .75631 L
s
.24056 .8157 m
.23214 .80083 L
s
.26331 .85088 m
.23214 .80083 L
s
.04333 .41518 m
.06079 .46284 L
s
.04333 .41518 m
.0613 .41004 L
s
.06079 .46284 m
.07852 .51242 L
s
.06079 .46284 m
.0613 .41004 L
s
.06079 .46284 m
.07687 .46275 L
s
.07852 .51242 m
.09497 .55377 L
s
.07852 .51242 m
.07687 .46275 L
s
.07852 .51242 m
.0972 .501 L
s
.09497 .55377 m
.11758 .60059 L
s
.09497 .55377 m
.0972 .501 L
s
.09497 .55377 m
.11205 .54095 L
s
.11758 .60059 m
.15488 .6488 L
s
.11758 .60059 m
.11205 .54095 L
s
.11758 .60059 m
.13487 .58513 L
s
.15488 .6488 m
.17475 .69667 L
s
.15488 .6488 m
.13487 .58513 L
s
.15488 .6488 m
.1588 .63113 L
s
.17475 .69667 m
.20481 .75631 L
s
.17475 .69667 m
.1588 .63113 L
s
.17475 .69667 m
.19175 .68977 L
s
.20481 .75631 m
.23214 .80083 L
s
.20481 .75631 m
.19175 .68977 L
s
.20481 .75631 m
.20982 .73613 L
s
.23214 .80083 m
.20982 .73613 L
s
.0613 .41004 m
.07687 .46275 L
s
.0613 .41004 m
.08533 .41368 L
s
.07687 .46275 m
.0972 .501 L
s
.07687 .46275 m
.08533 .41368 L
s
.07687 .46275 m
.10678 .451 L
s
.0972 .501 m
.11205 .54095 L
s
.0972 .501 m
.10678 .451 L
s
.0972 .501 m
.11376 .48701 L
s
.11205 .54095 m
.13487 .58513 L
s
.11205 .54095 m
.11376 .48701 L
s
.11205 .54095 m
.12973 .52999 L
s
.13487 .58513 m
.1588 .63113 L
s
.13487 .58513 m
.12973 .52999 L
s
.13487 .58513 m
.1637 .572 L
s
.1588 .63113 m
.19175 .68977 L
s
.1588 .63113 m
.1637 .572 L
s
.1588 .63113 m
.17281 .62314 L
s
.19175 .68977 m
.20982 .73613 L
s
.19175 .68977 m
.17281 .62314 L
s
.19175 .68977 m
.19246 .67159 L
s
.20982 .73613 m
.19246 .67159 L
s
.08533 .41368 m
.10678 .451 L
s
.08533 .41368 m
.11776 .39428 L
s
.10678 .451 m
.11376 .48701 L
s
.10678 .451 m
.11776 .39428 L
s
.10678 .451 m
.12396 .4395 L
s
.11376 .48701 m
.12973 .52999 L
s
.11376 .48701 m
.12396 .4395 L
s
.11376 .48701 m
.1405 .47727 L
s
.12973 .52999 m
.1637 .572 L
s
.12973 .52999 m
.1405 .47727 L
s
.12973 .52999 m
.16356 .51946 L
s
.1637 .572 m
.17281 .62314 L
s
.1637 .572 m
.16356 .51946 L
s
.1637 .572 m
.17757 .55578 L
s
.17281 .62314 m
.19246 .67159 L
s
.17281 .62314 m
.17757 .55578 L
s
.17281 .62314 m
.19327 .60351 L
s
.19246 .67159 m
.19327 .60351 L
s
.11776 .39428 m
.12396 .4395 L
s
.11776 .39428 m
.14454 .38861 L
s
.12396 .4395 m
.1405 .47727 L
s
.12396 .4395 m
.14454 .38861 L
s
.12396 .4395 m
.15647 .42453 L
s
.1405 .47727 m
.16356 .51946 L
s
.1405 .47727 m
.15647 .42453 L
s
.1405 .47727 m
.17428 .46342 L
s
.16356 .51946 m
.17757 .55578 L
s
.16356 .51946 m
.17428 .46342 L
s
.16356 .51946 m
.19211 .50019 L
s
.17757 .55578 m
.19327 .60351 L
s
.17757 .55578 m
.19211 .50019 L
s
.17757 .55578 m
.20212 .53585 L
s
.19327 .60351 m
.20212 .53585 L
s
.14454 .38861 m
.15647 .42453 L
s
.14454 .38861 m
.17789 .371 L
s
.15647 .42453 m
.17428 .46342 L
s
.15647 .42453 m
.17789 .371 L
s
.15647 .42453 m
.19355 .4107 L
s
.17428 .46342 m
.19211 .50019 L
s
.17428 .46342 m
.19355 .4107 L
s
.17428 .46342 m
.20855 .44561 L
s
.19211 .50019 m
.20212 .53585 L
s
.19211 .50019 m
.20855 .44561 L
s
.19211 .50019 m
.22253 .48028 L
s
.20212 .53585 m
.22253 .48028 L
s
.17789 .371 m
.19355 .4107 L
s
.17789 .371 m
.2146 .35877 L
s
.19355 .4107 m
.20855 .44561 L
s
.19355 .4107 m
.2146 .35877 L
s
.19355 .4107 m
.22898 .39377 L
s
.20855 .44561 m
.22253 .48028 L
s
.20855 .44561 m
.22898 .39377 L
s
.20855 .44561 m
.24307 .42692 L
s
.22253 .48028 m
.24307 .42692 L
s
.2146 .35877 m
.22898 .39377 L
s
.2146 .35877 m
.25063 .34152 L
s
.22898 .39377 m
.24307 .42692 L
s
.22898 .39377 m
.25063 .34152 L
s
.22898 .39377 m
.26334 .37417 L
s
.24307 .42692 m
.26334 .37417 L
s
.25063 .34152 m
.26334 .37417 L
s
.25063 .34152 m
.28426 .32055 L
s
.26334 .37417 m
.28426 .32055 L
s
.04944 .43881 m
.08713 .47845 L
s
.04944 .43881 m
.06814 .46917 L
s
.08713 .47845 m
.13425 .48672 L
s
.08713 .47845 m
.06814 .46917 L
s
.08713 .47845 m
.11301 .4987 L
s
.13425 .48672 m
.18263 .50861 L
s
.13425 .48672 m
.11301 .4987 L
s
.13425 .48672 m
.15232 .52354 L
s
.18263 .50861 m
.23678 .53391 L
s
.18263 .50861 m
.15232 .52354 L
s
.18263 .50861 m
.20884 .54115 L
s
.23678 .53391 m
.30056 .55414 L
s
.23678 .53391 m
.20884 .54115 L
s
.23678 .53391 m
.26253 .56201 L
s
.30056 .55414 m
.35872 .56808 L
s
.30056 .55414 m
.26253 .56201 L
s
.30056 .55414 m
.32141 .57889 L
s
.35872 .56808 m
.41294 .58387 L
s
.35872 .56808 m
.32141 .57889 L
s
.35872 .56808 m
.37839 .59734 L
s
.41294 .58387 m
.46475 .59718 L
s
.41294 .58387 m
.37839 .59734 L
s
.41294 .58387 m
.4376 .61977 L
s
.46475 .59718 m
.51562 .60395 L
s
.46475 .59718 m
.4376 .61977 L
s
.46475 .59718 m
.4901 .62628 L
s
.51562 .60395 m
.55905 .61114 L
s
.51562 .60395 m
.4901 .62628 L
s
.51562 .60395 m
.53831 .63577 L
s
.55905 .61114 m
.59789 .61573 L
s
.55905 .61114 m
.58488 .63748 L
s
.55905 .61114 m
.53831 .63577 L
s
.59789 .61573 m
.58488 .63748 L
s
.59789 .61573 m
.62038 .64215 L
s
.58488 .63748 m
.5656 .66371 L
s
.58488 .63748 m
.53831 .63577 L
s
.58488 .63748 m
.62038 .64215 L
s
.58488 .63748 m
.61 .67408 L
s
.5656 .66371 m
.54152 .70037 L
s
.5656 .66371 m
.53831 .63577 L
s
.5656 .66371 m
.51166 .6682 L
s
.5656 .66371 m
.61 .67408 L
s
.5656 .66371 m
.58945 .70982 L
s
.54152 .70037 m
.51378 .73916 L
s
.54152 .70037 m
.51166 .6682 L
s
.54152 .70037 m
.4815 .69966 L
s
.54152 .70037 m
.58945 .70982 L
s
.54152 .70037 m
.56354 .7484 L
s
.51378 .73916 m
.47744 .77623 L
s
.51378 .73916 m
.4815 .69966 L
s
.51378 .73916 m
.45067 .73888 L
s
.51378 .73916 m
.56354 .7484 L
s
.51378 .73916 m
.5326 .78814 L
s
.47744 .77623 m
.45977 .81408 L
s
.47744 .77623 m
.45067 .73888 L
s
.47744 .77623 m
.42081 .77454 L
s
.47744 .77623 m
.5326 .78814 L
s
.47744 .77623 m
.51864 .82653 L
s
.45977 .81408 m
.43051 .83994 L
s
.45977 .81408 m
.42081 .77454 L
s
.45977 .81408 m
.39573 .79424 L
s
.45977 .81408 m
.51864 .82653 L
s
.45977 .81408 m
.49134 .85335 L
s
.43051 .83994 m
.41967 .86421 L
s
.43051 .83994 m
.39573 .79424 L
s
.43051 .83994 m
.37997 .82766 L
s
.43051 .83994 m
.49134 .85335 L
s
.43051 .83994 m
.46383 .86955 L
s
.41967 .86421 m
.40543 .88629 L
s
.41967 .86421 m
.37997 .82766 L
s
.41967 .86421 m
.3552 .845 L
s
.41967 .86421 m
.46383 .86955 L
s
.41967 .86421 m
.4581 .89904 L
s
.40543 .88629 m
.38786 .91125 L
s
.40543 .88629 m
.3552 .845 L
s
.40543 .88629 m
.34315 .86787 L
s
.40543 .88629 m
.4581 .89904 L
s
.40543 .88629 m
.44592 .91864 L
s
.38786 .91125 m
.37343 .91652 L
s
.38786 .91125 m
.34315 .86787 L
s
.38786 .91125 m
.33667 .88923 L
s
.38786 .91125 m
.44592 .91864 L
s
.38786 .91125 m
.43063 .93494 L
s
.37343 .91652 m
.33667 .88923 L
s
.37343 .91652 m
.42785 .94082 L
s
.37343 .91652 m
.43063 .93494 L
s
.06814 .46917 m
.11301 .4987 L
s
.06814 .46917 m
.08194 .50087 L
s
.11301 .4987 m
.15232 .52354 L
s
.11301 .4987 m
.08194 .50087 L
s
.11301 .4987 m
.12333 .5295 L
s
.15232 .52354 m
.20884 .54115 L
s
.15232 .52354 m
.12333 .5295 L
s
.15232 .52354 m
.17484 .55751 L
s
.20884 .54115 m
.26253 .56201 L
s
.20884 .54115 m
.17484 .55751 L
s
.20884 .54115 m
.22949 .57813 L
s
.26253 .56201 m
.32141 .57889 L
s
.26253 .56201 m
.22949 .57813 L
s
.26253 .56201 m
.28195 .60177 L
s
.32141 .57889 m
.37839 .59734 L
s
.32141 .57889 m
.28195 .60177 L
s
.32141 .57889 m
.34109 .62257 L
s
.37839 .59734 m
.4376 .61977 L
s
.37839 .59734 m
.34109 .62257 L
s
.37839 .59734 m
.39831 .64203 L
s
.4376 .61977 m
.4901 .62628 L
s
.4376 .61977 m
.39831 .64203 L
s
.4376 .61977 m
.4562 .65642 L
s
.4901 .62628 m
.53831 .63577 L
s
.4901 .62628 m
.4562 .65642 L
s
.4901 .62628 m
.51166 .6682 L
s
.53831 .63577 m
.51166 .6682 L
s
.08194 .50087 m
.12333 .5295 L
s
.08194 .50087 m
.10321 .55114 L
s
.12333 .5295 m
.17484 .55751 L
s
.12333 .5295 m
.10321 .55114 L
s
.12333 .5295 m
.1447 .5745 L
s
.17484 .55751 m
.22949 .57813 L
s
.17484 .55751 m
.1447 .5745 L
s
.17484 .55751 m
.19518 .60192 L
s
.22949 .57813 m
.28195 .60177 L
s
.22949 .57813 m
.19518 .60192 L
s
.22949 .57813 m
.25041 .63006 L
s
.28195 .60177 m
.34109 .62257 L
s
.28195 .60177 m
.25041 .63006 L
s
.28195 .60177 m
.31297 .6553 L
s
.34109 .62257 m
.39831 .64203 L
s
.34109 .62257 m
.31297 .6553 L
s
.34109 .62257 m
.37223 .67686 L
s
.39831 .64203 m
.4562 .65642 L
s
.39831 .64203 m
.37223 .67686 L
s
.39831 .64203 m
.42442 .68991 L
s
.4562 .65642 m
.51166 .6682 L
s
.4562 .65642 m
.42442 .68991 L
s
.4562 .65642 m
.4815 .69966 L
s
.51166 .6682 m
.4815 .69966 L
s
.10321 .55114 m
.1447 .5745 L
s
.10321 .55114 m
.12875 .59761 L
s
.1447 .5745 m
.19518 .60192 L
s
.1447 .5745 m
.12875 .59761 L
s
.1447 .5745 m
.17559 .62917 L
s
.19518 .60192 m
.25041 .63006 L
s
.19518 .60192 m
.17559 .62917 L
s
.19518 .60192 m
.22509 .65639 L
s
.25041 .63006 m
.31297 .6553 L
s
.25041 .63006 m
.22509 .65639 L
s
.25041 .63006 m
.27911 .67878 L
s
.31297 .6553 m
.37223 .67686 L
s
.31297 .6553 m
.27911 .67878 L
s
.31297 .6553 m
.33397 .7038 L
s
.37223 .67686 m
.42442 .68991 L
s
.37223 .67686 m
.33397 .7038 L
s
.37223 .67686 m
.39591 .72468 L
s
.42442 .68991 m
.4815 .69966 L
s
.42442 .68991 m
.39591 .72468 L
s
.42442 .68991 m
.45067 .73888 L
s
.4815 .69966 m
.45067 .73888 L
s
.12875 .59761 m
.17559 .62917 L
s
.12875 .59761 m
.15094 .63977 L
s
.17559 .62917 m
.22509 .65639 L
s
.17559 .62917 m
.15094 .63977 L
s
.17559 .62917 m
.20144 .67565 L
s
.22509 .65639 m
.27911 .67878 L
s
.22509 .65639 m
.20144 .67565 L
s
.22509 .65639 m
.26229 .70776 L
s
.27911 .67878 m
.33397 .7038 L
s
.27911 .67878 m
.26229 .70776 L
s
.27911 .67878 m
.3133 .72785 L
s
.33397 .7038 m
.39591 .72468 L
s
.33397 .7038 m
.3133 .72785 L
s
.33397 .7038 m
.36854 .75172 L
s
.39591 .72468 m
.45067 .73888 L
s
.39591 .72468 m
.36854 .75172 L
s
.39591 .72468 m
.42081 .77454 L
s
.45067 .73888 m
.42081 .77454 L
s
.15094 .63977 m
.20144 .67565 L
s
.15094 .63977 m
.18852 .70386 L
s
.20144 .67565 m
.26229 .70776 L
s
.20144 .67565 m
.18852 .70386 L
s
.20144 .67565 m
.23368 .7234 L
s
.26229 .70776 m
.3133 .72785 L
s
.26229 .70776 m
.23368 .7234 L
s
.26229 .70776 m
.28497 .75344 L
s
.3133 .72785 m
.36854 .75172 L
s
.3133 .72785 m
.28497 .75344 L
s
.3133 .72785 m
.34351 .78166 L
s
.36854 .75172 m
.42081 .77454 L
s
.36854 .75172 m
.34351 .78166 L
s
.36854 .75172 m
.39573 .79424 L
s
.42081 .77454 m
.39573 .79424 L
s
.18852 .70386 m
.23368 .7234 L
s
.18852 .70386 m
.22264 .76315 L
s
.23368 .7234 m
.28497 .75344 L
s
.23368 .7234 m
.22264 .76315 L
s
.23368 .7234 m
.27095 .78207 L
s
.28497 .75344 m
.34351 .78166 L
s
.28497 .75344 m
.27095 .78207 L
s
.28497 .75344 m
.32283 .80559 L
s
.34351 .78166 m
.39573 .79424 L
s
.34351 .78166 m
.32283 .80559 L
s
.34351 .78166 m
.37997 .82766 L
s
.39573 .79424 m
.37997 .82766 L
s
.22264 .76315 m
.27095 .78207 L
s
.22264 .76315 m
.25397 .80067 L
s
.27095 .78207 m
.32283 .80559 L
s
.27095 .78207 m
.25397 .80067 L
s
.27095 .78207 m
.30223 .8254 L
s
.32283 .80559 m
.37997 .82766 L
s
.32283 .80559 m
.30223 .8254 L
s
.32283 .80559 m
.3552 .845 L
s
.37997 .82766 m
.3552 .845 L
s
.25397 .80067 m
.30223 .8254 L
s
.25397 .80067 m
.28468 .84054 L
s
.30223 .8254 m
.3552 .845 L
s
.30223 .8254 m
.28468 .84054 L
s
.30223 .8254 m
.34315 .86787 L
s
.3552 .845 m
.34315 .86787 L
s
.28468 .84054 m
.34315 .86787 L
s
.28468 .84054 m
.33667 .88923 L
s
.34315 .86787 m
.33667 .88923 L
s
.62038 .64215 m
.64529 .68058 L
s
.62038 .64215 m
.61 .67408 L
s
.64529 .68058 m
.67319 .71987 L
s
.64529 .68058 m
.61 .67408 L
s
.64529 .68058 m
.63598 .7139 L
s
.67319 .71987 m
.6974 .76459 L
s
.67319 .71987 m
.63598 .7139 L
s
.67319 .71987 m
.66142 .75607 L
s
.6974 .76459 m
.72134 .80753 L
s
.6974 .76459 m
.66142 .75607 L
s
.6974 .76459 m
.68691 .79704 L
s
.72134 .80753 m
.74618 .84531 L
s
.72134 .80753 m
.68691 .79704 L
s
.72134 .80753 m
.71355 .83711 L
s
.74618 .84531 m
.77414 .87468 L
s
.74618 .84531 m
.71355 .83711 L
s
.74618 .84531 m
.74455 .8733 L
s
.77414 .87468 m
.79981 .89497 L
s
.77414 .87468 m
.74455 .8733 L
s
.77414 .87468 m
.77429 .89767 L
s
.79981 .89497 m
.82489 .89623 L
s
.79981 .89497 m
.77429 .89767 L
s
.79981 .89497 m
.80502 .90477 L
s
.82489 .89623 m
.83493 .86452 L
s
.82489 .89623 m
.80502 .90477 L
s
.82489 .89623 m
.82672 .88163 L
s
.83493 .86452 m
.81947 .81757 L
s
.83493 .86452 m
.82672 .88163 L
s
.83493 .86452 m
.82861 .84639 L
s
.81947 .81757 m
.82629 .77176 L
s
.81947 .81757 m
.83653 .80343 L
s
.81947 .81757 m
.82861 .84639 L
s
.82629 .77176 m
.83653 .80343 L
s
.82629 .77176 m
.84341 .75781 L
s
.82629 .77176 m
.82608 .72192 L
s
.83653 .80343 m
.83674 .83644 L
s
.83653 .80343 m
.82861 .84639 L
s
.83653 .80343 m
.84341 .75781 L
s
.83653 .80343 m
.85351 .79556 L
s
.83674 .83644 m
.81636 .85244 L
s
.83674 .83644 m
.82861 .84639 L
s
.83674 .83644 m
.82043 .88039 L
s
.83674 .83644 m
.8418 .81991 L
s
.83674 .83644 m
.85351 .79556 L
s
.81636 .85244 m
.77574 .86244 L
s
.81636 .85244 m
.82043 .88039 L
s
.81636 .85244 m
.79105 .89442 L
s
.81636 .85244 m
.80194 .83652 L
s
.81636 .85244 m
.8418 .81991 L
s
.77574 .86244 m
.72468 .87041 L
s
.77574 .86244 m
.79105 .89442 L
s
.77574 .86244 m
.74088 .89583 L
s
.77574 .86244 m
.75215 .83987 L
s
.77574 .86244 m
.80194 .83652 L
s
.72468 .87041 m
.67423 .87813 L
s
.72468 .87041 m
.74088 .89583 L
s
.72468 .87041 m
.69423 .90117 L
s
.72468 .87041 m
.69971 .84568 L
s
.72468 .87041 m
.75215 .83987 L
s
.67423 .87813 m
.62961 .90844 L
s
.67423 .87813 m
.69423 .90117 L
s
.67423 .87813 m
.64365 .9084 L
s
.67423 .87813 m
.65954 .88654 L
s
.67423 .87813 m
.69971 .84568 L
s
.62961 .90844 m
.58292 .93472 L
s
.62961 .90844 m
.64365 .9084 L
s
.62961 .90844 m
.58552 .92698 L
s
.62961 .90844 m
.62086 .92881 L
s
.62961 .90844 m
.65954 .88654 L
s
.58292 .93472 m
.53536 .94543 L
s
.58292 .93472 m
.58552 .92698 L
s
.58292 .93472 m
.54597 .93601 L
s
.58292 .93472 m
.58123 .95277 L
s
.58292 .93472 m
.62086 .92881 L
s
.53536 .94543 m
.49042 .9528 L
s
.53536 .94543 m
.54597 .93601 L
s
.53536 .94543 m
.48857 .94374 L
s
.53536 .94543 m
.54709 .96892 L
s
.53536 .94543 m
.58123 .95277 L
s
.49042 .9528 m
.42785 .94082 L
s
.49042 .9528 m
.48857 .94374 L
s
.49042 .9528 m
.43063 .93494 L
s
.49042 .9528 m
.48903 .96317 L
s
.49042 .9528 m
.54709 .96892 L
s
.42785 .94082 m
.43063 .93494 L
s
.42785 .94082 m
.44655 .95956 L
s
.42785 .94082 m
.48903 .96317 L
s
.61 .67408 m
.63598 .7139 L
s
.61 .67408 m
.58945 .70982 L
s
.63598 .7139 m
.66142 .75607 L
s
.63598 .7139 m
.58945 .70982 L
s
.63598 .7139 m
.61634 .75078 L
s
.66142 .75607 m
.68691 .79704 L
s
.66142 .75607 m
.61634 .75078 L
s
.66142 .75607 m
.64157 .79298 L
s
.68691 .79704 m
.71355 .83711 L
s
.68691 .79704 m
.64157 .79298 L
s
.68691 .79704 m
.66902 .83383 L
s
.71355 .83711 m
.74455 .8733 L
s
.71355 .83711 m
.66902 .83383 L
s
.71355 .83711 m
.69979 .86471 L
s
.74455 .8733 m
.77429 .89767 L
s
.74455 .8733 m
.69979 .86471 L
s
.74455 .8733 m
.72743 .89379 L
s
.77429 .89767 m
.80502 .90477 L
s
.77429 .89767 m
.72743 .89379 L
s
.77429 .89767 m
.77549 .90871 L
s
.80502 .90477 m
.82672 .88163 L
s
.80502 .90477 m
.77549 .90871 L
s
.80502 .90477 m
.7991 .89922 L
s
.82672 .88163 m
.82861 .84639 L
s
.82672 .88163 m
.7991 .89922 L
s
.82672 .88163 m
.82043 .88039 L
s
.82861 .84639 m
.82043 .88039 L
s
.58945 .70982 m
.61634 .75078 L
s
.58945 .70982 m
.56354 .7484 L
s
.61634 .75078 m
.64157 .79298 L
s
.61634 .75078 m
.56354 .7484 L
s
.61634 .75078 m
.59305 .79252 L
s
.64157 .79298 m
.66902 .83383 L
s
.64157 .79298 m
.59305 .79252 L
s
.64157 .79298 m
.62154 .83028 L
s
.66902 .83383 m
.69979 .86471 L
s
.66902 .83383 m
.62154 .83028 L
s
.66902 .83383 m
.65082 .86319 L
s
.69979 .86471 m
.72743 .89379 L
s
.69979 .86471 m
.65082 .86319 L
s
.69979 .86471 m
.69061 .88724 L
s
.72743 .89379 m
.77549 .90871 L
s
.72743 .89379 m
.69061 .88724 L
s
.72743 .89379 m
.72153 .90515 L
s
.77549 .90871 m
.7991 .89922 L
s
.77549 .90871 m
.72153 .90515 L
s
.77549 .90871 m
.75226 .9094 L
s
.7991 .89922 m
.82043 .88039 L
s
.7991 .89922 m
.75226 .9094 L
s
.7991 .89922 m
.79105 .89442 L
s
.82043 .88039 m
.79105 .89442 L
s
.56354 .7484 m
.59305 .79252 L
s
.56354 .7484 m
.5326 .78814 L
s
.59305 .79252 m
.62154 .83028 L
s
.59305 .79252 m
.5326 .78814 L
s
.59305 .79252 m
.56661 .83002 L
s
.62154 .83028 m
.65082 .86319 L
s
.62154 .83028 m
.56661 .83002 L
s
.62154 .83028 m
.60807 .86058 L
s
.65082 .86319 m
.69061 .88724 L
s
.65082 .86319 m
.60807 .86058 L
s
.65082 .86319 m
.6355 .88588 L
s
.69061 .88724 m
.72153 .90515 L
s
.69061 .88724 m
.6355 .88588 L
s
.69061 .88724 m
.67783 .90306 L
s
.72153 .90515 m
.75226 .9094 L
s
.72153 .90515 m
.67783 .90306 L
s
.72153 .90515 m
.70749 .90696 L
s
.75226 .9094 m
.79105 .89442 L
s
.75226 .9094 m
.70749 .90696 L
s
.75226 .9094 m
.74088 .89583 L
s
.79105 .89442 m
.74088 .89583 L
s
.5326 .78814 m
.56661 .83002 L
s
.5326 .78814 m
.51864 .82653 L
s
.56661 .83002 m
.60807 .86058 L
s
.56661 .83002 m
.51864 .82653 L
s
.56661 .83002 m
.54537 .85609 L
s
.60807 .86058 m
.6355 .88588 L
s
.60807 .86058 m
.54537 .85609 L
s
.60807 .86058 m
.58115 .8836 L
s
.6355 .88588 m
.67783 .90306 L
s
.6355 .88588 m
.58115 .8836 L
s
.6355 .88588 m
.61497 .90007 L
s
.67783 .90306 m
.70749 .90696 L
s
.67783 .90306 m
.61497 .90007 L
s
.67783 .90306 m
.65535 .906 L
s
.70749 .90696 m
.74088 .89583 L
s
.70749 .90696 m
.65535 .906 L
s
.70749 .90696 m
.69423 .90117 L
s
.74088 .89583 m
.69423 .90117 L
s
.51864 .82653 m
.54537 .85609 L
s
.51864 .82653 m
.49134 .85335 L
s
.54537 .85609 m
.58115 .8836 L
s
.54537 .85609 m
.49134 .85335 L
s
.54537 .85609 m
.52918 .88098 L
s
.58115 .8836 m
.61497 .90007 L
s
.58115 .8836 m
.52918 .88098 L
s
.58115 .8836 m
.56883 .90162 L
s
.61497 .90007 m
.65535 .906 L
s
.61497 .90007 m
.56883 .90162 L
s
.61497 .90007 m
.60848 .91115 L
s
.65535 .906 m
.69423 .90117 L
s
.65535 .906 m
.60848 .91115 L
s
.65535 .906 m
.64365 .9084 L
s
.69423 .90117 m
.64365 .9084 L
s
.49134 .85335 m
.52918 .88098 L
s
.49134 .85335 m
.46383 .86955 L
s
.52918 .88098 m
.56883 .90162 L
s
.52918 .88098 m
.46383 .86955 L
s
.52918 .88098 m
.50345 .90175 L
s
.56883 .90162 m
.60848 .91115 L
s
.56883 .90162 m
.50345 .90175 L
s
.56883 .90162 m
.54914 .91815 L
s
.60848 .91115 m
.64365 .9084 L
s
.60848 .91115 m
.54914 .91815 L
s
.60848 .91115 m
.58552 .92698 L
s
.64365 .9084 m
.58552 .92698 L
s
.46383 .86955 m
.50345 .90175 L
s
.46383 .86955 m
.4581 .89904 L
s
.50345 .90175 m
.54914 .91815 L
s
.50345 .90175 m
.4581 .89904 L
s
.50345 .90175 m
.49285 .9199 L
s
.54914 .91815 m
.58552 .92698 L
s
.54914 .91815 m
.49285 .9199 L
s
.54914 .91815 m
.54597 .93601 L
s
.58552 .92698 m
.54597 .93601 L
s
.4581 .89904 m
.49285 .9199 L
s
.4581 .89904 m
.44592 .91864 L
s
.49285 .9199 m
.54597 .93601 L
s
.49285 .9199 m
.44592 .91864 L
s
.49285 .9199 m
.48857 .94374 L
s
.54597 .93601 m
.48857 .94374 L
s
.44592 .91864 m
.48857 .94374 L
s
.44592 .91864 m
.43063 .93494 L
s
.48857 .94374 m
.43063 .93494 L
s
.84341 .75781 m
.856 .74491 L
s
.84341 .75781 m
.85351 .79556 L
s
.84341 .75781 m
.82608 .72192 L
s
.84341 .75781 m
.87558 .72737 L
s
.856 .74491 m
.87829 .74795 L
s
.856 .74491 m
.85351 .79556 L
s
.856 .74491 m
.86151 .78621 L
s
.856 .74491 m
.89162 .71926 L
s
.856 .74491 m
.87558 .72737 L
s
.87829 .74795 m
.87952 .74431 L
s
.87829 .74795 m
.86151 .78621 L
s
.87829 .74795 m
.8595 .77999 L
s
.87829 .74795 m
.90559 .72292 L
s
.87829 .74795 m
.89162 .71926 L
s
.87952 .74431 m
.86495 .73791 L
s
.87952 .74431 m
.8595 .77999 L
s
.87952 .74431 m
.84765 .76785 L
s
.87952 .74431 m
.90017 .71739 L
s
.87952 .74431 m
.90559 .72292 L
s
.86495 .73791 m
.84227 .73076 L
s
.86495 .73791 m
.84765 .76785 L
s
.86495 .73791 m
.83233 .76789 L
s
.86495 .73791 m
.87312 .71042 L
s
.86495 .73791 m
.90017 .71739 L
s
.84227 .73076 m
.82135 .72316 L
s
.84227 .73076 m
.83233 .76789 L
s
.84227 .73076 m
.82036 .77582 L
s
.84227 .73076 m
.84249 .69901 L
s
.84227 .73076 m
.87312 .71042 L
s
.82135 .72316 m
.77958 .71804 L
s
.82135 .72316 m
.82036 .77582 L
s
.82135 .72316 m
.79653 .77831 L
s
.82135 .72316 m
.80388 .69146 L
s
.82135 .72316 m
.84249 .69901 L
s
.77958 .71804 m
.74092 .70817 L
s
.77958 .71804 m
.79653 .77831 L
s
.77958 .71804 m
.77149 .76767 L
s
.77958 .71804 m
.75256 .6763 L
s
.77958 .71804 m
.80388 .69146 L
s
.74092 .70817 m
.68859 .69327 L
s
.74092 .70817 m
.77149 .76767 L
s
.74092 .70817 m
.72942 .74842 L
s
.74092 .70817 m
.70275 .67609 L
s
.74092 .70817 m
.75256 .6763 L
s
.68859 .69327 m
.63096 .68398 L
s
.68859 .69327 m
.72942 .74842 L
s
.68859 .69327 m
.69095 .72929 L
s
.68859 .69327 m
.6453 .65995 L
s
.68859 .69327 m
.70275 .67609 L
s
.63096 .68398 m
.57104 .66566 L
s
.63096 .68398 m
.64793 .70316 L
s
.63096 .68398 m
.69095 .72929 L
s
.63096 .68398 m
.58117 .65237 L
s
.63096 .68398 m
.6453 .65995 L
s
.57104 .66566 m
.64793 .70316 L
s
.57104 .66566 m
.58117 .65237 L
s
.57104 .66566 m
.51831 .64335 L
s
.57104 .66566 m
.48706 .63672 L
s
.64793 .70316 m
.70491 .75292 L
s
.64793 .70316 m
.69095 .72929 L
s
.70491 .75292 m
.74103 .80521 L
s
.70491 .75292 m
.73074 .78071 L
s
.70491 .75292 m
.69095 .72929 L
s
.74103 .80521 m
.75404 .85905 L
s
.74103 .80521 m
.75515 .83192 L
s
.74103 .80521 m
.73074 .78071 L
s
.75404 .85905 m
.74561 .90609 L
s
.75404 .85905 m
.75827 .88361 L
s
.75404 .85905 m
.75515 .83192 L
s
.74561 .90609 m
.71892 .94397 L
s
.74561 .90609 m
.73967 .92504 L
s
.74561 .90609 m
.75827 .88361 L
s
.71892 .94397 m
.67405 .9676 L
s
.71892 .94397 m
.70384 .95285 L
s
.71892 .94397 m
.73967 .92504 L
s
.67405 .9676 m
.62183 .97798 L
s
.67405 .9676 m
.66066 .96901 L
s
.67405 .9676 m
.70384 .95285 L
s
.62183 .97798 m
.57162 .99029 L
s
.62183 .97798 m
.6062 .9773 L
s
.62183 .97798 m
.66066 .96901 L
s
.57162 .99029 m
.50459 .97911 L
s
.57162 .99029 m
.54802 .98136 L
s
.57162 .99029 m
.6062 .9773 L
s
.50459 .97911 m
.44655 .95956 L
s
.50459 .97911 m
.48903 .96317 L
s
.50459 .97911 m
.54802 .98136 L
s
.44655 .95956 m
.48903 .96317 L
s
.48903 .96317 m
.54709 .96892 L
s
.48903 .96317 m
.54802 .98136 L
s
.54709 .96892 m
.58123 .95277 L
s
.54709 .96892 m
.54802 .98136 L
s
.54709 .96892 m
.59 .97298 L
s
.58123 .95277 m
.62086 .92881 L
s
.58123 .95277 m
.59 .97298 L
s
.58123 .95277 m
.62454 .94344 L
s
.62086 .92881 m
.65954 .88654 L
s
.62086 .92881 m
.62454 .94344 L
s
.62086 .92881 m
.65733 .9048 L
s
.65954 .88654 m
.69971 .84568 L
s
.65954 .88654 m
.65733 .9048 L
s
.65954 .88654 m
.6854 .84695 L
s
.69971 .84568 m
.75215 .83987 L
s
.69971 .84568 m
.6854 .84695 L
s
.69971 .84568 m
.72982 .8131 L
s
.75215 .83987 m
.80194 .83652 L
s
.75215 .83987 m
.72982 .8131 L
s
.75215 .83987 m
.78275 .8159 L
s
.80194 .83652 m
.8418 .81991 L
s
.80194 .83652 m
.78275 .8159 L
s
.80194 .83652 m
.82766 .80393 L
s
.8418 .81991 m
.85351 .79556 L
s
.8418 .81991 m
.82766 .80393 L
s
.8418 .81991 m
.86151 .78621 L
s
.85351 .79556 m
.86151 .78621 L
s
.54802 .98136 m
.59 .97298 L
s
.54802 .98136 m
.6062 .9773 L
s
.59 .97298 m
.62454 .94344 L
s
.59 .97298 m
.6062 .9773 L
s
.59 .97298 m
.6381 .96363 L
s
.62454 .94344 m
.65733 .9048 L
s
.62454 .94344 m
.6381 .96363 L
s
.62454 .94344 m
.66637 .9292 L
s
.65733 .9048 m
.6854 .84695 L
s
.65733 .9048 m
.66637 .9292 L
s
.65733 .9048 m
.69651 .87802 L
s
.6854 .84695 m
.72982 .8131 L
s
.6854 .84695 m
.69651 .87802 L
s
.6854 .84695 m
.71631 .81018 L
s
.72982 .8131 m
.78275 .8159 L
s
.72982 .8131 m
.71631 .81018 L
s
.72982 .8131 m
.76891 .79614 L
s
.78275 .8159 m
.82766 .80393 L
s
.78275 .8159 m
.76891 .79614 L
s
.78275 .8159 m
.81631 .78938 L
s
.82766 .80393 m
.86151 .78621 L
s
.82766 .80393 m
.81631 .78938 L
s
.82766 .80393 m
.8595 .77999 L
s
.86151 .78621 m
.8595 .77999 L
s
.6062 .9773 m
.6381 .96363 L
s
.6062 .9773 m
.66066 .96901 L
s
.6381 .96363 m
.66637 .9292 L
s
.6381 .96363 m
.66066 .96901 L
s
.6381 .96363 m
.68459 .94962 L
s
.66637 .9292 m
.69651 .87802 L
s
.66637 .9292 m
.68459 .94962 L
s
.66637 .9292 m
.70607 .90652 L
s
.69651 .87802 m
.71631 .81018 L
s
.69651 .87802 m
.70607 .90652 L
s
.69651 .87802 m
.73144 .85416 L
s
.71631 .81018 m
.76891 .79614 L
s
.71631 .81018 m
.73144 .85416 L
s
.71631 .81018 m
.76122 .80485 L
s
.76891 .79614 m
.81631 .78938 L
s
.76891 .79614 m
.76122 .80485 L
s
.76891 .79614 m
.80174 .77288 L
s
.81631 .78938 m
.8595 .77999 L
s
.81631 .78938 m
.80174 .77288 L
s
.81631 .78938 m
.84765 .76785 L
s
.8595 .77999 m
.84765 .76785 L
s
.66066 .96901 m
.68459 .94962 L
s
.66066 .96901 m
.70384 .95285 L
s
.68459 .94962 m
.70607 .90652 L
s
.68459 .94962 m
.70384 .95285 L
s
.68459 .94962 m
.72223 .92222 L
s
.70607 .90652 m
.73144 .85416 L
s
.70607 .90652 m
.72223 .92222 L
s
.70607 .90652 m
.74268 .88212 L
s
.73144 .85416 m
.76122 .80485 L
s
.73144 .85416 m
.74268 .88212 L
s
.73144 .85416 m
.77003 .83668 L
s
.76122 .80485 m
.80174 .77288 L
s
.76122 .80485 m
.77003 .83668 L
s
.76122 .80485 m
.79859 .79655 L
s
.80174 .77288 m
.84765 .76785 L
s
.80174 .77288 m
.79859 .79655 L
s
.80174 .77288 m
.83233 .76789 L
s
.84765 .76785 m
.83233 .76789 L
s
.70384 .95285 m
.72223 .92222 L
s
.70384 .95285 m
.73967 .92504 L
s
.72223 .92222 m
.74268 .88212 L
s
.72223 .92222 m
.73967 .92504 L
s
.72223 .92222 m
.75202 .88701 L
s
.74268 .88212 m
.77003 .83668 L
s
.74268 .88212 m
.75202 .88701 L
s
.74268 .88212 m
.77519 .85569 L
s
.77003 .83668 m
.79859 .79655 L
s
.77003 .83668 m
.77519 .85569 L
s
.77003 .83668 m
.79123 .81599 L
s
.79859 .79655 m
.83233 .76789 L
s
.79859 .79655 m
.79123 .81599 L
s
.79859 .79655 m
.82036 .77582 L
s
.83233 .76789 m
.82036 .77582 L
s
.73967 .92504 m
.75202 .88701 L
s
.73967 .92504 m
.75827 .88361 L
s
.75202 .88701 m
.77519 .85569 L
s
.75202 .88701 m
.75827 .88361 L
s
.75202 .88701 m
.76759 .8468 L
s
.77519 .85569 m
.79123 .81599 L
s
.77519 .85569 m
.76759 .8468 L
s
.77519 .85569 m
.78008 .81572 L
s
.79123 .81599 m
.82036 .77582 L
s
.79123 .81599 m
.78008 .81572 L
s
.79123 .81599 m
.79653 .77831 L
s
.82036 .77582 m
.79653 .77831 L
s
.75827 .88361 m
.76759 .8468 L
s
.75827 .88361 m
.75515 .83192 L
s
.76759 .8468 m
.78008 .81572 L
s
.76759 .8468 m
.75515 .83192 L
s
.76759 .8468 m
.75757 .80069 L
s
.78008 .81572 m
.79653 .77831 L
s
.78008 .81572 m
.75757 .80069 L
s
.78008 .81572 m
.77149 .76767 L
s
.79653 .77831 m
.77149 .76767 L
s
.75515 .83192 m
.75757 .80069 L
s
.75515 .83192 m
.73074 .78071 L
s
.75757 .80069 m
.77149 .76767 L
s
.75757 .80069 m
.73074 .78071 L
s
.75757 .80069 m
.72942 .74842 L
s
.77149 .76767 m
.72942 .74842 L
s
.73074 .78071 m
.72942 .74842 L
s
.73074 .78071 m
.69095 .72929 L
s
.72942 .74842 m
.69095 .72929 L
s
.82608 .72192 m
.88809 .70702 L
s
.82608 .72192 m
.87558 .72737 L
s
.88809 .70702 m
.94072 .70304 L
s
.88809 .70702 m
.87558 .72737 L
s
.88809 .70702 m
.92296 .71723 L
s
.94072 .70304 m
.97619 .6973 L
s
.94072 .70304 m
.92296 .71723 L
s
.94072 .70304 m
.96118 .70602 L
s
.97619 .6973 m
.97441 .67936 L
s
.97619 .6973 m
.96118 .70602 L
s
.97619 .6973 m
.96893 .69001 L
s
.97441 .67936 m
.94603 .67059 L
s
.97441 .67936 m
.96893 .69001 L
s
.97441 .67936 m
.95751 .67154 L
s
.94603 .67059 m
.90762 .67136 L
s
.94603 .67059 m
.95751 .67154 L
s
.94603 .67059 m
.92293 .66603 L
s
.90762 .67136 m
.86845 .68472 L
s
.90762 .67136 m
.92293 .66603 L
s
.90762 .67136 m
.88412 .67263 L
s
.86845 .68472 m
.83345 .70581 L
s
.86845 .68472 m
.88412 .67263 L
s
.86845 .68472 m
.84888 .69064 L
s
.83345 .70581 m
.80048 .73199 L
s
.83345 .70581 m
.84888 .69064 L
s
.83345 .70581 m
.81318 .71351 L
s
.80048 .73199 m
.76799 .75548 L
s
.80048 .73199 m
.81318 .71351 L
s
.80048 .73199 m
.77147 .73827 L
s
.76799 .75548 m
.74225 .77698 L
s
.76799 .75548 m
.73544 .76466 L
s
.76799 .75548 m
.77147 .73827 L
s
.74225 .77698 m
.73544 .76466 L
s
.74225 .77698 m
.71037 .78433 L
s
.73544 .76466 m
.72197 .74693 L
s
.73544 .76466 m
.77147 .73827 L
s
.73544 .76466 m
.71037 .78433 L
s
.73544 .76466 m
.70517 .7699 L
s
.72197 .74693 m
.71562 .72404 L
s
.72197 .74693 m
.77036 .72199 L
s
.72197 .74693 m
.77147 .73827 L
s
.72197 .74693 m
.68833 .75111 L
s
.72197 .74693 m
.70517 .7699 L
s
.71562 .72404 m
.69646 .70237 L
s
.71562 .72404 m
.75505 .69833 L
s
.71562 .72404 m
.77036 .72199 L
s
.71562 .72404 m
.66769 .73016 L
s
.71562 .72404 m
.68833 .75111 L
s
.69646 .70237 m
.68429 .68416 L
s
.69646 .70237 m
.7433 .68268 L
s
.69646 .70237 m
.75505 .69833 L
s
.69646 .70237 m
.65057 .70894 L
s
.69646 .70237 m
.66769 .73016 L
s
.68429 .68416 m
.67687 .66738 L
s
.68429 .68416 m
.7399 .67019 L
s
.68429 .68416 m
.7433 .68268 L
s
.68429 .68416 m
.62509 .68831 L
s
.68429 .68416 m
.65057 .70894 L
s
.67687 .66738 m
.65631 .64613 L
s
.67687 .66738 m
.72469 .6554 L
s
.67687 .66738 m
.7399 .67019 L
s
.67687 .66738 m
.62076 .66644 L
s
.67687 .66738 m
.62509 .68831 L
s
.65631 .64613 m
.63216 .6385 L
s
.65631 .64613 m
.70062 .63881 L
s
.65631 .64613 m
.72469 .6554 L
s
.65631 .64613 m
.58345 .64921 L
s
.65631 .64613 m
.62076 .66644 L
s
.63216 .6385 m
.60916 .6289 L
s
.63216 .6385 m
.67557 .6369 L
s
.63216 .6385 m
.70062 .63881 L
s
.63216 .6385 m
.56054 .63255 L
s
.63216 .6385 m
.58345 .64921 L
s
.60916 .6289 m
.59617 .6304 L
s
.60916 .6289 m
.66444 .64485 L
s
.60916 .6289 m
.67557 .6369 L
s
.60916 .6289 m
.54863 .62846 L
s
.60916 .6289 m
.56054 .63255 L
s
.59617 .6304 m
.58117 .65237 L
s
.59617 .6304 m
.6453 .65995 L
s
.59617 .6304 m
.66444 .64485 L
s
.59617 .6304 m
.5344 .62991 L
s
.59617 .6304 m
.54863 .62846 L
s
.58117 .65237 m
.6453 .65995 L
s
.58117 .65237 m
.51831 .64335 L
s
.58117 .65237 m
.5344 .62991 L
s
.6453 .65995 m
.70275 .67609 L
s
.6453 .65995 m
.66444 .64485 L
s
.70275 .67609 m
.75256 .6763 L
s
.70275 .67609 m
.66444 .64485 L
s
.70275 .67609 m
.72534 .65083 L
s
.75256 .6763 m
.80388 .69146 L
s
.75256 .6763 m
.72534 .65083 L
s
.75256 .6763 m
.7787 .66576 L
s
.80388 .69146 m
.84249 .69901 L
s
.80388 .69146 m
.7787 .66576 L
s
.80388 .69146 m
.82491 .6736 L
s
.84249 .69901 m
.87312 .71042 L
s
.84249 .69901 m
.82491 .6736 L
s
.84249 .69901 m
.86616 .68415 L
s
.87312 .71042 m
.90017 .71739 L
s
.87312 .71042 m
.86616 .68415 L
s
.87312 .71042 m
.89823 .69152 L
s
.90017 .71739 m
.90559 .72292 L
s
.90017 .71739 m
.89823 .69152 L
s
.90017 .71739 m
.92434 .69638 L
s
.90559 .72292 m
.89162 .71926 L
s
.90559 .72292 m
.92434 .69638 L
s
.90559 .72292 m
.92957 .70677 L
s
.89162 .71926 m
.87558 .72737 L
s
.89162 .71926 m
.92957 .70677 L
s
.89162 .71926 m
.92296 .71723 L
s
.87558 .72737 m
.92296 .71723 L
s
.66444 .64485 m
.72534 .65083 L
s
.66444 .64485 m
.67557 .6369 L
s
.72534 .65083 m
.7787 .66576 L
s
.72534 .65083 m
.67557 .6369 L
s
.72534 .65083 m
.73514 .64151 L
s
.7787 .66576 m
.82491 .6736 L
s
.7787 .66576 m
.73514 .64151 L
s
.7787 .66576 m
.79114 .65392 L
s
.82491 .6736 m
.86616 .68415 L
s
.82491 .6736 m
.79114 .65392 L
s
.82491 .6736 m
.84548 .65824 L
s
.86616 .68415 m
.89823 .69152 L
s
.86616 .68415 m
.84548 .65824 L
s
.86616 .68415 m
.88787 .66383 L
s
.89823 .69152 m
.92434 .69638 L
s
.89823 .69152 m
.88787 .66383 L
s
.89823 .69152 m
.92277 .66951 L
s
.92434 .69638 m
.92957 .70677 L
s
.92434 .69638 m
.92277 .66951 L
s
.92434 .69638 m
.94834 .68986 L
s
.92957 .70677 m
.92296 .71723 L
s
.92957 .70677 m
.94834 .68986 L
s
.92957 .70677 m
.96118 .70602 L
s
.92296 .71723 m
.96118 .70602 L
s
.67557 .6369 m
.73514 .64151 L
s
.67557 .6369 m
.70062 .63881 L
s
.73514 .64151 m
.79114 .65392 L
s
.73514 .64151 m
.70062 .63881 L
s
.73514 .64151 m
.75857 .64865 L
s
.79114 .65392 m
.84548 .65824 L
s
.79114 .65392 m
.75857 .64865 L
s
.79114 .65392 m
.81236 .6545 L
s
.84548 .65824 m
.88787 .66383 L
s
.84548 .65824 m
.81236 .6545 L
s
.84548 .65824 m
.86293 .65232 L
s
.88787 .66383 m
.92277 .66951 L
s
.88787 .66383 m
.86293 .65232 L
s
.88787 .66383 m
.90721 .65406 L
s
.92277 .66951 m
.94834 .68986 L
s
.92277 .66951 m
.90721 .65406 L
s
.92277 .66951 m
.94496 .66652 L
s
.94834 .68986 m
.96118 .70602 L
s
.94834 .68986 m
.94496 .66652 L
s
.94834 .68986 m
.96893 .69001 L
s
.96118 .70602 m
.96893 .69001 L
s
.70062 .63881 m
.75857 .64865 L
s
.70062 .63881 m
.72469 .6554 L
s
.75857 .64865 m
.81236 .6545 L
s
.75857 .64865 m
.72469 .6554 L
s
.75857 .64865 m
.77605 .66075 L
s
.81236 .6545 m
.86293 .65232 L
s
.81236 .6545 m
.77605 .66075 L
s
.81236 .6545 m
.82148 .65572 L
s
.86293 .65232 m
.90721 .65406 L
s
.86293 .65232 m
.82148 .65572 L
s
.86293 .65232 m
.8743 .65286 L
s
.90721 .65406 m
.94496 .66652 L
s
.90721 .65406 m
.8743 .65286 L
s
.90721 .65406 m
.91868 .65836 L
s
.94496 .66652 m
.96893 .69001 L
s
.94496 .66652 m
.91868 .65836 L
s
.94496 .66652 m
.95751 .67154 L
s
.96893 .69001 m
.95751 .67154 L
s
.72469 .6554 m
.77605 .66075 L
s
.72469 .6554 m
.7399 .67019 L
s
.77605 .66075 m
.82148 .65572 L
s
.77605 .66075 m
.7399 .67019 L
s
.77605 .66075 m
.79113 .66886 L
s
.82148 .65572 m
.8743 .65286 L
s
.82148 .65572 m
.79113 .66886 L
s
.82148 .65572 m
.83751 .65803 L
s
.8743 .65286 m
.91868 .65836 L
s
.8743 .65286 m
.83751 .65803 L
s
.8743 .65286 m
.87934 .65811 L
s
.91868 .65836 m
.95751 .67154 L
s
.91868 .65836 m
.87934 .65811 L
s
.91868 .65836 m
.92293 .66603 L
s
.95751 .67154 m
.92293 .66603 L
s
.7399 .67019 m
.79113 .66886 L
s
.7399 .67019 m
.7433 .68268 L
s
.79113 .66886 m
.83751 .65803 L
s
.79113 .66886 m
.7433 .68268 L
s
.79113 .66886 m
.79448 .6773 L
s
.83751 .65803 m
.87934 .65811 L
s
.83751 .65803 m
.79448 .6773 L
s
.83751 .65803 m
.84288 .67341 L
s
.87934 .65811 m
.92293 .66603 L
s
.87934 .65811 m
.84288 .67341 L
s
.87934 .65811 m
.88412 .67263 L
s
.92293 .66603 m
.88412 .67263 L
s
.7433 .68268 m
.79448 .6773 L
s
.7433 .68268 m
.75505 .69833 L
s
.79448 .6773 m
.84288 .67341 L
s
.79448 .6773 m
.75505 .69833 L
s
.79448 .6773 m
.80788 .69515 L
s
.84288 .67341 m
.88412 .67263 L
s
.84288 .67341 m
.80788 .69515 L
s
.84288 .67341 m
.84888 .69064 L
s
.88412 .67263 m
.84888 .69064 L
s
.75505 .69833 m
.80788 .69515 L
s
.75505 .69833 m
.77036 .72199 L
s
.80788 .69515 m
.84888 .69064 L
s
.80788 .69515 m
.77036 .72199 L
s
.80788 .69515 m
.81318 .71351 L
s
.84888 .69064 m
.81318 .71351 L
s
.77036 .72199 m
.81318 .71351 L
s
.77036 .72199 m
.77147 .73827 L
s
.81318 .71351 m
.77147 .73827 L
s
.71037 .78433 m
.67796 .78794 L
s
.71037 .78433 m
.70517 .7699 L
s
.67796 .78794 m
.63226 .77821 L
s
.67796 .78794 m
.70517 .7699 L
s
.67796 .78794 m
.65277 .76913 L
s
.63226 .77821 m
.57021 .77087 L
s
.63226 .77821 m
.65277 .76913 L
s
.63226 .77821 m
.61029 .76985 L
s
.57021 .77087 m
.52623 .76194 L
s
.57021 .77087 m
.61029 .76985 L
s
.57021 .77087 m
.56157 .76443 L
s
.52623 .76194 m
.47693 .7455 L
s
.52623 .76194 m
.56157 .76443 L
s
.52623 .76194 m
.50409 .75912 L
s
.47693 .7455 m
.42876 .73238 L
s
.47693 .7455 m
.50409 .75912 L
s
.47693 .7455 m
.45987 .74374 L
s
.42876 .73238 m
.38068 .70197 L
s
.42876 .73238 m
.45987 .74374 L
s
.42876 .73238 m
.4088 .72044 L
s
.38068 .70197 m
.33334 .67047 L
s
.38068 .70197 m
.4088 .72044 L
s
.38068 .70197 m
.35438 .70109 L
s
.33334 .67047 m
.28393 .64481 L
s
.33334 .67047 m
.35438 .70109 L
s
.33334 .67047 m
.30336 .67168 L
s
.28393 .64481 m
.23367 .64736 L
s
.28393 .64481 m
.30336 .67168 L
s
.28393 .64481 m
.25286 .65628 L
s
.23367 .64736 m
.19845 .68006 L
s
.23367 .64736 m
.20834 .66994 L
s
.23367 .64736 m
.25286 .65628 L
s
.19845 .68006 m
.20834 .66994 L
s
.19845 .68006 m
.18654 .71736 L
s
.19845 .68006 m
.18471 .74054 L
s
.20834 .66994 m
.22085 .6584 L
s
.20834 .66994 m
.25286 .65628 L
s
.20834 .66994 m
.18654 .71736 L
s
.20834 .66994 m
.18607 .70689 L
s
.22085 .6584 m
.24025 .67159 L
s
.22085 .6584 m
.26897 .66991 L
s
.22085 .6584 m
.25286 .65628 L
s
.22085 .6584 m
.19503 .6986 L
s
.22085 .6584 m
.18607 .70689 L
s
.24025 .67159 m
.2671 .68281 L
s
.24025 .67159 m
.29539 .68377 L
s
.24025 .67159 m
.26897 .66991 L
s
.24025 .67159 m
.21502 .69756 L
s
.24025 .67159 m
.19503 .6986 L
s
.2671 .68281 m
.29557 .68264 L
s
.2671 .68281 m
.33037 .68655 L
s
.2671 .68281 m
.29539 .68377 L
s
.2671 .68281 m
.24084 .69229 L
s
.2671 .68281 m
.21502 .69756 L
s
.29557 .68264 m
.32304 .66919 L
s
.29557 .68264 m
.35806 .68044 L
s
.29557 .68264 m
.33037 .68655 L
s
.29557 .68264 m
.26772 .67949 L
s
.29557 .68264 m
.24084 .69229 L
s
.32304 .66919 m
.33949 .6554 L
s
.32304 .66919 m
.37925 .66408 L
s
.32304 .66919 m
.35806 .68044 L
s
.32304 .66919 m
.2906 .6629 L
s
.32304 .66919 m
.26772 .67949 L
s
.33949 .6554 m
.38476 .63326 L
s
.33949 .6554 m
.40801 .65095 L
s
.33949 .6554 m
.37925 .66408 L
s
.33949 .6554 m
.3147 .64561 L
s
.33949 .6554 m
.2906 .6629 L
s
.38476 .63326 m
.41495 .62076 L
s
.38476 .63326 m
.43788 .63307 L
s
.38476 .63326 m
.40801 .65095 L
s
.38476 .63326 m
.3577 .62227 L
s
.38476 .63326 m
.3147 .64561 L
s
.41495 .62076 m
.46347 .62283 L
s
.41495 .62076 m
.49043 .62538 L
s
.41495 .62076 m
.43788 .63307 L
s
.41495 .62076 m
.39983 .62506 L
s
.41495 .62076 m
.3577 .62227 L
s
.46347 .62283 m
.51831 .64335 L
s
.46347 .62283 m
.5344 .62991 L
s
.46347 .62283 m
.49043 .62538 L
s
.46347 .62283 m
.44387 .62666 L
s
.46347 .62283 m
.39983 .62506 L
s
.51831 .64335 m
.5344 .62991 L
s
.51831 .64335 m
.48706 .63672 L
s
.51831 .64335 m
.44387 .62666 L
s
.5344 .62991 m
.54863 .62846 L
s
.5344 .62991 m
.49043 .62538 L
s
.54863 .62846 m
.56054 .63255 L
s
.54863 .62846 m
.49043 .62538 L
s
.54863 .62846 m
.50877 .6366 L
s
.56054 .63255 m
.58345 .64921 L
s
.56054 .63255 m
.50877 .6366 L
s
.56054 .63255 m
.53241 .64609 L
s
.58345 .64921 m
.62076 .66644 L
s
.58345 .64921 m
.53241 .64609 L
s
.58345 .64921 m
.55835 .66684 L
s
.62076 .66644 m
.62509 .68831 L
s
.62076 .66644 m
.55835 .66684 L
s
.62076 .66644 m
.57929 .68579 L
s
.62509 .68831 m
.65057 .70894 L
s
.62509 .68831 m
.57929 .68579 L
s
.62509 .68831 m
.60233 .71113 L
s
.65057 .70894 m
.66769 .73016 L
s
.65057 .70894 m
.60233 .71113 L
s
.65057 .70894 m
.62622 .73513 L
s
.66769 .73016 m
.68833 .75111 L
s
.66769 .73016 m
.62622 .73513 L
s
.66769 .73016 m
.62787 .75088 L
s
.68833 .75111 m
.70517 .7699 L
s
.68833 .75111 m
.62787 .75088 L
s
.68833 .75111 m
.65277 .76913 L
s
.70517 .7699 m
.65277 .76913 L
s
.49043 .62538 m
.50877 .6366 L
s
.49043 .62538 m
.43788 .63307 L
s
.50877 .6366 m
.53241 .64609 L
s
.50877 .6366 m
.43788 .63307 L
s
.50877 .6366 m
.46132 .64602 L
s
.53241 .64609 m
.55835 .66684 L
s
.53241 .64609 m
.46132 .64602 L
s
.53241 .64609 m
.4984 .66123 L
s
.55835 .66684 m
.57929 .68579 L
s
.55835 .66684 m
.4984 .66123 L
s
.55835 .66684 m
.52804 .68781 L
s
.57929 .68579 m
.60233 .71113 L
s
.57929 .68579 m
.52804 .68781 L
s
.57929 .68579 m
.55364 .70946 L
s
.60233 .71113 m
.62622 .73513 L
s
.60233 .71113 m
.55364 .70946 L
s
.60233 .71113 m
.56134 .73378 L
s
.62622 .73513 m
.62787 .75088 L
s
.62622 .73513 m
.56134 .73378 L
s
.62622 .73513 m
.5855 .75174 L
s
.62787 .75088 m
.65277 .76913 L
s
.62787 .75088 m
.5855 .75174 L
s
.62787 .75088 m
.61029 .76985 L
s
.65277 .76913 m
.61029 .76985 L
s
.43788 .63307 m
.46132 .64602 L
s
.43788 .63307 m
.40801 .65095 L
s
.46132 .64602 m
.4984 .66123 L
s
.46132 .64602 m
.40801 .65095 L
s
.46132 .64602 m
.43693 .66599 L
s
.4984 .66123 m
.52804 .68781 L
s
.4984 .66123 m
.43693 .66599 L
s
.4984 .66123 m
.46937 .68171 L
s
.52804 .68781 m
.55364 .70946 L
s
.52804 .68781 m
.46937 .68171 L
s
.52804 .68781 m
.50254 .70383 L
s
.55364 .70946 m
.56134 .73378 L
s
.55364 .70946 m
.50254 .70383 L
s
.55364 .70946 m
.50808 .72638 L
s
.56134 .73378 m
.5855 .75174 L
s
.56134 .73378 m
.50808 .72638 L
s
.56134 .73378 m
.52369 .7459 L
s
.5855 .75174 m
.61029 .76985 L
s
.5855 .75174 m
.52369 .7459 L
s
.5855 .75174 m
.56157 .76443 L
s
.61029 .76985 m
.56157 .76443 L
s
.40801 .65095 m
.43693 .66599 L
s
.40801 .65095 m
.37925 .66408 L
s
.43693 .66599 m
.46937 .68171 L
s
.43693 .66599 m
.37925 .66408 L
s
.43693 .66599 m
.41313 .68044 L
s
.46937 .68171 m
.50254 .70383 L
s
.46937 .68171 m
.41313 .68044 L
s
.46937 .68171 m
.44498 .69871 L
s
.50254 .70383 m
.50808 .72638 L
s
.50254 .70383 m
.44498 .69871 L
s
.50254 .70383 m
.45283 .71409 L
s
.50808 .72638 m
.52369 .7459 L
s
.50808 .72638 m
.45283 .71409 L
s
.50808 .72638 m
.48363 .7373 L
s
.52369 .7459 m
.56157 .76443 L
s
.52369 .7459 m
.48363 .7373 L
s
.52369 .7459 m
.50409 .75912 L
s
.56157 .76443 m
.50409 .75912 L
s
.37925 .66408 m
.41313 .68044 L
s
.37925 .66408 m
.35806 .68044 L
s
.41313 .68044 m
.44498 .69871 L
s
.41313 .68044 m
.35806 .68044 L
s
.41313 .68044 m
.38627 .6895 L
s
.44498 .69871 m
.45283 .71409 L
s
.44498 .69871 m
.38627 .6895 L
s
.44498 .69871 m
.3989 .70188 L
s
.45283 .71409 m
.48363 .7373 L
s
.45283 .71409 m
.3989 .70188 L
s
.45283 .71409 m
.43593 .72228 L
s
.48363 .7373 m
.50409 .75912 L
s
.48363 .7373 m
.43593 .72228 L
s
.48363 .7373 m
.45987 .74374 L
s
.50409 .75912 m
.45987 .74374 L
s
.35806 .68044 m
.38627 .6895 L
s
.35806 .68044 m
.33037 .68655 L
s
.38627 .6895 m
.3989 .70188 L
s
.38627 .6895 m
.33037 .68655 L
s
.38627 .6895 m
.34625 .69166 L
s
.3989 .70188 m
.43593 .72228 L
s
.3989 .70188 m
.34625 .69166 L
s
.3989 .70188 m
.37496 .70714 L
s
.43593 .72228 m
.45987 .74374 L
s
.43593 .72228 m
.37496 .70714 L
s
.43593 .72228 m
.4088 .72044 L
s
.45987 .74374 m
.4088 .72044 L
s
.33037 .68655 m
.34625 .69166 L
s
.33037 .68655 m
.29539 .68377 L
s
.34625 .69166 m
.37496 .70714 L
s
.34625 .69166 m
.29539 .68377 L
s
.34625 .69166 m
.32148 .68509 L
s
.37496 .70714 m
.4088 .72044 L
s
.37496 .70714 m
.32148 .68509 L
s
.37496 .70714 m
.35438 .70109 L
s
.4088 .72044 m
.35438 .70109 L
s
.29539 .68377 m
.32148 .68509 L
s
.29539 .68377 m
.26897 .66991 L
s
.32148 .68509 m
.35438 .70109 L
s
.32148 .68509 m
.26897 .66991 L
s
.32148 .68509 m
.30336 .67168 L
s
.35438 .70109 m
.30336 .67168 L
s
.26897 .66991 m
.30336 .67168 L
s
.26897 .66991 m
.25286 .65628 L
s
.30336 .67168 m
.25286 .65628 L
s
.18654 .71736 m
.17409 .74947 L
s
.18654 .71736 m
.18607 .70689 L
s
.18654 .71736 m
.18471 .74054 L
s
.18654 .71736 m
.17838 .77653 L
s
.17409 .74947 m
.16683 .77426 L
s
.17409 .74947 m
.18607 .70689 L
s
.17409 .74947 m
.1683 .74168 L
s
.17409 .74947 m
.18231 .79612 L
s
.17409 .74947 m
.17838 .77653 L
s
.16683 .77426 m
.16449 .7821 L
s
.16683 .77426 m
.1683 .74168 L
s
.16683 .77426 m
.15446 .7508 L
s
.16683 .77426 m
.19616 .80642 L
s
.16683 .77426 m
.18231 .79612 L
s
.16449 .7821 m
.19054 .76475 L
s
.16449 .7821 m
.15446 .7508 L
s
.16449 .7821 m
.15715 .76101 L
s
.16449 .7821 m
.21511 .79164 L
s
.16449 .7821 m
.19616 .80642 L
s
.19054 .76475 m
.19919 .73496 L
s
.19054 .76475 m
.15715 .76101 L
s
.19054 .76475 m
.16347 .74537 L
s
.19054 .76475 m
.22887 .75637 L
s
.19054 .76475 m
.21511 .79164 L
s
.19919 .73496 m
.22173 .69917 L
s
.19919 .73496 m
.16347 .74537 L
s
.19919 .73496 m
.18145 .71043 L
s
.19919 .73496 m
.249 .71712 L
s
.19919 .73496 m
.22887 .75637 L
s
.22173 .69917 m
.23544 .65827 L
s
.22173 .69917 m
.18145 .71043 L
s
.22173 .69917 m
.19616 .67239 L
s
.22173 .69917 m
.27799 .67173 L
s
.22173 .69917 m
.249 .71712 L
s
.23544 .65827 m
.28165 .6113 L
s
.23544 .65827 m
.19616 .67239 L
s
.23544 .65827 m
.21409 .62747 L
s
.23544 .65827 m
.29124 .62642 L
s
.23544 .65827 m
.27799 .67173 L
s
.28165 .6113 m
.29583 .57015 L
s
.28165 .6113 m
.21409 .62747 L
s
.28165 .6113 m
.24048 .58351 L
s
.28165 .6113 m
.33 .57779 L
s
.28165 .6113 m
.29124 .62642 L
s
.29583 .57015 m
.33364 .5186 L
s
.29583 .57015 m
.24048 .58351 L
s
.29583 .57015 m
.27335 .54155 L
s
.29583 .57015 m
.35874 .52822 L
s
.29583 .57015 m
.33 .57779 L
s
.33364 .5186 m
.36533 .46495 L
s
.33364 .5186 m
.30042 .50976 L
s
.33364 .5186 m
.27335 .54155 L
s
.33364 .5186 m
.38862 .48288 L
s
.33364 .5186 m
.35874 .52822 L
s
.36533 .46495 m
.30042 .50976 L
s
.36533 .46495 m
.38862 .48288 L
s
.36533 .46495 m
.41688 .4046 L
s
.36533 .46495 m
.4122 .4319 L
s
.30042 .50976 m
.23933 .54639 L
s
.30042 .50976 m
.27335 .54155 L
s
.23933 .54639 m
.19776 .5656 L
s
.23933 .54639 m
.21716 .57522 L
s
.23933 .54639 m
.27335 .54155 L
s
.19776 .5656 m
.15534 .58479 L
s
.19776 .5656 m
.17715 .59262 L
s
.19776 .5656 m
.21716 .57522 L
s
.15534 .58479 m
.13369 .59951 L
s
.15534 .58479 m
.14306 .60525 L
s
.15534 .58479 m
.17715 .59262 L
s
.13369 .59951 m
.16358 .61319 L
s
.13369 .59951 m
.15067 .62582 L
s
.13369 .59951 m
.14306 .60525 L
s
.16358 .61319 m
.20432 .61527 L
s
.16358 .61319 m
.18836 .62795 L
s
.16358 .61319 m
.15067 .62582 L
s
.20432 .61527 m
.27287 .60815 L
s
.20432 .61527 m
.23902 .62731 L
s
.20432 .61527 m
.18836 .62795 L
s
.27287 .60815 m
.33261 .61221 L
s
.27287 .60815 m
.31131 .61963 L
s
.27287 .60815 m
.23902 .62731 L
s
.33261 .61221 m
.40792 .62267 L
s
.33261 .61221 m
.37293 .62133 L
s
.33261 .61221 m
.31131 .61963 L
s
.40792 .62267 m
.48706 .63672 L
s
.40792 .62267 m
.44387 .62666 L
s
.40792 .62267 m
.37293 .62133 L
s
.48706 .63672 m
.44387 .62666 L
s
.44387 .62666 m
.39983 .62506 L
s
.44387 .62666 m
.37293 .62133 L
s
.39983 .62506 m
.3577 .62227 L
s
.39983 .62506 m
.37293 .62133 L
s
.39983 .62506 m
.32813 .62373 L
s
.3577 .62227 m
.3147 .64561 L
s
.3577 .62227 m
.32813 .62373 L
s
.3577 .62227 m
.28933 .63372 L
s
.3147 .64561 m
.2906 .6629 L
s
.3147 .64561 m
.28933 .63372 L
s
.3147 .64561 m
.26556 .65643 L
s
.2906 .6629 m
.26772 .67949 L
s
.2906 .6629 m
.26556 .65643 L
s
.2906 .6629 m
.23544 .67317 L
s
.26772 .67949 m
.24084 .69229 L
s
.26772 .67949 m
.23544 .67317 L
s
.26772 .67949 m
.2148 .69466 L
s
.24084 .69229 m
.21502 .69756 L
s
.24084 .69229 m
.2148 .69466 L
s
.24084 .69229 m
.1933 .7081 L
s
.21502 .69756 m
.19503 .6986 L
s
.21502 .69756 m
.1933 .7081 L
s
.21502 .69756 m
.17665 .72339 L
s
.19503 .6986 m
.18607 .70689 L
s
.19503 .6986 m
.17665 .72339 L
s
.19503 .6986 m
.1683 .74168 L
s
.18607 .70689 m
.1683 .74168 L
s
.37293 .62133 m
.32813 .62373 L
s
.37293 .62133 m
.31131 .61963 L
s
.32813 .62373 m
.28933 .63372 L
s
.32813 .62373 m
.31131 .61963 L
s
.32813 .62373 m
.27593 .62998 L
s
.28933 .63372 m
.26556 .65643 L
s
.28933 .63372 m
.27593 .62998 L
s
.28933 .63372 m
.22355 .64623 L
s
.26556 .65643 m
.23544 .67317 L
s
.26556 .65643 m
.22355 .64623 L
s
.26556 .65643 m
.20577 .66623 L
s
.23544 .67317 m
.2148 .69466 L
s
.23544 .67317 m
.20577 .66623 L
s
.23544 .67317 m
.18525 .68437 L
s
.2148 .69466 m
.1933 .7081 L
s
.2148 .69466 m
.18525 .68437 L
s
.2148 .69466 m
.16559 .70933 L
s
.1933 .7081 m
.17665 .72339 L
s
.1933 .7081 m
.16559 .70933 L
s
.1933 .7081 m
.15883 .74178 L
s
.17665 .72339 m
.1683 .74168 L
s
.17665 .72339 m
.15883 .74178 L
s
.17665 .72339 m
.15446 .7508 L
s
.1683 .74168 m
.15446 .7508 L
s
.31131 .61963 m
.27593 .62998 L
s
.31131 .61963 m
.23902 .62731 L
s
.27593 .62998 m
.22355 .64623 L
s
.27593 .62998 m
.23902 .62731 L
s
.27593 .62998 m
.21627 .6386 L
s
.22355 .64623 m
.20577 .66623 L
s
.22355 .64623 m
.21627 .6386 L
s
.22355 .64623 m
.18401 .65605 L
s
.20577 .66623 m
.18525 .68437 L
s
.20577 .66623 m
.18401 .65605 L
s
.20577 .66623 m
.15469 .67626 L
s
.18525 .68437 m
.16559 .70933 L
s
.18525 .68437 m
.15469 .67626 L
s
.18525 .68437 m
.14482 .70469 L
s
.16559 .70933 m
.15883 .74178 L
s
.16559 .70933 m
.14482 .70469 L
s
.16559 .70933 m
.14328 .72838 L
s
.15883 .74178 m
.15446 .7508 L
s
.15883 .74178 m
.14328 .72838 L
s
.15883 .74178 m
.15715 .76101 L
s
.15446 .7508 m
.15715 .76101 L
s
.23902 .62731 m
.21627 .6386 L
s
.23902 .62731 m
.18836 .62795 L
s
.21627 .6386 m
.18401 .65605 L
s
.21627 .6386 m
.18836 .62795 L
s
.21627 .6386 m
.17344 .64307 L
s
.18401 .65605 m
.15469 .67626 L
s
.18401 .65605 m
.17344 .64307 L
s
.18401 .65605 m
.15056 .66556 L
s
.15469 .67626 m
.14482 .70469 L
s
.15469 .67626 m
.15056 .66556 L
s
.15469 .67626 m
.1387 .68848 L
s
.14482 .70469 m
.14328 .72838 L
s
.14482 .70469 m
.1387 .68848 L
s
.14482 .70469 m
.13706 .71822 L
s
.14328 .72838 m
.15715 .76101 L
s
.14328 .72838 m
.13706 .71822 L
s
.14328 .72838 m
.16347 .74537 L
s
.15715 .76101 m
.16347 .74537 L
s
.18836 .62795 m
.17344 .64307 L
s
.18836 .62795 m
.15067 .62582 L
s
.17344 .64307 m
.15056 .66556 L
s
.17344 .64307 m
.15067 .62582 L
s
.17344 .64307 m
.14231 .64259 L
s
.15056 .66556 m
.1387 .68848 L
s
.15056 .66556 m
.14231 .64259 L
s
.15056 .66556 m
.14291 .65992 L
s
.1387 .68848 m
.13706 .71822 L
s
.1387 .68848 m
.14291 .65992 L
s
.1387 .68848 m
.16082 .68925 L
s
.13706 .71822 m
.16347 .74537 L
s
.13706 .71822 m
.16082 .68925 L
s
.13706 .71822 m
.18145 .71043 L
s
.16347 .74537 m
.18145 .71043 L
s
.15067 .62582 m
.14231 .64259 L
s
.15067 .62582 m
.14306 .60525 L
s
.14231 .64259 m
.14291 .65992 L
s
.14231 .64259 m
.14306 .60525 L
s
.14231 .64259 m
.14669 .62603 L
s
.14291 .65992 m
.16082 .68925 L
s
.14291 .65992 m
.14669 .62603 L
s
.14291 .65992 m
.172 .64381 L
s
.16082 .68925 m
.18145 .71043 L
s
.16082 .68925 m
.172 .64381 L
s
.16082 .68925 m
.19616 .67239 L
s
.18145 .71043 m
.19616 .67239 L
s
.14306 .60525 m
.14669 .62603 L
s
.14306 .60525 m
.17715 .59262 L
s
.14669 .62603 m
.172 .64381 L
s
.14669 .62603 m
.17715 .59262 L
s
.14669 .62603 m
.19676 .60962 L
s
.172 .64381 m
.19616 .67239 L
s
.172 .64381 m
.19676 .60962 L
s
.172 .64381 m
.21409 .62747 L
s
.19616 .67239 m
.21409 .62747 L
s
.17715 .59262 m
.19676 .60962 L
s
.17715 .59262 m
.21716 .57522 L
s
.19676 .60962 m
.21409 .62747 L
s
.19676 .60962 m
.21716 .57522 L
s
.19676 .60962 m
.24048 .58351 L
s
.21409 .62747 m
.24048 .58351 L
s
.21716 .57522 m
.24048 .58351 L
s
.21716 .57522 m
.27335 .54155 L
s
.24048 .58351 m
.27335 .54155 L
s
.18471 .74054 m
.18515 .79993 L
s
.18471 .74054 m
.17838 .77653 L
s
.18515 .79993 m
.20074 .83767 L
s
.18515 .79993 m
.17838 .77653 L
s
.18515 .79993 m
.19232 .82163 L
s
.20074 .83767 m
.25394 .85527 L
s
.20074 .83767 m
.19232 .82163 L
s
.20074 .83767 m
.22718 .85301 L
s
.25394 .85527 m
.31433 .85202 L
s
.25394 .85527 m
.22718 .85301 L
s
.25394 .85527 m
.29072 .8402 L
s
.31433 .85202 m
.36882 .83965 L
s
.31433 .85202 m
.29072 .8402 L
s
.31433 .85202 m
.33613 .84073 L
s
.36882 .83965 m
.4299 .81786 L
s
.36882 .83965 m
.33613 .84073 L
s
.36882 .83965 m
.39384 .81432 L
s
.4299 .81786 m
.47398 .79478 L
s
.4299 .81786 m
.39384 .81432 L
s
.4299 .81786 m
.45216 .78647 L
s
.47398 .79478 m
.52464 .76265 L
s
.47398 .79478 m
.45216 .78647 L
s
.47398 .79478 m
.50526 .75531 L
s
.52464 .76265 m
.57434 .72586 L
s
.52464 .76265 m
.50526 .75531 L
s
.52464 .76265 m
.54387 .72887 L
s
.57434 .72586 m
.6122 .69669 L
s
.57434 .72586 m
.54387 .72887 L
s
.57434 .72586 m
.59592 .69578 L
s
.6122 .69669 m
.65227 .67071 L
s
.6122 .69669 m
.63908 .66133 L
s
.6122 .69669 m
.59592 .69578 L
s
.65227 .67071 m
.63908 .66133 L
s
.65227 .67071 m
.66381 .64723 L
s
.63908 .66133 m
.61688 .65611 L
s
.63908 .66133 m
.59592 .69578 L
s
.63908 .66133 m
.66381 .64723 L
s
.63908 .66133 m
.65167 .62888 L
s
.61688 .65611 m
.59604 .64126 L
s
.61688 .65611 m
.57081 .69034 L
s
.61688 .65611 m
.59592 .69578 L
s
.61688 .65611 m
.63622 .6128 L
s
.61688 .65611 m
.65167 .62888 L
s
.59604 .64126 m
.57398 .61701 L
s
.59604 .64126 m
.54966 .67011 L
s
.59604 .64126 m
.57081 .69034 L
s
.59604 .64126 m
.61246 .58553 L
s
.59604 .64126 m
.63622 .6128 L
s
.57398 .61701 m
.54582 .59172 L
s
.57398 .61701 m
.52821 .64532 L
s
.57398 .61701 m
.54966 .67011 L
s
.57398 .61701 m
.59719 .56522 L
s
.57398 .61701 m
.61246 .58553 L
s
.54582 .59172 m
.52389 .57986 L
s
.54582 .59172 m
.49536 .62993 L
s
.54582 .59172 m
.52821 .64532 L
s
.54582 .59172 m
.57366 .53691 L
s
.54582 .59172 m
.59719 .56522 L
s
.52389 .57986 m
.49458 .55757 L
s
.52389 .57986 m
.47096 .60514 L
s
.52389 .57986 m
.49536 .62993 L
s
.52389 .57986 m
.54437 .52266 L
s
.52389 .57986 m
.57366 .53691 L
s
.49458 .55757 m
.45659 .54264 L
s
.49458 .55757 m
.43955 .58913 L
s
.49458 .55757 m
.47096 .60514 L
s
.49458 .55757 m
.5184 .50763 L
s
.49458 .55757 m
.54437 .52266 L
s
.45659 .54264 m
.42434 .52721 L
s
.45659 .54264 m
.40044 .5739 L
s
.45659 .54264 m
.43955 .58913 L
s
.45659 .54264 m
.48022 .49382 L
s
.45659 .54264 m
.5184 .50763 L
s
.42434 .52721 m
.41053 .50421 L
s
.42434 .52721 m
.38072 .55056 L
s
.42434 .52721 m
.40044 .5739 L
s
.42434 .52721 m
.45184 .4789 L
s
.42434 .52721 m
.48022 .49382 L
s
.41053 .50421 m
.38862 .48288 L
s
.41053 .50421 m
.35874 .52822 L
s
.41053 .50421 m
.38072 .55056 L
s
.41053 .50421 m
.43479 .45557 L
s
.41053 .50421 m
.45184 .4789 L
s
.38862 .48288 m
.35874 .52822 L
s
.38862 .48288 m
.4122 .4319 L
s
.38862 .48288 m
.43479 .45557 L
s
.35874 .52822 m
.33 .57779 L
s
.35874 .52822 m
.38072 .55056 L
s
.33 .57779 m
.29124 .62642 L
s
.33 .57779 m
.38072 .55056 L
s
.33 .57779 m
.35453 .59762 L
s
.29124 .62642 m
.27799 .67173 L
s
.29124 .62642 m
.35453 .59762 L
s
.29124 .62642 m
.32159 .64866 L
s
.27799 .67173 m
.249 .71712 L
s
.27799 .67173 m
.32159 .64866 L
s
.27799 .67173 m
.30841 .69807 L
s
.249 .71712 m
.22887 .75637 L
s
.249 .71712 m
.30841 .69807 L
s
.249 .71712 m
.2783 .74001 L
s
.22887 .75637 m
.21511 .79164 L
s
.22887 .75637 m
.2783 .74001 L
s
.22887 .75637 m
.25662 .78451 L
s
.21511 .79164 m
.19616 .80642 L
s
.21511 .79164 m
.25662 .78451 L
s
.21511 .79164 m
.23256 .81703 L
s
.19616 .80642 m
.18231 .79612 L
s
.19616 .80642 m
.23256 .81703 L
s
.19616 .80642 m
.20566 .83364 L
s
.18231 .79612 m
.17838 .77653 L
s
.18231 .79612 m
.20566 .83364 L
s
.18231 .79612 m
.19232 .82163 L
s
.17838 .77653 m
.19232 .82163 L
s
.38072 .55056 m
.35453 .59762 L
s
.38072 .55056 m
.40044 .5739 L
s
.35453 .59762 m
.32159 .64866 L
s
.35453 .59762 m
.40044 .5739 L
s
.35453 .59762 m
.38637 .63002 L
s
.32159 .64866 m
.30841 .69807 L
s
.32159 .64866 m
.38637 .63002 L
s
.32159 .64866 m
.35613 .67457 L
s
.30841 .69807 m
.2783 .74001 L
s
.30841 .69807 m
.35613 .67457 L
s
.30841 .69807 m
.32717 .72518 L
s
.2783 .74001 m
.25662 .78451 L
s
.2783 .74001 m
.32717 .72518 L
s
.2783 .74001 m
.30923 .77053 L
s
.25662 .78451 m
.23256 .81703 L
s
.25662 .78451 m
.30923 .77053 L
s
.25662 .78451 m
.28542 .80529 L
s
.23256 .81703 m
.20566 .83364 L
s
.23256 .81703 m
.28542 .80529 L
s
.23256 .81703 m
.24889 .83001 L
s
.20566 .83364 m
.19232 .82163 L
s
.20566 .83364 m
.24889 .83001 L
s
.20566 .83364 m
.22718 .85301 L
s
.19232 .82163 m
.22718 .85301 L
s
.40044 .5739 m
.38637 .63002 L
s
.40044 .5739 m
.43955 .58913 L
s
.38637 .63002 m
.35613 .67457 L
s
.38637 .63002 m
.43955 .58913 L
s
.38637 .63002 m
.40564 .6477 L
s
.35613 .67457 m
.32717 .72518 L
s
.35613 .67457 m
.40564 .6477 L
s
.35613 .67457 m
.3874 .69783 L
s
.32717 .72518 m
.30923 .77053 L
s
.32717 .72518 m
.3874 .69783 L
s
.32717 .72518 m
.35922 .75399 L
s
.30923 .77053 m
.28542 .80529 L
s
.30923 .77053 m
.35922 .75399 L
s
.30923 .77053 m
.34291 .79494 L
s
.28542 .80529 m
.24889 .83001 L
s
.28542 .80529 m
.34291 .79494 L
s
.28542 .80529 m
.31669 .82124 L
s
.24889 .83001 m
.22718 .85301 L
s
.24889 .83001 m
.31669 .82124 L
s
.24889 .83001 m
.29072 .8402 L
s
.22718 .85301 m
.29072 .8402 L
s
.43955 .58913 m
.40564 .6477 L
s
.43955 .58913 m
.47096 .60514 L
s
.40564 .6477 m
.3874 .69783 L
s
.40564 .6477 m
.47096 .60514 L
s
.40564 .6477 m
.44958 .66158 L
s
.3874 .69783 m
.35922 .75399 L
s
.3874 .69783 m
.44958 .66158 L
s
.3874 .69783 m
.42121 .72025 L
s
.35922 .75399 m
.34291 .79494 L
s
.35922 .75399 m
.42121 .72025 L
s
.35922 .75399 m
.39443 .76675 L
s
.34291 .79494 m
.31669 .82124 L
s
.34291 .79494 m
.39443 .76675 L
s
.34291 .79494 m
.36188 .80735 L
s
.31669 .82124 m
.29072 .8402 L
s
.31669 .82124 m
.36188 .80735 L
s
.31669 .82124 m
.33613 .84073 L
s
.29072 .8402 m
.33613 .84073 L
s
.47096 .60514 m
.44958 .66158 L
s
.47096 .60514 m
.49536 .62993 L
s
.44958 .66158 m
.42121 .72025 L
s
.44958 .66158 m
.49536 .62993 L
s
.44958 .66158 m
.47453 .68275 L
s
.42121 .72025 m
.39443 .76675 L
s
.42121 .72025 m
.47453 .68275 L
s
.42121 .72025 m
.44548 .73034 L
s
.39443 .76675 m
.36188 .80735 L
s
.39443 .76675 m
.44548 .73034 L
s
.39443 .76675 m
.42312 .77832 L
s
.36188 .80735 m
.33613 .84073 L
s
.36188 .80735 m
.42312 .77832 L
s
.36188 .80735 m
.39384 .81432 L
s
.33613 .84073 m
.39384 .81432 L
s
.49536 .62993 m
.47453 .68275 L
s
.49536 .62993 m
.52821 .64532 L
s
.47453 .68275 m
.44548 .73034 L
s
.47453 .68275 m
.52821 .64532 L
s
.47453 .68275 m
.4969 .70216 L
s
.44548 .73034 m
.42312 .77832 L
s
.44548 .73034 m
.4969 .70216 L
s
.44548 .73034 m
.47169 .74987 L
s
.42312 .77832 m
.39384 .81432 L
s
.42312 .77832 m
.47169 .74987 L
s
.42312 .77832 m
.45216 .78647 L
s
.39384 .81432 m
.45216 .78647 L
s
.52821 .64532 m
.4969 .70216 L
s
.52821 .64532 m
.54966 .67011 L
s
.4969 .70216 m
.47169 .74987 L
s
.4969 .70216 m
.54966 .67011 L
s
.4969 .70216 m
.5271 .7241 L
s
.47169 .74987 m
.45216 .78647 L
s
.47169 .74987 m
.5271 .7241 L
s
.47169 .74987 m
.50526 .75531 L
s
.45216 .78647 m
.50526 .75531 L
s
.54966 .67011 m
.5271 .7241 L
s
.54966 .67011 m
.57081 .69034 L
s
.5271 .7241 m
.50526 .75531 L
s
.5271 .7241 m
.57081 .69034 L
s
.5271 .7241 m
.54387 .72887 L
s
.50526 .75531 m
.54387 .72887 L
s
.57081 .69034 m
.54387 .72887 L
s
.57081 .69034 m
.59592 .69578 L
s
.54387 .72887 m
.59592 .69578 L
s
.36089 .18549 m
.39166 .15172 L
s
.36089 .18549 m
.37875 .15538 L
s
.39166 .15172 m
.43222 .14034 L
s
.39166 .15172 m
.37875 .15538 L
s
.39166 .15172 m
.41048 .13963 L
s
.43222 .14034 m
.46863 .14591 L
s
.43222 .14034 m
.41048 .13963 L
s
.43222 .14034 m
.44619 .13924 L
s
.46863 .14591 m
.48384 .17245 L
s
.46863 .14591 m
.44619 .13924 L
s
.46863 .14591 m
.4843 .15244 L
s
.48384 .17245 m
.50069 .20534 L
s
.48384 .17245 m
.4843 .15244 L
s
.48384 .17245 m
.50098 .1944 L
s
.50069 .20534 m
.49987 .24238 L
s
.50069 .20534 m
.50098 .1944 L
s
.50069 .20534 m
.50652 .22096 L
s
.49987 .24238 m
.49106 .28254 L
s
.49987 .24238 m
.50652 .22096 L
s
.49987 .24238 m
.4983 .25559 L
s
.49106 .28254 m
.4729 .32415 L
s
.49106 .28254 m
.4983 .25559 L
s
.49106 .28254 m
.49208 .30006 L
s
.4729 .32415 m
.45057 .36373 L
s
.4729 .32415 m
.49208 .30006 L
s
.4729 .32415 m
.47792 .35063 L
s
.45057 .36373 m
.41688 .4046 L
s
.45057 .36373 m
.47792 .35063 L
s
.45057 .36373 m
.44626 .3968 L
s
.41688 .4046 m
.4122 .4319 L
s
.41688 .4046 m
.44626 .3968 L
s
.4122 .4319 m
.45919 .4131 L
s
.4122 .4319 m
.44626 .3968 L
s
.4122 .4319 m
.43479 .45557 L
s
.45919 .4131 m
.49757 .38573 L
s
.45919 .4131 m
.48409 .36783 L
s
.45919 .4131 m
.44626 .3968 L
s
.45919 .4131 m
.43479 .45557 L
s
.45919 .4131 m
.48305 .42879 L
s
.49757 .38573 m
.55304 .36106 L
s
.49757 .38573 m
.52087 .33869 L
s
.49757 .38573 m
.48409 .36783 L
s
.49757 .38573 m
.48305 .42879 L
s
.49757 .38573 m
.53402 .39683 L
s
.55304 .36106 m
.58335 .32133 L
s
.55304 .36106 m
.55947 .31189 L
s
.55304 .36106 m
.52087 .33869 L
s
.55304 .36106 m
.53402 .39683 L
s
.55304 .36106 m
.57203 .361 L
s
.58335 .32133 m
.62336 .29178 L
s
.58335 .32133 m
.58733 .28435 L
s
.58335 .32133 m
.55947 .31189 L
s
.58335 .32133 m
.57203 .361 L
s
.58335 .32133 m
.60762 .33279 L
s
.62336 .29178 m
.64775 .26178 L
s
.62336 .29178 m
.61891 .25376 L
s
.62336 .29178 m
.58733 .28435 L
s
.62336 .29178 m
.60762 .33279 L
s
.62336 .29178 m
.64977 .3031 L
s
.64775 .26178 m
.67049 .22626 L
s
.64775 .26178 m
.63041 .22797 L
s
.64775 .26178 m
.61891 .25376 L
s
.64775 .26178 m
.64977 .3031 L
s
.64775 .26178 m
.67592 .26387 L
s
.67049 .22626 m
.681 .19509 L
s
.67049 .22626 m
.64894 .19359 L
s
.67049 .22626 m
.63041 .22797 L
s
.67049 .22626 m
.67592 .26387 L
s
.67049 .22626 m
.69937 .22683 L
s
.681 .19509 m
.68352 .1699 L
s
.681 .19509 m
.65651 .16445 L
s
.681 .19509 m
.64894 .19359 L
s
.681 .19509 m
.69937 .22683 L
s
.681 .19509 m
.71085 .19481 L
s
.68352 .1699 m
.69255 .1496 L
s
.68352 .1699 m
.66242 .14091 L
s
.68352 .1699 m
.65651 .16445 L
s
.68352 .1699 m
.71085 .19481 L
s
.68352 .1699 m
.72763 .17977 L
s
.69255 .1496 m
.66242 .14091 L
s
.69255 .1496 m
.70747 .17385 L
s
.69255 .1496 m
.72763 .17977 L
s
.66242 .14091 m
.63644 .1426 L
s
.66242 .14091 m
.65651 .16445 L
s
.63644 .1426 m
.59663 .15483 L
s
.63644 .1426 m
.65651 .16445 L
s
.63644 .1426 m
.62124 .168 L
s
.59663 .15483 m
.54727 .17574 L
s
.59663 .15483 m
.62124 .168 L
s
.59663 .15483 m
.58222 .18142 L
s
.54727 .17574 m
.50708 .17805 L
s
.54727 .17574 m
.58222 .18142 L
s
.54727 .17574 m
.53896 .19596 L
s
.50708 .17805 m
.47218 .17055 L
s
.50708 .17805 m
.53896 .19596 L
s
.50708 .17805 m
.49616 .19996 L
s
.47218 .17055 m
.44503 .15804 L
s
.47218 .17055 m
.49616 .19996 L
s
.47218 .17055 m
.47322 .18046 L
s
.44503 .15804 m
.43135 .14977 L
s
.44503 .15804 m
.47322 .18046 L
s
.44503 .15804 m
.45699 .15765 L
s
.43135 .14977 m
.4113 .13955 L
s
.43135 .14977 m
.45699 .15765 L
s
.43135 .14977 m
.43748 .13938 L
s
.4113 .13955 m
.37875 .15538 L
s
.4113 .13955 m
.43748 .13938 L
s
.4113 .13955 m
.41048 .13963 L
s
.37875 .15538 m
.41048 .13963 L
s
.65651 .16445 m
.62124 .168 L
s
.65651 .16445 m
.64894 .19359 L
s
.62124 .168 m
.58222 .18142 L
s
.62124 .168 m
.64894 .19359 L
s
.62124 .168 m
.6105 .19329 L
s
.58222 .18142 m
.53896 .19596 L
s
.58222 .18142 m
.6105 .19329 L
s
.58222 .18142 m
.56528 .20442 L
s
.53896 .19596 m
.49616 .19996 L
s
.53896 .19596 m
.56528 .20442 L
s
.53896 .19596 m
.53318 .20834 L
s
.49616 .19996 m
.47322 .18046 L
s
.49616 .19996 m
.53318 .20834 L
s
.49616 .19996 m
.50397 .20133 L
s
.47322 .18046 m
.45699 .15765 L
s
.47322 .18046 m
.50397 .20133 L
s
.47322 .18046 m
.48582 .17148 L
s
.45699 .15765 m
.43748 .13938 L
s
.45699 .15765 m
.48582 .17148 L
s
.45699 .15765 m
.47235 .15528 L
s
.43748 .13938 m
.41048 .13963 L
s
.43748 .13938 m
.47235 .15528 L
s
.43748 .13938 m
.44619 .13924 L
s
.41048 .13963 m
.44619 .13924 L
s
.64894 .19359 m
.6105 .19329 L
s
.64894 .19359 m
.63041 .22797 L
s
.6105 .19329 m
.56528 .20442 L
s
.6105 .19329 m
.63041 .22797 L
s
.6105 .19329 m
.59665 .22024 L
s
.56528 .20442 m
.53318 .20834 L
s
.56528 .20442 m
.59665 .22024 L
s
.56528 .20442 m
.56519 .21769 L
s
.53318 .20834 m
.50397 .20133 L
s
.53318 .20834 m
.56519 .21769 L
s
.53318 .20834 m
.53505 .21164 L
s
.50397 .20133 m
.48582 .17148 L
s
.50397 .20133 m
.53505 .21164 L
s
.50397 .20133 m
.51767 .19153 L
s
.48582 .17148 m
.47235 .15528 L
s
.48582 .17148 m
.51767 .19153 L
s
.48582 .17148 m
.49244 .17362 L
s
.47235 .15528 m
.44619 .13924 L
s
.47235 .15528 m
.49244 .17362 L
s
.47235 .15528 m
.4843 .15244 L
s
.44619 .13924 m
.4843 .15244 L
s
.63041 .22797 m
.59665 .22024 L
s
.63041 .22797 m
.61891 .25376 L
s
.59665 .22024 m
.56519 .21769 L
s
.59665 .22024 m
.61891 .25376 L
s
.59665 .22024 m
.59393 .24417 L
s
.56519 .21769 m
.53505 .21164 L
s
.56519 .21769 m
.59393 .24417 L
s
.56519 .21769 m
.56053 .23493 L
s
.53505 .21164 m
.51767 .19153 L
s
.53505 .21164 m
.56053 .23493 L
s
.53505 .21164 m
.5295 .22255 L
s
.51767 .19153 m
.49244 .17362 L
s
.51767 .19153 m
.5295 .22255 L
s
.51767 .19153 m
.51144 .21285 L
s
.49244 .17362 m
.4843 .15244 L
s
.49244 .17362 m
.51144 .21285 L
s
.49244 .17362 m
.50098 .1944 L
s
.4843 .15244 m
.50098 .1944 L
s
.61891 .25376 m
.59393 .24417 L
s
.61891 .25376 m
.58733 .28435 L
s
.59393 .24417 m
.56053 .23493 L
s
.59393 .24417 m
.58733 .28435 L
s
.59393 .24417 m
.5562 .26999 L
s
.56053 .23493 m
.5295 .22255 L
s
.56053 .23493 m
.5562 .26999 L
s
.56053 .23493 m
.53574 .25807 L
s
.5295 .22255 m
.51144 .21285 L
s
.5295 .22255 m
.53574 .25807 L
s
.5295 .22255 m
.52074 .23854 L
s
.51144 .21285 m
.50098 .1944 L
s
.51144 .21285 m
.52074 .23854 L
s
.51144 .21285 m
.50652 .22096 L
s
.50098 .1944 m
.50652 .22096 L
s
.58733 .28435 m
.5562 .26999 L
s
.58733 .28435 m
.55947 .31189 L
s
.5562 .26999 m
.53574 .25807 L
s
.5562 .26999 m
.55947 .31189 L
s
.5562 .26999 m
.53237 .28922 L
s
.53574 .25807 m
.52074 .23854 L
s
.53574 .25807 m
.53237 .28922 L
s
.53574 .25807 m
.51191 .27277 L
s
.52074 .23854 m
.50652 .22096 L
s
.52074 .23854 m
.51191 .27277 L
s
.52074 .23854 m
.4983 .25559 L
s
.50652 .22096 m
.4983 .25559 L
s
.55947 .31189 m
.53237 .28922 L
s
.55947 .31189 m
.52087 .33869 L
s
.53237 .28922 m
.51191 .27277 L
s
.53237 .28922 m
.52087 .33869 L
s
.53237 .28922 m
.51058 .32033 L
s
.51191 .27277 m
.4983 .25559 L
s
.51191 .27277 m
.51058 .32033 L
s
.51191 .27277 m
.49208 .30006 L
s
.4983 .25559 m
.49208 .30006 L
s
.52087 .33869 m
.51058 .32033 L
s
.52087 .33869 m
.48409 .36783 L
s
.51058 .32033 m
.49208 .30006 L
s
.51058 .32033 m
.48409 .36783 L
s
.51058 .32033 m
.47792 .35063 L
s
.49208 .30006 m
.47792 .35063 L
s
.48409 .36783 m
.47792 .35063 L
s
.48409 .36783 m
.44626 .3968 L
s
.47792 .35063 m
.44626 .3968 L
s
.66381 .64723 m
.68666 .60433 L
s
.66381 .64723 m
.65167 .62888 L
s
.68666 .60433 m
.71163 .55678 L
s
.68666 .60433 m
.65167 .62888 L
s
.68666 .60433 m
.67718 .5845 L
s
.71163 .55678 m
.73122 .5092 L
s
.71163 .55678 m
.67718 .5845 L
s
.71163 .55678 m
.70331 .52868 L
s
.73122 .5092 m
.74878 .44504 L
s
.73122 .5092 m
.70331 .52868 L
s
.73122 .5092 m
.72633 .4707 L
s
.74878 .44504 m
.7602 .38015 L
s
.74878 .44504 m
.72633 .4707 L
s
.74878 .44504 m
.73687 .42613 L
s
.7602 .38015 m
.76177 .3397 L
s
.7602 .38015 m
.73687 .42613 L
s
.7602 .38015 m
.74804 .36309 L
s
.76177 .3397 m
.76283 .28887 L
s
.76177 .3397 m
.74804 .36309 L
s
.76177 .3397 m
.75049 .3088 L
s
.76283 .28887 m
.74833 .24878 L
s
.76283 .28887 m
.75049 .3088 L
s
.76283 .28887 m
.7456 .25936 L
s
.74833 .24878 m
.74005 .19916 L
s
.74833 .24878 m
.7456 .25936 L
s
.74833 .24878 m
.74356 .21848 L
s
.74005 .19916 m
.70747 .17385 L
s
.74005 .19916 m
.74356 .21848 L
s
.74005 .19916 m
.72763 .17977 L
s
.70747 .17385 m
.72763 .17977 L
s
.43479 .45557 m
.45184 .4789 L
s
.43479 .45557 m
.48305 .42879 L
s
.45184 .4789 m
.48022 .49382 L
s
.45184 .4789 m
.48305 .42879 L
s
.45184 .4789 m
.51597 .44046 L
s
.48022 .49382 m
.5184 .50763 L
s
.48022 .49382 m
.51597 .44046 L
s
.48022 .49382 m
.53716 .45435 L
s
.5184 .50763 m
.54437 .52266 L
s
.5184 .50763 m
.53716 .45435 L
s
.5184 .50763 m
.56087 .47123 L
s
.54437 .52266 m
.57366 .53691 L
s
.54437 .52266 m
.56087 .47123 L
s
.54437 .52266 m
.59563 .48494 L
s
.57366 .53691 m
.59719 .56522 L
s
.57366 .53691 m
.59563 .48494 L
s
.57366 .53691 m
.63006 .50664 L
s
.59719 .56522 m
.61246 .58553 L
s
.59719 .56522 m
.63006 .50664 L
s
.59719 .56522 m
.6383 .53055 L
s
.61246 .58553 m
.63622 .6128 L
s
.61246 .58553 m
.6383 .53055 L
s
.61246 .58553 m
.65976 .56435 L
s
.63622 .6128 m
.65167 .62888 L
s
.63622 .6128 m
.65976 .56435 L
s
.63622 .6128 m
.67718 .5845 L
s
.65167 .62888 m
.67718 .5845 L
s
.48305 .42879 m
.51597 .44046 L
s
.48305 .42879 m
.53402 .39683 L
s
.51597 .44046 m
.53716 .45435 L
s
.51597 .44046 m
.53402 .39683 L
s
.51597 .44046 m
.56439 .40716 L
s
.53716 .45435 m
.56087 .47123 L
s
.53716 .45435 m
.56439 .40716 L
s
.53716 .45435 m
.58666 .42594 L
s
.56087 .47123 m
.59563 .48494 L
s
.56087 .47123 m
.58666 .42594 L
s
.56087 .47123 m
.6213 .43677 L
s
.59563 .48494 m
.63006 .50664 L
s
.59563 .48494 m
.6213 .43677 L
s
.59563 .48494 m
.64358 .4595 L
s
.63006 .50664 m
.6383 .53055 L
s
.63006 .50664 m
.64358 .4595 L
s
.63006 .50664 m
.67131 .48282 L
s
.6383 .53055 m
.65976 .56435 L
s
.6383 .53055 m
.67131 .48282 L
s
.6383 .53055 m
.69034 .50353 L
s
.65976 .56435 m
.67718 .5845 L
s
.65976 .56435 m
.69034 .50353 L
s
.65976 .56435 m
.70331 .52868 L
s
.67718 .5845 m
.70331 .52868 L
s
.53402 .39683 m
.56439 .40716 L
s
.53402 .39683 m
.57203 .361 L
s
.56439 .40716 m
.58666 .42594 L
s
.56439 .40716 m
.57203 .361 L
s
.56439 .40716 m
.60309 .38053 L
s
.58666 .42594 m
.6213 .43677 L
s
.58666 .42594 m
.60309 .38053 L
s
.58666 .42594 m
.636 .39015 L
s
.6213 .43677 m
.64358 .4595 L
s
.6213 .43677 m
.636 .39015 L
s
.6213 .43677 m
.66443 .40934 L
s
.64358 .4595 m
.67131 .48282 L
s
.64358 .4595 m
.66443 .40934 L
s
.64358 .4595 m
.68255 .43449 L
s
.67131 .48282 m
.69034 .50353 L
s
.67131 .48282 m
.68255 .43449 L
s
.67131 .48282 m
.71165 .45436 L
s
.69034 .50353 m
.70331 .52868 L
s
.69034 .50353 m
.71165 .45436 L
s
.69034 .50353 m
.72633 .4707 L
s
.70331 .52868 m
.72633 .4707 L
s
.57203 .361 m
.60309 .38053 L
s
.57203 .361 m
.60762 .33279 L
s
.60309 .38053 m
.636 .39015 L
s
.60309 .38053 m
.60762 .33279 L
s
.60309 .38053 m
.64257 .35314 L
s
.636 .39015 m
.66443 .40934 L
s
.636 .39015 m
.64257 .35314 L
s
.636 .39015 m
.67481 .36351 L
s
.66443 .40934 m
.68255 .43449 L
s
.66443 .40934 m
.67481 .36351 L
s
.66443 .40934 m
.70884 .38272 L
s
.68255 .43449 m
.71165 .45436 L
s
.68255 .43449 m
.70884 .38272 L
s
.68255 .43449 m
.72311 .39874 L
s
.71165 .45436 m
.72633 .4707 L
s
.71165 .45436 m
.72311 .39874 L
s
.71165 .45436 m
.73687 .42613 L
s
.72633 .4707 m
.73687 .42613 L
s
.60762 .33279 m
.64257 .35314 L
s
.60762 .33279 m
.64977 .3031 L
s
.64257 .35314 m
.67481 .36351 L
s
.64257 .35314 m
.64977 .3031 L
s
.64257 .35314 m
.67409 .31338 L
s
.67481 .36351 m
.70884 .38272 L
s
.67481 .36351 m
.67409 .31338 L
s
.67481 .36351 m
.70847 .32637 L
s
.70884 .38272 m
.72311 .39874 L
s
.70884 .38272 m
.70847 .32637 L
s
.70884 .38272 m
.73152 .34129 L
s
.72311 .39874 m
.73687 .42613 L
s
.72311 .39874 m
.73152 .34129 L
s
.72311 .39874 m
.74804 .36309 L
s
.73687 .42613 m
.74804 .36309 L
s
.64977 .3031 m
.67409 .31338 L
s
.64977 .3031 m
.67592 .26387 L
s
.67409 .31338 m
.70847 .32637 L
s
.67409 .31338 m
.67592 .26387 L
s
.67409 .31338 m
.70761 .27038 L
s
.70847 .32637 m
.73152 .34129 L
s
.70847 .32637 m
.70761 .27038 L
s
.70847 .32637 m
.73352 .28813 L
s
.73152 .34129 m
.74804 .36309 L
s
.73152 .34129 m
.73352 .28813 L
s
.73152 .34129 m
.75049 .3088 L
s
.74804 .36309 m
.75049 .3088 L
s
.67592 .26387 m
.70761 .27038 L
s
.67592 .26387 m
.69937 .22683 L
s
.70761 .27038 m
.73352 .28813 L
s
.70761 .27038 m
.69937 .22683 L
s
.70761 .27038 m
.72583 .23545 L
s
.73352 .28813 m
.75049 .3088 L
s
.73352 .28813 m
.72583 .23545 L
s
.73352 .28813 m
.7456 .25936 L
s
.75049 .3088 m
.7456 .25936 L
s
.69937 .22683 m
.72583 .23545 L
s
.69937 .22683 m
.71085 .19481 L
s
.72583 .23545 m
.7456 .25936 L
s
.72583 .23545 m
.71085 .19481 L
s
.72583 .23545 m
.74356 .21848 L
s
.7456 .25936 m
.74356 .21848 L
s
.71085 .19481 m
.74356 .21848 L
s
.71085 .19481 m
.72763 .17977 L
s
.74356 .21848 m
.72763 .17977 L
s
.008 w
.34585 .10891 Mdot
.3206 .11988 Mdot
.28791 .1257 Mdot
.2484 .11954 Mdot
.20794 .12855 Mdot
.18476 .15384 Mdot
.16607 .19384 Mdot
.12423 .21372 Mdot
.09032 .25 Mdot
.06977 .28515 Mdot
.05769 .32715 Mdot
.03178 .36299 Mdot
.02381 .40688 Mdot
.03116 .3826 Mdot
.03585 .38438 Mdot
.05773 .36575 Mdot
.07473 .36575 Mdot
.10761 .35538 Mdot
.1356 .3433 Mdot
.16782 .33455 Mdot
.2032 .32832 Mdot
.24023 .31611 Mdot
.2756 .29907 Mdot
.30829 .27365 Mdot
.33423 .23098 Mdot
.3242 .22447 Mdot
.31643 .21048 Mdot
.31381 .19663 Mdot
.31891 .18331 Mdot
.29904 .14627 Mdot
.29437 .11241 Mdot
.29432 .07721 Mdot
.29818 .05571 Mdot
.30345 .05062 Mdot
.31458 .06126 Mdot
.33318 .08866 Mdot
.29812 .08457 Mdot
.25702 .09479 Mdot
.22503 .10398 Mdot
.19419 .12749 Mdot
.1686 .162 Mdot
.13944 .19022 Mdot
.10711 .23306 Mdot
.08285 .26789 Mdot
.05897 .30645 Mdot
.03746 .34658 Mdot
.27947 .06281 Mdot
.24389 .0788 Mdot
.20555 .10394 Mdot
.17937 .13321 Mdot
.15163 .16991 Mdot
.12652 .21552 Mdot
.10053 .25092 Mdot
.07385 .29202 Mdot
.04675 .33331 Mdot
.26353 .06537 Mdot
.23392 .08648 Mdot
.20279 .1201 Mdot
.1752 .15556 Mdot
.14969 .20022 Mdot
.12386 .23752 Mdot
.09634 .28024 Mdot
.07021 .31853 Mdot
.25719 .08064 Mdot
.2277 .10762 Mdot
.20102 .14438 Mdot
.17805 .18818 Mdot
.1517 .22821 Mdot
.12529 .26798 Mdot
.0928 .31941 Mdot
.25944 .10322 Mdot
.23112 .1322 Mdot
.20459 .17531 Mdot
.17991 .21594 Mdot
.14812 .25829 Mdot
.12243 .30804 Mdot
.26226 .13476 Mdot
.23745 .16529 Mdot
.20976 .20696 Mdot
.17658 .24689 Mdot
.15294 .28953 Mdot
.27284 .17092 Mdot
.24092 .20084 Mdot
.20811 .24031 Mdot
.18436 .28148 Mdot
.27451 .1988 Mdot
.24238 .23176 Mdot
.21571 .27431 Mdot
.27806 .22204 Mdot
.25269 .26315 Mdot
.28685 .24584 Mdot
.35833 .18906 Mdot
.38058 .15757 Mdot
.40249 .14323 Mdot
.41941 .14046 Mdot
.44805 .1426 Mdot
.48438 .14776 Mdot
.52382 .14758 Mdot
.56322 .14112 Mdot
.60423 .12709 Mdot
.63914 .12556 Mdot
.66952 .12718 Mdot
.68191 .14906 Mdot
.6675 .10947 Mdot
.63726 .10013 Mdot
.60357 .1125 Mdot
.57138 .1456 Mdot
.53382 .13648 Mdot
.50339 .10342 Mdot
.46728 .06881 Mdot
.43274 .04825 Mdot
.39526 .02901 Mdot
.37328 .04738 Mdot
.34866 .06427 Mdot
.34095 .04588 Mdot
.3339 .03191 Mdot
.33302 .0456 Mdot
.32862 .05833 Mdot
.32106 .08466 Mdot
.32236 .11128 Mdot
.32875 .14178 Mdot
.3427 .16758 Mdot
.34115 .17163 Mdot
.35109 .17852 Mdot
.36396 .02415 Mdot
.36376 .03022 Mdot
.3693 .0443 Mdot
.36145 .06621 Mdot
.35348 .09213 Mdot
.35595 .11323 Mdot
.36154 .13396 Mdot
.36458 .14229 Mdot
.37369 .14597 Mdot
.39788 .03089 Mdot
.39993 .04332 Mdot
.40276 .06307 Mdot
.3974 .0884 Mdot
.39268 .10606 Mdot
.39202 .11592 Mdot
.39079 .12096 Mdot
.38674 .12528 Mdot
.43391 .05394 Mdot
.4378 .07344 Mdot
.43717 .09439 Mdot
.43285 .10658 Mdot
.42926 .11244 Mdot
.42102 .11095 Mdot
.4217 .11761 Mdot
.47252 .09117 Mdot
.47282 .10031 Mdot
.47192 .10694 Mdot
.46754 .10432 Mdot
.46395 .10723 Mdot
.45684 .11993 Mdot
.50525 .11116 Mdot
.50741 .11624 Mdot
.5094 .10878 Mdot
.50527 .10339 Mdot
.49724 .11236 Mdot
.53968 .137 Mdot
.54564 .12 Mdot
.54269 .10093 Mdot
.53407 .11309 Mdot
.57761 .11418 Mdot
.57838 .10182 Mdot
.57509 .10613 Mdot
.61361 .09635 Mdot
.6137 .10248 Mdot
.64282 .10297 Mdot
.03518 .42389 Mdot
.04573 .46939 Mdot
.07092 .51598 Mdot
.08801 .55432 Mdot
.11534 .60861 Mdot
.14237 .65892 Mdot
.17895 .71889 Mdot
.21104 .76444 Mdot
.24303 .81067 Mdot
.28157 .86052 Mdot
.31906 .88403 Mdot
.38105 .92527 Mdot
.31888 .88603 Mdot
.2575 .82759 Mdot
.2305 .77061 Mdot
.21384 .70341 Mdot
.21211 .63579 Mdot
.22121 .5741 Mdot
.23941 .51963 Mdot
.26156 .46757 Mdot
.27839 .41363 Mdot
.29618 .35745 Mdot
.31063 .29464 Mdot
.03549 .4285 Mdot
.0423 .4657 Mdot
.06465 .51817 Mdot
.08746 .57011 Mdot
.11359 .60808 Mdot
.14557 .6623 Mdot
.17439 .70803 Mdot
.20689 .76505 Mdot
.24056 .8157 Mdot
.26331 .85088 Mdot
.04333 .41518 Mdot
.06079 .46284 Mdot
.07852 .51242 Mdot
.09497 .55377 Mdot
.11758 .60059 Mdot
.15488 .6488 Mdot
.17475 .69667 Mdot
.20481 .75631 Mdot
.23214 .80083 Mdot
.0613 .41004 Mdot
.07687 .46275 Mdot
.0972 .501 Mdot
.11205 .54095 Mdot
.13487 .58513 Mdot
.1588 .63113 Mdot
.19175 .68977 Mdot
.20982 .73613 Mdot
.08533 .41368 Mdot
.10678 .451 Mdot
.11376 .48701 Mdot
.12973 .52999 Mdot
.1637 .572 Mdot
.17281 .62314 Mdot
.19246 .67159 Mdot
.11776 .39428 Mdot
.12396 .4395 Mdot
.1405 .47727 Mdot
.16356 .51946 Mdot
.17757 .55578 Mdot
.19327 .60351 Mdot
.14454 .38861 Mdot
.15647 .42453 Mdot
.17428 .46342 Mdot
.19211 .50019 Mdot
.20212 .53585 Mdot
.17789 .371 Mdot
.19355 .4107 Mdot
.20855 .44561 Mdot
.22253 .48028 Mdot
.2146 .35877 Mdot
.22898 .39377 Mdot
.24307 .42692 Mdot
.25063 .34152 Mdot
.26334 .37417 Mdot
.28426 .32055 Mdot
.04944 .43881 Mdot
.08713 .47845 Mdot
.13425 .48672 Mdot
.18263 .50861 Mdot
.23678 .53391 Mdot
.30056 .55414 Mdot
.35872 .56808 Mdot
.41294 .58387 Mdot
.46475 .59718 Mdot
.51562 .60395 Mdot
.55905 .61114 Mdot
.59789 .61573 Mdot
.58488 .63748 Mdot
.5656 .66371 Mdot
.54152 .70037 Mdot
.51378 .73916 Mdot
.47744 .77623 Mdot
.45977 .81408 Mdot
.43051 .83994 Mdot
.41967 .86421 Mdot
.40543 .88629 Mdot
.38786 .91125 Mdot
.37343 .91652 Mdot
.06814 .46917 Mdot
.11301 .4987 Mdot
.15232 .52354 Mdot
.20884 .54115 Mdot
.26253 .56201 Mdot
.32141 .57889 Mdot
.37839 .59734 Mdot
.4376 .61977 Mdot
.4901 .62628 Mdot
.53831 .63577 Mdot
.08194 .50087 Mdot
.12333 .5295 Mdot
.17484 .55751 Mdot
.22949 .57813 Mdot
.28195 .60177 Mdot
.34109 .62257 Mdot
.39831 .64203 Mdot
.4562 .65642 Mdot
.51166 .6682 Mdot
.10321 .55114 Mdot
.1447 .5745 Mdot
.19518 .60192 Mdot
.25041 .63006 Mdot
.31297 .6553 Mdot
.37223 .67686 Mdot
.42442 .68991 Mdot
.4815 .69966 Mdot
.12875 .59761 Mdot
.17559 .62917 Mdot
.22509 .65639 Mdot
.27911 .67878 Mdot
.33397 .7038 Mdot
.39591 .72468 Mdot
.45067 .73888 Mdot
.15094 .63977 Mdot
.20144 .67565 Mdot
.26229 .70776 Mdot
.3133 .72785 Mdot
.36854 .75172 Mdot
.42081 .77454 Mdot
.18852 .70386 Mdot
.23368 .7234 Mdot
.28497 .75344 Mdot
.34351 .78166 Mdot
.39573 .79424 Mdot
.22264 .76315 Mdot
.27095 .78207 Mdot
.32283 .80559 Mdot
.37997 .82766 Mdot
.25397 .80067 Mdot
.30223 .8254 Mdot
.3552 .845 Mdot
.28468 .84054 Mdot
.34315 .86787 Mdot
.33667 .88923 Mdot
.62038 .64215 Mdot
.64529 .68058 Mdot
.67319 .71987 Mdot
.6974 .76459 Mdot
.72134 .80753 Mdot
.74618 .84531 Mdot
.77414 .87468 Mdot
.79981 .89497 Mdot
.82489 .89623 Mdot
.83493 .86452 Mdot
.81947 .81757 Mdot
.82629 .77176 Mdot
.83653 .80343 Mdot
.83674 .83644 Mdot
.81636 .85244 Mdot
.77574 .86244 Mdot
.72468 .87041 Mdot
.67423 .87813 Mdot
.62961 .90844 Mdot
.58292 .93472 Mdot
.53536 .94543 Mdot
.49042 .9528 Mdot
.42785 .94082 Mdot
.61 .67408 Mdot
.63598 .7139 Mdot
.66142 .75607 Mdot
.68691 .79704 Mdot
.71355 .83711 Mdot
.74455 .8733 Mdot
.77429 .89767 Mdot
.80502 .90477 Mdot
.82672 .88163 Mdot
.82861 .84639 Mdot
.58945 .70982 Mdot
.61634 .75078 Mdot
.64157 .79298 Mdot
.66902 .83383 Mdot
.69979 .86471 Mdot
.72743 .89379 Mdot
.77549 .90871 Mdot
.7991 .89922 Mdot
.82043 .88039 Mdot
.56354 .7484 Mdot
.59305 .79252 Mdot
.62154 .83028 Mdot
.65082 .86319 Mdot
.69061 .88724 Mdot
.72153 .90515 Mdot
.75226 .9094 Mdot
.79105 .89442 Mdot
.5326 .78814 Mdot
.56661 .83002 Mdot
.60807 .86058 Mdot
.6355 .88588 Mdot
.67783 .90306 Mdot
.70749 .90696 Mdot
.74088 .89583 Mdot
.51864 .82653 Mdot
.54537 .85609 Mdot
.58115 .8836 Mdot
.61497 .90007 Mdot
.65535 .906 Mdot
.69423 .90117 Mdot
.49134 .85335 Mdot
.52918 .88098 Mdot
.56883 .90162 Mdot
.60848 .91115 Mdot
.64365 .9084 Mdot
.46383 .86955 Mdot
.50345 .90175 Mdot
.54914 .91815 Mdot
.58552 .92698 Mdot
.4581 .89904 Mdot
.49285 .9199 Mdot
.54597 .93601 Mdot
.44592 .91864 Mdot
.48857 .94374 Mdot
.43063 .93494 Mdot
.84341 .75781 Mdot
.856 .74491 Mdot
.87829 .74795 Mdot
.87952 .74431 Mdot
.86495 .73791 Mdot
.84227 .73076 Mdot
.82135 .72316 Mdot
.77958 .71804 Mdot
.74092 .70817 Mdot
.68859 .69327 Mdot
.63096 .68398 Mdot
.57104 .66566 Mdot
.64793 .70316 Mdot
.70491 .75292 Mdot
.74103 .80521 Mdot
.75404 .85905 Mdot
.74561 .90609 Mdot
.71892 .94397 Mdot
.67405 .9676 Mdot
.62183 .97798 Mdot
.57162 .99029 Mdot
.50459 .97911 Mdot
.44655 .95956 Mdot
.48903 .96317 Mdot
.54709 .96892 Mdot
.58123 .95277 Mdot
.62086 .92881 Mdot
.65954 .88654 Mdot
.69971 .84568 Mdot
.75215 .83987 Mdot
.80194 .83652 Mdot
.8418 .81991 Mdot
.85351 .79556 Mdot
.54802 .98136 Mdot
.59 .97298 Mdot
.62454 .94344 Mdot
.65733 .9048 Mdot
.6854 .84695 Mdot
.72982 .8131 Mdot
.78275 .8159 Mdot
.82766 .80393 Mdot
.86151 .78621 Mdot
.6062 .9773 Mdot
.6381 .96363 Mdot
.66637 .9292 Mdot
.69651 .87802 Mdot
.71631 .81018 Mdot
.76891 .79614 Mdot
.81631 .78938 Mdot
.8595 .77999 Mdot
.66066 .96901 Mdot
.68459 .94962 Mdot
.70607 .90652 Mdot
.73144 .85416 Mdot
.76122 .80485 Mdot
.80174 .77288 Mdot
.84765 .76785 Mdot
.70384 .95285 Mdot
.72223 .92222 Mdot
.74268 .88212 Mdot
.77003 .83668 Mdot
.79859 .79655 Mdot
.83233 .76789 Mdot
.73967 .92504 Mdot
.75202 .88701 Mdot
.77519 .85569 Mdot
.79123 .81599 Mdot
.82036 .77582 Mdot
.75827 .88361 Mdot
.76759 .8468 Mdot
.78008 .81572 Mdot
.79653 .77831 Mdot
.75515 .83192 Mdot
.75757 .80069 Mdot
.77149 .76767 Mdot
.73074 .78071 Mdot
.72942 .74842 Mdot
.69095 .72929 Mdot
.82608 .72192 Mdot
.88809 .70702 Mdot
.94072 .70304 Mdot
.97619 .6973 Mdot
.97441 .67936 Mdot
.94603 .67059 Mdot
.90762 .67136 Mdot
.86845 .68472 Mdot
.83345 .70581 Mdot
.80048 .73199 Mdot
.76799 .75548 Mdot
.74225 .77698 Mdot
.73544 .76466 Mdot
.72197 .74693 Mdot
.71562 .72404 Mdot
.69646 .70237 Mdot
.68429 .68416 Mdot
.67687 .66738 Mdot
.65631 .64613 Mdot
.63216 .6385 Mdot
.60916 .6289 Mdot
.59617 .6304 Mdot
.58117 .65237 Mdot
.6453 .65995 Mdot
.70275 .67609 Mdot
.75256 .6763 Mdot
.80388 .69146 Mdot
.84249 .69901 Mdot
.87312 .71042 Mdot
.90017 .71739 Mdot
.90559 .72292 Mdot
.89162 .71926 Mdot
.87558 .72737 Mdot
.66444 .64485 Mdot
.72534 .65083 Mdot
.7787 .66576 Mdot
.82491 .6736 Mdot
.86616 .68415 Mdot
.89823 .69152 Mdot
.92434 .69638 Mdot
.92957 .70677 Mdot
.92296 .71723 Mdot
.67557 .6369 Mdot
.73514 .64151 Mdot
.79114 .65392 Mdot
.84548 .65824 Mdot
.88787 .66383 Mdot
.92277 .66951 Mdot
.94834 .68986 Mdot
.96118 .70602 Mdot
.70062 .63881 Mdot
.75857 .64865 Mdot
.81236 .6545 Mdot
.86293 .65232 Mdot
.90721 .65406 Mdot
.94496 .66652 Mdot
.96893 .69001 Mdot
.72469 .6554 Mdot
.77605 .66075 Mdot
.82148 .65572 Mdot
.8743 .65286 Mdot
.91868 .65836 Mdot
.95751 .67154 Mdot
.7399 .67019 Mdot
.79113 .66886 Mdot
.83751 .65803 Mdot
.87934 .65811 Mdot
.92293 .66603 Mdot
.7433 .68268 Mdot
.79448 .6773 Mdot
.84288 .67341 Mdot
.88412 .67263 Mdot
.75505 .69833 Mdot
.80788 .69515 Mdot
.84888 .69064 Mdot
.77036 .72199 Mdot
.81318 .71351 Mdot
.77147 .73827 Mdot
.71037 .78433 Mdot
.67796 .78794 Mdot
.63226 .77821 Mdot
.57021 .77087 Mdot
.52623 .76194 Mdot
.47693 .7455 Mdot
.42876 .73238 Mdot
.38068 .70197 Mdot
.33334 .67047 Mdot
.28393 .64481 Mdot
.23367 .64736 Mdot
.19845 .68006 Mdot
.20834 .66994 Mdot
.22085 .6584 Mdot
.24025 .67159 Mdot
.2671 .68281 Mdot
.29557 .68264 Mdot
.32304 .66919 Mdot
.33949 .6554 Mdot
.38476 .63326 Mdot
.41495 .62076 Mdot
.46347 .62283 Mdot
.51831 .64335 Mdot
.5344 .62991 Mdot
.54863 .62846 Mdot
.56054 .63255 Mdot
.58345 .64921 Mdot
.62076 .66644 Mdot
.62509 .68831 Mdot
.65057 .70894 Mdot
.66769 .73016 Mdot
.68833 .75111 Mdot
.70517 .7699 Mdot
.49043 .62538 Mdot
.50877 .6366 Mdot
.53241 .64609 Mdot
.55835 .66684 Mdot
.57929 .68579 Mdot
.60233 .71113 Mdot
.62622 .73513 Mdot
.62787 .75088 Mdot
.65277 .76913 Mdot
.43788 .63307 Mdot
.46132 .64602 Mdot
.4984 .66123 Mdot
.52804 .68781 Mdot
.55364 .70946 Mdot
.56134 .73378 Mdot
.5855 .75174 Mdot
.61029 .76985 Mdot
.40801 .65095 Mdot
.43693 .66599 Mdot
.46937 .68171 Mdot
.50254 .70383 Mdot
.50808 .72638 Mdot
.52369 .7459 Mdot
.56157 .76443 Mdot
.37925 .66408 Mdot
.41313 .68044 Mdot
.44498 .69871 Mdot
.45283 .71409 Mdot
.48363 .7373 Mdot
.50409 .75912 Mdot
.35806 .68044 Mdot
.38627 .6895 Mdot
.3989 .70188 Mdot
.43593 .72228 Mdot
.45987 .74374 Mdot
.33037 .68655 Mdot
.34625 .69166 Mdot
.37496 .70714 Mdot
.4088 .72044 Mdot
.29539 .68377 Mdot
.32148 .68509 Mdot
.35438 .70109 Mdot
.26897 .66991 Mdot
.30336 .67168 Mdot
.25286 .65628 Mdot
.18654 .71736 Mdot
.17409 .74947 Mdot
.16683 .77426 Mdot
.16449 .7821 Mdot
.19054 .76475 Mdot
.19919 .73496 Mdot
.22173 .69917 Mdot
.23544 .65827 Mdot
.28165 .6113 Mdot
.29583 .57015 Mdot
.33364 .5186 Mdot
.36533 .46495 Mdot
.30042 .50976 Mdot
.23933 .54639 Mdot
.19776 .5656 Mdot
.15534 .58479 Mdot
.13369 .59951 Mdot
.16358 .61319 Mdot
.20432 .61527 Mdot
.27287 .60815 Mdot
.33261 .61221 Mdot
.40792 .62267 Mdot
.48706 .63672 Mdot
.44387 .62666 Mdot
.39983 .62506 Mdot
.3577 .62227 Mdot
.3147 .64561 Mdot
.2906 .6629 Mdot
.26772 .67949 Mdot
.24084 .69229 Mdot
.21502 .69756 Mdot
.19503 .6986 Mdot
.18607 .70689 Mdot
.37293 .62133 Mdot
.32813 .62373 Mdot
.28933 .63372 Mdot
.26556 .65643 Mdot
.23544 .67317 Mdot
.2148 .69466 Mdot
.1933 .7081 Mdot
.17665 .72339 Mdot
.1683 .74168 Mdot
.31131 .61963 Mdot
.27593 .62998 Mdot
.22355 .64623 Mdot
.20577 .66623 Mdot
.18525 .68437 Mdot
.16559 .70933 Mdot
.15883 .74178 Mdot
.15446 .7508 Mdot
.23902 .62731 Mdot
.21627 .6386 Mdot
.18401 .65605 Mdot
.15469 .67626 Mdot
.14482 .70469 Mdot
.14328 .72838 Mdot
.15715 .76101 Mdot
.18836 .62795 Mdot
.17344 .64307 Mdot
.15056 .66556 Mdot
.1387 .68848 Mdot
.13706 .71822 Mdot
.16347 .74537 Mdot
.15067 .62582 Mdot
.14231 .64259 Mdot
.14291 .65992 Mdot
.16082 .68925 Mdot
.18145 .71043 Mdot
.14306 .60525 Mdot
.14669 .62603 Mdot
.172 .64381 Mdot
.19616 .67239 Mdot
.17715 .59262 Mdot
.19676 .60962 Mdot
.21409 .62747 Mdot
.21716 .57522 Mdot
.24048 .58351 Mdot
.27335 .54155 Mdot
.18471 .74054 Mdot
.18515 .79993 Mdot
.20074 .83767 Mdot
.25394 .85527 Mdot
.31433 .85202 Mdot
.36882 .83965 Mdot
.4299 .81786 Mdot
.47398 .79478 Mdot
.52464 .76265 Mdot
.57434 .72586 Mdot
.6122 .69669 Mdot
.65227 .67071 Mdot
.63908 .66133 Mdot
.61688 .65611 Mdot
.59604 .64126 Mdot
.57398 .61701 Mdot
.54582 .59172 Mdot
.52389 .57986 Mdot
.49458 .55757 Mdot
.45659 .54264 Mdot
.42434 .52721 Mdot
.41053 .50421 Mdot
.38862 .48288 Mdot
.35874 .52822 Mdot
.33 .57779 Mdot
.29124 .62642 Mdot
.27799 .67173 Mdot
.249 .71712 Mdot
.22887 .75637 Mdot
.21511 .79164 Mdot
.19616 .80642 Mdot
.18231 .79612 Mdot
.17838 .77653 Mdot
.38072 .55056 Mdot
.35453 .59762 Mdot
.32159 .64866 Mdot
.30841 .69807 Mdot
.2783 .74001 Mdot
.25662 .78451 Mdot
.23256 .81703 Mdot
.20566 .83364 Mdot
.19232 .82163 Mdot
.40044 .5739 Mdot
.38637 .63002 Mdot
.35613 .67457 Mdot
.32717 .72518 Mdot
.30923 .77053 Mdot
.28542 .80529 Mdot
.24889 .83001 Mdot
.22718 .85301 Mdot
.43955 .58913 Mdot
.40564 .6477 Mdot
.3874 .69783 Mdot
.35922 .75399 Mdot
.34291 .79494 Mdot
.31669 .82124 Mdot
.29072 .8402 Mdot
.47096 .60514 Mdot
.44958 .66158 Mdot
.42121 .72025 Mdot
.39443 .76675 Mdot
.36188 .80735 Mdot
.33613 .84073 Mdot
.49536 .62993 Mdot
.47453 .68275 Mdot
.44548 .73034 Mdot
.42312 .77832 Mdot
.39384 .81432 Mdot
.52821 .64532 Mdot
.4969 .70216 Mdot
.47169 .74987 Mdot
.45216 .78647 Mdot
.54966 .67011 Mdot
.5271 .7241 Mdot
.50526 .75531 Mdot
.57081 .69034 Mdot
.54387 .72887 Mdot
.59592 .69578 Mdot
.36089 .18549 Mdot
.39166 .15172 Mdot
.43222 .14034 Mdot
.46863 .14591 Mdot
.48384 .17245 Mdot
.50069 .20534 Mdot
.49987 .24238 Mdot
.49106 .28254 Mdot
.4729 .32415 Mdot
.45057 .36373 Mdot
.41688 .4046 Mdot
.4122 .4319 Mdot
.45919 .4131 Mdot
.49757 .38573 Mdot
.55304 .36106 Mdot
.58335 .32133 Mdot
.62336 .29178 Mdot
.64775 .26178 Mdot
.67049 .22626 Mdot
.681 .19509 Mdot
.68352 .1699 Mdot
.69255 .1496 Mdot
.66242 .14091 Mdot
.63644 .1426 Mdot
.59663 .15483 Mdot
.54727 .17574 Mdot
.50708 .17805 Mdot
.47218 .17055 Mdot
.44503 .15804 Mdot
.43135 .14977 Mdot
.4113 .13955 Mdot
.37875 .15538 Mdot
.65651 .16445 Mdot
.62124 .168 Mdot
.58222 .18142 Mdot
.53896 .19596 Mdot
.49616 .19996 Mdot
.47322 .18046 Mdot
.45699 .15765 Mdot
.43748 .13938 Mdot
.41048 .13963 Mdot
.64894 .19359 Mdot
.6105 .19329 Mdot
.56528 .20442 Mdot
.53318 .20834 Mdot
.50397 .20133 Mdot
.48582 .17148 Mdot
.47235 .15528 Mdot
.44619 .13924 Mdot
.63041 .22797 Mdot
.59665 .22024 Mdot
.56519 .21769 Mdot
.53505 .21164 Mdot
.51767 .19153 Mdot
.49244 .17362 Mdot
.4843 .15244 Mdot
.61891 .25376 Mdot
.59393 .24417 Mdot
.56053 .23493 Mdot
.5295 .22255 Mdot
.51144 .21285 Mdot
.50098 .1944 Mdot
.58733 .28435 Mdot
.5562 .26999 Mdot
.53574 .25807 Mdot
.52074 .23854 Mdot
.50652 .22096 Mdot
.55947 .31189 Mdot
.53237 .28922 Mdot
.51191 .27277 Mdot
.4983 .25559 Mdot
.52087 .33869 Mdot
.51058 .32033 Mdot
.49208 .30006 Mdot
.48409 .36783 Mdot
.47792 .35063 Mdot
.44626 .3968 Mdot
.66381 .64723 Mdot
.68666 .60433 Mdot
.71163 .55678 Mdot
.73122 .5092 Mdot
.74878 .44504 Mdot
.7602 .38015 Mdot
.76177 .3397 Mdot
.76283 .28887 Mdot
.74833 .24878 Mdot
.74005 .19916 Mdot
.70747 .17385 Mdot
.43479 .45557 Mdot
.45184 .4789 Mdot
.48022 .49382 Mdot
.5184 .50763 Mdot
.54437 .52266 Mdot
.57366 .53691 Mdot
.59719 .56522 Mdot
.61246 .58553 Mdot
.63622 .6128 Mdot
.65167 .62888 Mdot
.48305 .42879 Mdot
.51597 .44046 Mdot
.53716 .45435 Mdot
.56087 .47123 Mdot
.59563 .48494 Mdot
.63006 .50664 Mdot
.6383 .53055 Mdot
.65976 .56435 Mdot
.67718 .5845 Mdot
.53402 .39683 Mdot
.56439 .40716 Mdot
.58666 .42594 Mdot
.6213 .43677 Mdot
.64358 .4595 Mdot
.67131 .48282 Mdot
.69034 .50353 Mdot
.70331 .52868 Mdot
.57203 .361 Mdot
.60309 .38053 Mdot
.636 .39015 Mdot
.66443 .40934 Mdot
.68255 .43449 Mdot
.71165 .45436 Mdot
.72633 .4707 Mdot
.60762 .33279 Mdot
.64257 .35314 Mdot
.67481 .36351 Mdot
.70884 .38272 Mdot
.72311 .39874 Mdot
.73687 .42613 Mdot
.64977 .3031 Mdot
.67409 .31338 Mdot
.70847 .32637 Mdot
.73152 .34129 Mdot
.74804 .36309 Mdot
.67592 .26387 Mdot
.70761 .27038 Mdot
.73352 .28813 Mdot
.75049 .3088 Mdot
.69937 .22683 Mdot
.72583 .23545 Mdot
.7456 .25936 Mdot
.71085 .19481 Mdot
.74356 .21848 Mdot
.72763 .17977 Mdot
0 0 m
1 0 L
1 1.01445 L
0 1.01445 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 202.875},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.02011 
%%ImageSize: 200 204.022 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.45439 0.534134 0.558422 0.534134 [
[ 0 0 0 0 ]
[ 1 1.02011 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.33274 .10387 m
.308 .11464 L
s
.33274 .10387 m
.31884 .08499 L
s
.33274 .10387 m
.33194 .06257 L
s
.308 .11464 m
.27543 .12066 L
s
.308 .11464 m
.31884 .08499 L
s
.308 .11464 m
.28286 .08693 L
s
.27543 .12066 m
.23531 .1165 L
s
.27543 .12066 m
.28286 .08693 L
s
.27543 .12066 m
.24791 .09331 L
s
.23531 .1165 m
.19738 .12575 L
s
.23531 .1165 m
.24791 .09331 L
s
.23531 .1165 m
.21292 .10223 L
s
.19738 .12575 m
.16861 .15291 L
s
.19738 .12575 m
.21292 .10223 L
s
.19738 .12575 m
.17574 .13214 L
s
.16861 .15291 m
.14916 .19251 L
s
.16861 .15291 m
.17574 .13214 L
s
.16861 .15291 m
.15048 .16477 L
s
.14916 .19251 m
.10684 .21488 L
s
.14916 .19251 m
.15048 .16477 L
s
.14916 .19251 m
.12208 .19832 L
s
.10684 .21488 m
.07555 .24911 L
s
.10684 .21488 m
.12208 .19832 L
s
.10684 .21488 m
.09101 .23301 L
s
.07555 .24911 m
.05117 .28768 L
s
.07555 .24911 m
.09101 .23301 L
s
.07555 .24911 m
.06428 .26994 L
s
.05117 .28768 m
.03903 .32868 L
s
.05117 .28768 m
.06428 .26994 L
s
.05117 .28768 m
.04015 .30861 L
s
.03903 .32868 m
.02394 .37606 L
s
.03903 .32868 m
.04015 .30861 L
s
.03903 .32868 m
.02763 .35725 L
s
.02394 .37606 m
.02381 .41304 L
s
.02394 .37606 m
.0257 .40407 L
s
.02394 .37606 m
.02763 .35725 L
s
.02381 .41304 m
.0257 .40407 L
s
.02381 .41304 m
.03482 .45231 L
s
.02381 .41304 m
.03909 .4542 L
s
.0257 .40407 m
.03011 .38582 L
s
.0257 .40407 m
.02763 .35725 L
s
.0257 .40407 m
.03482 .45231 L
s
.0257 .40407 m
.03051 .43838 L
s
.03011 .38582 m
.04918 .3826 L
s
.03011 .38582 m
.02763 .35725 L
s
.03011 .38582 m
.03762 .34205 L
s
.03011 .38582 m
.03051 .43838 L
s
.03011 .38582 m
.04123 .42489 L
s
.04918 .3826 m
.06884 .37098 L
s
.04918 .3826 m
.03762 .34205 L
s
.04918 .3826 m
.06262 .32742 L
s
.04918 .3826 m
.04123 .42489 L
s
.04918 .3826 m
.05472 .42682 L
s
.06884 .37098 m
.09177 .36277 L
s
.06884 .37098 m
.06262 .32742 L
s
.06884 .37098 m
.08144 .31917 L
s
.06884 .37098 m
.05472 .42682 L
s
.06884 .37098 m
.07729 .40901 L
s
.09177 .36277 m
.11741 .34989 L
s
.09177 .36277 m
.08144 .31917 L
s
.09177 .36277 m
.10248 .31327 L
s
.09177 .36277 m
.07729 .40901 L
s
.09177 .36277 m
.1002 .40421 L
s
.11741 .34989 m
.14572 .33714 L
s
.11741 .34989 m
.10248 .31327 L
s
.11741 .34989 m
.13294 .29919 L
s
.11741 .34989 m
.1002 .40421 L
s
.11741 .34989 m
.12732 .38461 L
s
.14572 .33714 m
.18404 .32462 L
s
.14572 .33714 m
.13294 .29919 L
s
.14572 .33714 m
.16354 .28574 L
s
.14572 .33714 m
.12732 .38461 L
s
.14572 .33714 m
.15917 .36655 L
s
.18404 .32462 m
.22153 .31068 L
s
.18404 .32462 m
.16354 .28574 L
s
.18404 .32462 m
.20343 .26932 L
s
.18404 .32462 m
.15917 .36655 L
s
.18404 .32462 m
.19543 .35364 L
s
.22153 .31068 m
.25545 .2953 L
s
.22153 .31068 m
.20343 .26932 L
s
.22153 .31068 m
.23387 .26366 L
s
.22153 .31068 m
.19543 .35364 L
s
.22153 .31068 m
.22972 .3377 L
s
.25545 .2953 m
.28487 .2737 L
s
.25545 .2953 m
.23387 .26366 L
s
.25545 .2953 m
.26892 .25012 L
s
.25545 .2953 m
.22972 .3377 L
s
.25545 .2953 m
.26012 .32033 L
s
.28487 .2737 m
.31275 .24531 L
s
.28487 .2737 m
.30612 .23346 L
s
.28487 .2737 m
.26892 .25012 L
s
.28487 .2737 m
.28542 .29831 L
s
.28487 .2737 m
.26012 .32033 L
s
.31275 .24531 m
.30612 .23346 L
s
.31275 .24531 m
.33399 .20243 L
s
.31275 .24531 m
.28542 .29831 L
s
.31275 .24531 m
.34552 .20345 L
s
.30612 .23346 m
.29435 .21526 L
s
.30612 .23346 m
.26892 .25012 L
s
.30612 .23346 m
.33399 .20243 L
s
.30612 .23346 m
.32377 .19187 L
s
.29435 .21526 m
.29271 .19502 L
s
.29435 .21526 m
.25723 .22491 L
s
.29435 .21526 m
.26892 .25012 L
s
.29435 .21526 m
.323 .17587 L
s
.29435 .21526 m
.32377 .19187 L
s
.29271 .19502 m
.29829 .18144 L
s
.29271 .19502 m
.25496 .19703 L
s
.29271 .19502 m
.25723 .22491 L
s
.29271 .19502 m
.32441 .16377 L
s
.29271 .19502 m
.323 .17587 L
s
.29829 .18144 m
.28288 .14298 L
s
.29829 .18144 m
.2525 .17095 L
s
.29829 .18144 m
.25496 .19703 L
s
.29829 .18144 m
.31427 .13908 L
s
.29829 .18144 m
.32441 .16377 L
s
.28288 .14298 m
.27576 .11186 L
s
.28288 .14298 m
.24421 .13636 L
s
.28288 .14298 m
.2525 .17095 L
s
.28288 .14298 m
.30781 .1123 L
s
.28288 .14298 m
.31427 .13908 L
s
.27576 .11186 m
.27265 .08342 L
s
.27576 .11186 m
.237 .1079 L
s
.27576 .11186 m
.24421 .13636 L
s
.27576 .11186 m
.31212 .08181 L
s
.27576 .11186 m
.30781 .1123 L
s
.27265 .08342 m
.27919 .06474 L
s
.27265 .08342 m
.23726 .08745 L
s
.27265 .08342 m
.237 .1079 L
s
.27265 .08342 m
.30866 .06389 L
s
.27265 .08342 m
.31212 .08181 L
s
.27919 .06474 m
.28554 .05082 L
s
.27919 .06474 m
.24888 .06428 L
s
.27919 .06474 m
.23726 .08745 L
s
.27919 .06474 m
.31335 .04672 L
s
.27919 .06474 m
.30866 .06389 L
s
.28554 .05082 m
.30026 .06025 L
s
.28554 .05082 m
.26418 .06329 L
s
.28554 .05082 m
.24888 .06428 L
s
.28554 .05082 m
.31389 .035 L
s
.28554 .05082 m
.31335 .04672 L
s
.30026 .06025 m
.31884 .08499 L
s
.30026 .06025 m
.28286 .08693 L
s
.30026 .06025 m
.26418 .06329 L
s
.30026 .06025 m
.32791 .04543 L
s
.30026 .06025 m
.31389 .035 L
s
.31884 .08499 m
.28286 .08693 L
s
.31884 .08499 m
.33194 .06257 L
s
.31884 .08499 m
.32791 .04543 L
s
.28286 .08693 m
.24791 .09331 L
s
.28286 .08693 m
.26418 .06329 L
s
.24791 .09331 m
.21292 .10223 L
s
.24791 .09331 m
.26418 .06329 L
s
.24791 .09331 m
.22624 .08391 L
s
.21292 .10223 m
.17574 .13214 L
s
.21292 .10223 m
.22624 .08391 L
s
.21292 .10223 m
.18943 .11096 L
s
.17574 .13214 m
.15048 .16477 L
s
.17574 .13214 m
.18943 .11096 L
s
.17574 .13214 m
.16495 .14275 L
s
.15048 .16477 m
.12208 .19832 L
s
.15048 .16477 m
.16495 .14275 L
s
.15048 .16477 m
.13462 .17925 L
s
.12208 .19832 m
.09101 .23301 L
s
.12208 .19832 m
.13462 .17925 L
s
.12208 .19832 m
.10834 .21684 L
s
.09101 .23301 m
.06428 .26994 L
s
.09101 .23301 m
.10834 .21684 L
s
.09101 .23301 m
.08024 .25633 L
s
.06428 .26994 m
.04015 .30861 L
s
.06428 .26994 m
.08024 .25633 L
s
.06428 .26994 m
.05529 .30213 L
s
.04015 .30861 m
.02763 .35725 L
s
.04015 .30861 m
.05529 .30213 L
s
.04015 .30861 m
.03762 .34205 L
s
.02763 .35725 m
.03762 .34205 L
s
.26418 .06329 m
.22624 .08391 L
s
.26418 .06329 m
.24888 .06428 L
s
.22624 .08391 m
.18943 .11096 L
s
.22624 .08391 m
.24888 .06428 L
s
.22624 .08391 m
.21188 .09634 L
s
.18943 .11096 m
.16495 .14275 L
s
.18943 .11096 m
.21188 .09634 L
s
.18943 .11096 m
.184 .12564 L
s
.16495 .14275 m
.13462 .17925 L
s
.16495 .14275 m
.184 .12564 L
s
.16495 .14275 m
.15528 .16345 L
s
.13462 .17925 m
.10834 .21684 L
s
.13462 .17925 m
.15528 .16345 L
s
.13462 .17925 m
.12979 .20413 L
s
.10834 .21684 m
.08024 .25633 L
s
.10834 .21684 m
.12979 .20413 L
s
.10834 .21684 m
.10258 .24617 L
s
.08024 .25633 m
.05529 .30213 L
s
.08024 .25633 m
.10258 .24617 L
s
.08024 .25633 m
.07519 .29162 L
s
.05529 .30213 m
.03762 .34205 L
s
.05529 .30213 m
.07519 .29162 L
s
.05529 .30213 m
.06262 .32742 L
s
.03762 .34205 m
.06262 .32742 L
s
.24888 .06428 m
.21188 .09634 L
s
.24888 .06428 m
.23726 .08745 L
s
.21188 .09634 m
.184 .12564 L
s
.21188 .09634 m
.23726 .08745 L
s
.21188 .09634 m
.20887 .11287 L
s
.184 .12564 m
.15528 .16345 L
s
.184 .12564 m
.20887 .11287 L
s
.184 .12564 m
.18322 .14752 L
s
.15528 .16345 m
.12979 .20413 L
s
.15528 .16345 m
.18322 .14752 L
s
.15528 .16345 m
.15693 .1918 L
s
.12979 .20413 m
.10258 .24617 L
s
.12979 .20413 m
.15693 .1918 L
s
.12979 .20413 m
.13038 .23311 L
s
.10258 .24617 m
.07519 .29162 L
s
.10258 .24617 m
.13038 .23311 L
s
.10258 .24617 m
.10463 .27899 L
s
.07519 .29162 m
.06262 .32742 L
s
.07519 .29162 m
.10463 .27899 L
s
.07519 .29162 m
.08144 .31917 L
s
.06262 .32742 m
.08144 .31917 L
s
.23726 .08745 m
.20887 .11287 L
s
.23726 .08745 m
.237 .1079 L
s
.20887 .11287 m
.18322 .14752 L
s
.20887 .11287 m
.237 .1079 L
s
.20887 .11287 m
.2094 .14233 L
s
.18322 .14752 m
.15693 .1918 L
s
.18322 .14752 m
.2094 .14233 L
s
.18322 .14752 m
.18407 .17881 L
s
.15693 .1918 m
.13038 .23311 L
s
.15693 .1918 m
.18407 .17881 L
s
.15693 .1918 m
.15696 .22229 L
s
.13038 .23311 m
.10463 .27899 L
s
.13038 .23311 m
.15696 .22229 L
s
.13038 .23311 m
.12577 .26396 L
s
.10463 .27899 m
.08144 .31917 L
s
.10463 .27899 m
.12577 .26396 L
s
.10463 .27899 m
.10248 .31327 L
s
.08144 .31917 m
.10248 .31327 L
s
.237 .1079 m
.2094 .14233 L
s
.237 .1079 m
.24421 .13636 L
s
.2094 .14233 m
.18407 .17881 L
s
.2094 .14233 m
.24421 .13636 L
s
.2094 .14233 m
.21617 .17294 L
s
.18407 .17881 m
.15696 .22229 L
s
.18407 .17881 m
.21617 .17294 L
s
.18407 .17881 m
.18559 .21436 L
s
.15696 .22229 m
.12577 .26396 L
s
.15696 .22229 m
.18559 .21436 L
s
.15696 .22229 m
.16008 .25416 L
s
.12577 .26396 m
.10248 .31327 L
s
.12577 .26396 m
.16008 .25416 L
s
.12577 .26396 m
.13294 .29919 L
s
.10248 .31327 m
.13294 .29919 L
s
.24421 .13636 m
.21617 .17294 L
s
.24421 .13636 m
.2525 .17095 L
s
.21617 .17294 m
.18559 .21436 L
s
.21617 .17294 m
.2525 .17095 L
s
.21617 .17294 m
.21809 .2059 L
s
.18559 .21436 m
.16008 .25416 L
s
.18559 .21436 m
.21809 .2059 L
s
.18559 .21436 m
.19357 .24244 L
s
.16008 .25416 m
.13294 .29919 L
s
.16008 .25416 m
.19357 .24244 L
s
.16008 .25416 m
.16354 .28574 L
s
.13294 .29919 m
.16354 .28574 L
s
.2525 .17095 m
.21809 .2059 L
s
.2525 .17095 m
.25496 .19703 L
s
.21809 .2059 m
.19357 .24244 L
s
.21809 .2059 m
.25496 .19703 L
s
.21809 .2059 m
.22359 .23081 L
s
.19357 .24244 m
.16354 .28574 L
s
.19357 .24244 m
.22359 .23081 L
s
.19357 .24244 m
.20343 .26932 L
s
.16354 .28574 m
.20343 .26932 L
s
.25496 .19703 m
.22359 .23081 L
s
.25496 .19703 m
.25723 .22491 L
s
.22359 .23081 m
.20343 .26932 L
s
.22359 .23081 m
.25723 .22491 L
s
.22359 .23081 m
.23387 .26366 L
s
.20343 .26932 m
.23387 .26366 L
s
.25723 .22491 m
.23387 .26366 L
s
.25723 .22491 m
.26892 .25012 L
s
.23387 .26366 m
.26892 .25012 L
s
.33399 .20243 m
.35502 .1742 L
s
.33399 .20243 m
.32377 .19187 L
s
.33399 .20243 m
.34552 .20345 L
s
.33399 .20243 m
.37271 .17616 L
s
.35502 .1742 m
.38402 .16236 L
s
.35502 .1742 m
.32377 .19187 L
s
.35502 .1742 m
.35211 .15696 L
s
.35502 .1742 m
.39794 .16257 L
s
.35502 .1742 m
.37271 .17616 L
s
.38402 .16236 m
.41407 .14541 L
s
.38402 .16236 m
.35211 .15696 L
s
.38402 .16236 m
.37706 .14131 L
s
.38402 .16236 m
.42138 .16195 L
s
.38402 .16236 m
.39794 .16257 L
s
.41407 .14541 m
.44551 .14047 L
s
.41407 .14541 m
.37706 .14131 L
s
.41407 .14541 m
.41467 .1239 L
s
.41407 .14541 m
.44693 .15195 L
s
.41407 .14541 m
.42138 .16195 L
s
.44551 .14047 m
.48514 .14064 L
s
.44551 .14047 m
.41467 .1239 L
s
.44551 .14047 m
.45656 .11439 L
s
.44551 .14047 m
.47768 .16432 L
s
.44551 .14047 m
.44693 .15195 L
s
.48514 .14064 m
.52622 .14165 L
s
.48514 .14064 m
.45656 .11439 L
s
.48514 .14064 m
.49397 .11376 L
s
.48514 .14064 m
.51249 .17159 L
s
.48514 .14064 m
.47768 .16432 L
s
.52622 .14165 m
.56359 .13442 L
s
.52622 .14165 m
.49397 .11376 L
s
.52622 .14165 m
.53224 .10952 L
s
.52622 .14165 m
.55156 .1694 L
s
.52622 .14165 m
.51249 .17159 L
s
.56359 .13442 m
.60442 .12617 L
s
.56359 .13442 m
.53224 .10952 L
s
.56359 .13442 m
.57416 .10219 L
s
.56359 .13442 m
.5961 .15195 L
s
.56359 .13442 m
.55156 .1694 L
s
.60442 .12617 m
.64074 .12222 L
s
.60442 .12617 m
.57416 .10219 L
s
.60442 .12617 m
.61345 .1027 L
s
.60442 .12617 m
.63922 .14392 L
s
.60442 .12617 m
.5961 .15195 L
s
.64074 .12222 m
.66599 .12615 L
s
.64074 .12222 m
.61345 .1027 L
s
.64074 .12222 m
.63816 .10132 L
s
.64074 .12222 m
.66861 .14413 L
s
.64074 .12222 m
.63922 .14392 L
s
.66599 .12615 m
.6818 .14347 L
s
.66599 .12615 m
.66145 .10917 L
s
.66599 .12615 m
.63816 .10132 L
s
.66599 .12615 m
.69386 .14999 L
s
.66599 .12615 m
.66861 .14413 L
s
.6818 .14347 m
.66145 .10917 L
s
.6818 .14347 m
.69386 .14999 L
s
.6818 .14347 m
.70711 .16784 L
s
.66145 .10917 m
.63012 .0963 L
s
.66145 .10917 m
.63816 .10132 L
s
.63012 .0963 m
.59223 .10817 L
s
.63012 .0963 m
.60421 .09181 L
s
.63012 .0963 m
.63816 .10132 L
s
.59223 .10817 m
.56203 .13736 L
s
.59223 .10817 m
.56884 .10687 L
s
.59223 .10817 m
.60421 .09181 L
s
.56203 .13736 m
.52083 .12895 L
s
.56203 .13736 m
.53035 .12901 L
s
.56203 .13736 m
.56884 .10687 L
s
.52083 .12895 m
.48366 .0995 L
s
.52083 .12895 m
.49047 .1053 L
s
.52083 .12895 m
.53035 .12901 L
s
.48366 .0995 m
.44644 .06711 L
s
.48366 .0995 m
.45442 .08721 L
s
.48366 .0995 m
.49047 .1053 L
s
.44644 .06711 m
.41214 .04765 L
s
.44644 .06711 m
.41562 .05215 L
s
.44644 .06711 m
.45442 .08721 L
s
.41214 .04765 m
.37614 .02877 L
s
.41214 .04765 m
.3779 .03148 L
s
.41214 .04765 m
.41562 .05215 L
s
.37614 .02877 m
.35538 .04627 L
s
.37614 .02877 m
.34727 .02429 L
s
.37614 .02877 m
.3779 .03148 L
s
.35538 .04627 m
.33194 .06257 L
s
.35538 .04627 m
.32791 .04543 L
s
.35538 .04627 m
.34727 .02429 L
s
.33194 .06257 m
.32791 .04543 L
s
.32791 .04543 m
.31389 .035 L
s
.32791 .04543 m
.34727 .02429 L
s
.31389 .035 m
.31335 .04672 L
s
.31389 .035 m
.34727 .02429 L
s
.31389 .035 m
.34286 .03271 L
s
.31335 .04672 m
.30866 .06389 L
s
.31335 .04672 m
.34286 .03271 L
s
.31335 .04672 m
.34587 .05079 L
s
.30866 .06389 m
.31212 .08181 L
s
.30866 .06389 m
.34587 .05079 L
s
.30866 .06389 m
.34582 .07066 L
s
.31212 .08181 m
.30781 .1123 L
s
.31212 .08181 m
.34582 .07066 L
s
.31212 .08181 m
.34502 .09007 L
s
.30781 .1123 m
.31427 .13908 L
s
.30781 .1123 m
.34502 .09007 L
s
.30781 .1123 m
.34392 .11014 L
s
.31427 .13908 m
.32441 .16377 L
s
.31427 .13908 m
.34392 .11014 L
s
.31427 .13908 m
.35099 .12743 L
s
.32441 .16377 m
.323 .17587 L
s
.32441 .16377 m
.35099 .12743 L
s
.32441 .16377 m
.34664 .1487 L
s
.323 .17587 m
.32377 .19187 L
s
.323 .17587 m
.34664 .1487 L
s
.323 .17587 m
.35211 .15696 L
s
.32377 .19187 m
.35211 .15696 L
s
.34727 .02429 m
.34286 .03271 L
s
.34727 .02429 m
.3779 .03148 L
s
.34286 .03271 m
.34587 .05079 L
s
.34286 .03271 m
.3779 .03148 L
s
.34286 .03271 m
.38259 .04294 L
s
.34587 .05079 m
.34582 .07066 L
s
.34587 .05079 m
.38259 .04294 L
s
.34587 .05079 m
.38325 .06595 L
s
.34582 .07066 m
.34502 .09007 L
s
.34582 .07066 m
.38325 .06595 L
s
.34582 .07066 m
.38321 .08435 L
s
.34502 .09007 m
.34392 .11014 L
s
.34502 .09007 m
.38321 .08435 L
s
.34502 .09007 m
.38345 .10004 L
s
.34392 .11014 m
.35099 .12743 L
s
.34392 .11014 m
.38345 .10004 L
s
.34392 .11014 m
.3853 .1087 L
s
.35099 .12743 m
.34664 .1487 L
s
.35099 .12743 m
.3853 .1087 L
s
.35099 .12743 m
.38268 .12614 L
s
.34664 .1487 m
.35211 .15696 L
s
.34664 .1487 m
.38268 .12614 L
s
.34664 .1487 m
.37706 .14131 L
s
.35211 .15696 m
.37706 .14131 L
s
.3779 .03148 m
.38259 .04294 L
s
.3779 .03148 m
.41562 .05215 L
s
.38259 .04294 m
.38325 .06595 L
s
.38259 .04294 m
.41562 .05215 L
s
.38259 .04294 m
.42003 .07042 L
s
.38325 .06595 m
.38321 .08435 L
s
.38325 .06595 m
.42003 .07042 L
s
.38325 .06595 m
.42208 .08958 L
s
.38321 .08435 m
.38345 .10004 L
s
.38321 .08435 m
.42208 .08958 L
s
.38321 .08435 m
.42269 .10007 L
s
.38345 .10004 m
.3853 .1087 L
s
.38345 .10004 m
.42269 .10007 L
s
.38345 .10004 m
.42397 .10546 L
s
.3853 .1087 m
.38268 .12614 L
s
.3853 .1087 m
.42397 .10546 L
s
.3853 .1087 m
.41542 .1126 L
s
.38268 .12614 m
.37706 .14131 L
s
.38268 .12614 m
.41542 .1126 L
s
.38268 .12614 m
.41467 .1239 L
s
.37706 .14131 m
.41467 .1239 L
s
.41562 .05215 m
.42003 .07042 L
s
.41562 .05215 m
.45442 .08721 L
s
.42003 .07042 m
.42208 .08958 L
s
.42003 .07042 m
.45442 .08721 L
s
.42003 .07042 m
.45829 .09467 L
s
.42208 .08958 m
.42269 .10007 L
s
.42208 .08958 m
.45829 .09467 L
s
.42208 .08958 m
.46128 .10017 L
s
.42269 .10007 m
.42397 .10546 L
s
.42269 .10007 m
.46128 .10017 L
s
.42269 .10007 m
.46367 .09843 L
s
.42397 .10546 m
.41542 .1126 L
s
.42397 .10546 m
.46367 .09843 L
s
.42397 .10546 m
.46029 .10026 L
s
.41542 .1126 m
.41467 .1239 L
s
.41542 .1126 m
.46029 .10026 L
s
.41542 .1126 m
.45656 .11439 L
s
.41467 .1239 m
.45656 .11439 L
s
.45442 .08721 m
.45829 .09467 L
s
.45442 .08721 m
.49047 .1053 L
s
.45829 .09467 m
.46128 .10017 L
s
.45829 .09467 m
.49047 .1053 L
s
.45829 .09467 m
.49652 .10919 L
s
.46128 .10017 m
.46367 .09843 L
s
.46128 .10017 m
.49652 .10919 L
s
.46128 .10017 m
.50238 .10173 L
s
.46367 .09843 m
.46029 .10026 L
s
.46367 .09843 m
.50238 .10173 L
s
.46367 .09843 m
.50316 .09707 L
s
.46029 .10026 m
.45656 .11439 L
s
.46029 .10026 m
.50316 .09707 L
s
.46029 .10026 m
.49397 .11376 L
s
.45656 .11439 m
.49397 .11376 L
s
.49047 .1053 m
.49652 .10919 L
s
.49047 .1053 m
.53035 .12901 L
s
.49652 .10919 m
.50238 .10173 L
s
.49652 .10919 m
.53035 .12901 L
s
.49652 .10919 m
.53689 .11247 L
s
.50238 .10173 m
.50316 .09707 L
s
.50238 .10173 m
.53689 .11247 L
s
.50238 .10173 m
.53746 .09524 L
s
.50316 .09707 m
.49397 .11376 L
s
.50316 .09707 m
.53746 .09524 L
s
.50316 .09707 m
.53224 .10952 L
s
.49397 .11376 m
.53224 .10952 L
s
.53035 .12901 m
.53689 .11247 L
s
.53035 .12901 m
.56884 .10687 L
s
.53689 .11247 m
.53746 .09524 L
s
.53689 .11247 m
.56884 .10687 L
s
.53689 .11247 m
.57351 .0955 L
s
.53746 .09524 m
.53224 .10952 L
s
.53746 .09524 m
.57351 .0955 L
s
.53746 .09524 m
.57416 .10219 L
s
.53224 .10952 m
.57416 .10219 L
s
.56884 .10687 m
.57351 .0955 L
s
.56884 .10687 m
.60421 .09181 L
s
.57351 .0955 m
.57416 .10219 L
s
.57351 .0955 m
.60421 .09181 L
s
.57351 .0955 m
.61345 .1027 L
s
.57416 .10219 m
.61345 .1027 L
s
.60421 .09181 m
.61345 .1027 L
s
.60421 .09181 m
.63816 .10132 L
s
.61345 .1027 m
.63816 .10132 L
s
.03482 .45231 m
.05104 .48716 L
s
.03482 .45231 m
.03051 .43838 L
s
.03482 .45231 m
.03909 .4542 L
s
.03482 .45231 m
.06122 .4859 L
s
.05104 .48716 m
.06345 .52489 L
s
.05104 .48716 m
.03051 .43838 L
s
.05104 .48716 m
.04623 .47806 L
s
.05104 .48716 m
.06122 .4859 L
s
.05104 .48716 m
.07997 .52316 L
s
.06345 .52489 m
.08866 .57515 L
s
.06345 .52489 m
.04623 .47806 L
s
.06345 .52489 m
.06057 .52153 L
s
.06345 .52489 m
.07997 .52316 L
s
.06345 .52489 m
.09539 .56086 L
s
.08866 .57515 m
.10962 .62058 L
s
.08866 .57515 m
.06057 .52153 L
s
.08866 .57515 m
.07709 .56566 L
s
.08866 .57515 m
.09539 .56086 L
s
.08866 .57515 m
.1183 .60559 L
s
.10962 .62058 m
.13064 .66095 L
s
.10962 .62058 m
.07709 .56566 L
s
.10962 .62058 m
.09948 .61278 L
s
.10962 .62058 m
.1183 .60559 L
s
.10962 .62058 m
.14546 .64489 L
s
.13064 .66095 m
.1576 .71256 L
s
.13064 .66095 m
.09948 .61278 L
s
.13064 .66095 m
.12588 .66151 L
s
.13064 .66095 m
.14546 .64489 L
s
.13064 .66095 m
.16993 .70035 L
s
.1576 .71256 m
.20087 .76666 L
s
.1576 .71256 m
.12588 .66151 L
s
.1576 .71256 m
.16205 .71938 L
s
.1576 .71256 m
.16993 .70035 L
s
.1576 .71256 m
.20233 .75099 L
s
.20087 .76666 m
.2334 .81295 L
s
.20087 .76666 m
.16205 .71938 L
s
.20087 .76666 m
.19504 .75995 L
s
.20087 .76666 m
.20233 .75099 L
s
.20087 .76666 m
.24026 .7985 L
s
.2334 .81295 m
.27413 .85713 L
s
.2334 .81295 m
.19504 .75995 L
s
.2334 .81295 m
.23343 .80966 L
s
.2334 .81295 m
.24026 .7985 L
s
.2334 .81295 m
.28419 .85409 L
s
.27413 .85713 m
.3153 .88935 L
s
.27413 .85713 m
.23343 .80966 L
s
.27413 .85713 m
.27006 .85543 L
s
.27413 .85713 m
.28419 .85409 L
s
.27413 .85713 m
.31832 .89409 L
s
.3153 .88935 m
.36499 .92895 L
s
.3153 .88935 m
.30361 .88289 L
s
.3153 .88935 m
.27006 .85543 L
s
.3153 .88935 m
.37491 .92711 L
s
.3153 .88935 m
.31832 .89409 L
s
.36499 .92895 m
.30361 .88289 L
s
.36499 .92895 m
.37491 .92711 L
s
.36499 .92895 m
.43034 .95659 L
s
.36499 .92895 m
.43539 .96497 L
s
.30361 .88289 m
.25688 .84057 L
s
.30361 .88289 m
.27006 .85543 L
s
.25688 .84057 m
.22207 .78293 L
s
.25688 .84057 m
.27006 .85543 L
s
.25688 .84057 m
.22101 .79741 L
s
.22207 .78293 m
.20188 .71578 L
s
.22207 .78293 m
.22101 .79741 L
s
.22207 .78293 m
.19674 .73424 L
s
.20188 .71578 m
.19593 .6476 L
s
.20188 .71578 m
.19674 .73424 L
s
.20188 .71578 m
.18183 .66782 L
s
.19593 .6476 m
.19887 .58195 L
s
.19593 .6476 m
.18183 .66782 L
s
.19593 .6476 m
.18211 .60116 L
s
.19887 .58195 m
.21363 .51904 L
s
.19887 .58195 m
.18211 .60116 L
s
.19887 .58195 m
.18487 .53958 L
s
.21363 .51904 m
.23682 .46484 L
s
.21363 .51904 m
.18487 .53958 L
s
.21363 .51904 m
.2015 .47897 L
s
.23682 .46484 m
.25471 .40991 L
s
.23682 .46484 m
.2015 .47897 L
s
.23682 .46484 m
.22094 .42415 L
s
.25471 .40991 m
.27296 .35469 L
s
.25471 .40991 m
.22094 .42415 L
s
.25471 .40991 m
.24116 .37057 L
s
.27296 .35469 m
.28542 .29831 L
s
.27296 .35469 m
.24116 .37057 L
s
.27296 .35469 m
.26012 .32033 L
s
.28542 .29831 m
.26012 .32033 L
s
.03051 .43838 m
.04623 .47806 L
s
.03051 .43838 m
.04123 .42489 L
s
.04623 .47806 m
.06057 .52153 L
s
.04623 .47806 m
.04123 .42489 L
s
.04623 .47806 m
.05487 .47638 L
s
.06057 .52153 m
.07709 .56566 L
s
.06057 .52153 m
.05487 .47638 L
s
.06057 .52153 m
.06904 .51638 L
s
.07709 .56566 m
.09948 .61278 L
s
.07709 .56566 m
.06904 .51638 L
s
.07709 .56566 m
.08512 .56706 L
s
.09948 .61278 m
.12588 .66151 L
s
.09948 .61278 m
.08512 .56706 L
s
.09948 .61278 m
.10922 .61079 L
s
.12588 .66151 m
.16205 .71938 L
s
.12588 .66151 m
.10922 .61079 L
s
.12588 .66151 m
.13462 .65754 L
s
.16205 .71938 m
.19504 .75995 L
s
.16205 .71938 m
.13462 .65754 L
s
.16205 .71938 m
.1688 .71241 L
s
.19504 .75995 m
.23343 .80966 L
s
.19504 .75995 m
.1688 .71241 L
s
.19504 .75995 m
.19795 .75113 L
s
.23343 .80966 m
.27006 .85543 L
s
.23343 .80966 m
.19795 .75113 L
s
.23343 .80966 m
.22101 .79741 L
s
.27006 .85543 m
.22101 .79741 L
s
.04123 .42489 m
.05487 .47638 L
s
.04123 .42489 m
.05472 .42682 L
s
.05487 .47638 m
.06904 .51638 L
s
.05487 .47638 m
.05472 .42682 L
s
.05487 .47638 m
.06963 .46511 L
s
.06904 .51638 m
.08512 .56706 L
s
.06904 .51638 m
.06963 .46511 L
s
.06904 .51638 m
.0861 .51052 L
s
.08512 .56706 m
.10922 .61079 L
s
.08512 .56706 m
.0861 .51052 L
s
.08512 .56706 m
.10497 .5472 L
s
.10922 .61079 m
.13462 .65754 L
s
.10922 .61079 m
.10497 .5472 L
s
.10922 .61079 m
.12614 .59388 L
s
.13462 .65754 m
.1688 .71241 L
s
.13462 .65754 m
.12614 .59388 L
s
.13462 .65754 m
.14635 .64596 L
s
.1688 .71241 m
.19795 .75113 L
s
.1688 .71241 m
.14635 .64596 L
s
.1688 .71241 m
.1776 .69416 L
s
.19795 .75113 m
.22101 .79741 L
s
.19795 .75113 m
.1776 .69416 L
s
.19795 .75113 m
.19674 .73424 L
s
.22101 .79741 m
.19674 .73424 L
s
.05472 .42682 m
.06963 .46511 L
s
.05472 .42682 m
.07729 .40901 L
s
.06963 .46511 m
.0861 .51052 L
s
.06963 .46511 m
.07729 .40901 L
s
.06963 .46511 m
.09349 .45392 L
s
.0861 .51052 m
.10497 .5472 L
s
.0861 .51052 m
.09349 .45392 L
s
.0861 .51052 m
.10321 .50027 L
s
.10497 .5472 m
.12614 .59388 L
s
.10497 .5472 m
.10321 .50027 L
s
.10497 .5472 m
.12537 .53582 L
s
.12614 .59388 m
.14635 .64596 L
s
.12614 .59388 m
.12537 .53582 L
s
.12614 .59388 m
.14298 .581 L
s
.14635 .64596 m
.1776 .69416 L
s
.14635 .64596 m
.14298 .581 L
s
.14635 .64596 m
.16508 .62878 L
s
.1776 .69416 m
.19674 .73424 L
s
.1776 .69416 m
.16508 .62878 L
s
.1776 .69416 m
.18183 .66782 L
s
.19674 .73424 m
.18183 .66782 L
s
.07729 .40901 m
.09349 .45392 L
s
.07729 .40901 m
.1002 .40421 L
s
.09349 .45392 m
.10321 .50027 L
s
.09349 .45392 m
.1002 .40421 L
s
.09349 .45392 m
.11654 .44059 L
s
.10321 .50027 m
.12537 .53582 L
s
.10321 .50027 m
.11654 .44059 L
s
.10321 .50027 m
.1294 .47861 L
s
.12537 .53582 m
.14298 .581 L
s
.12537 .53582 m
.1294 .47861 L
s
.12537 .53582 m
.15043 .51492 L
s
.14298 .581 m
.16508 .62878 L
s
.14298 .581 m
.15043 .51492 L
s
.14298 .581 m
.16509 .55998 L
s
.16508 .62878 m
.18183 .66782 L
s
.16508 .62878 m
.16509 .55998 L
s
.16508 .62878 m
.18211 .60116 L
s
.18183 .66782 m
.18211 .60116 L
s
.1002 .40421 m
.11654 .44059 L
s
.1002 .40421 m
.12732 .38461 L
s
.11654 .44059 m
.1294 .47861 L
s
.11654 .44059 m
.12732 .38461 L
s
.11654 .44059 m
.14447 .41586 L
s
.1294 .47861 m
.15043 .51492 L
s
.1294 .47861 m
.14447 .41586 L
s
.1294 .47861 m
.15892 .45455 L
s
.15043 .51492 m
.16509 .55998 L
s
.15043 .51492 m
.15892 .45455 L
s
.15043 .51492 m
.17539 .49429 L
s
.16509 .55998 m
.18211 .60116 L
s
.16509 .55998 m
.17539 .49429 L
s
.16509 .55998 m
.18487 .53958 L
s
.18211 .60116 m
.18487 .53958 L
s
.12732 .38461 m
.14447 .41586 L
s
.12732 .38461 m
.15917 .36655 L
s
.14447 .41586 m
.15892 .45455 L
s
.14447 .41586 m
.15917 .36655 L
s
.14447 .41586 m
.17637 .40311 L
s
.15892 .45455 m
.17539 .49429 L
s
.15892 .45455 m
.17637 .40311 L
s
.15892 .45455 m
.19086 .43842 L
s
.17539 .49429 m
.18487 .53958 L
s
.17539 .49429 m
.19086 .43842 L
s
.17539 .49429 m
.2015 .47897 L
s
.18487 .53958 m
.2015 .47897 L
s
.15917 .36655 m
.17637 .40311 L
s
.15917 .36655 m
.19543 .35364 L
s
.17637 .40311 m
.19086 .43842 L
s
.17637 .40311 m
.19543 .35364 L
s
.17637 .40311 m
.21051 .38758 L
s
.19086 .43842 m
.2015 .47897 L
s
.19086 .43842 m
.21051 .38758 L
s
.19086 .43842 m
.22094 .42415 L
s
.2015 .47897 m
.22094 .42415 L
s
.19543 .35364 m
.21051 .38758 L
s
.19543 .35364 m
.22972 .3377 L
s
.21051 .38758 m
.22094 .42415 L
s
.21051 .38758 m
.22972 .3377 L
s
.21051 .38758 m
.24116 .37057 L
s
.22094 .42415 m
.24116 .37057 L
s
.22972 .3377 m
.24116 .37057 L
s
.22972 .3377 m
.26012 .32033 L
s
.24116 .37057 m
.26012 .32033 L
s
.03909 .4542 m
.07507 .48389 L
s
.03909 .4542 m
.06122 .4859 L
s
.07507 .48389 m
.11637 .51277 L
s
.07507 .48389 m
.06122 .4859 L
s
.07507 .48389 m
.096 .51853 L
s
.11637 .51277 m
.16924 .53845 L
s
.11637 .51277 m
.096 .51853 L
s
.11637 .51277 m
.14103 .54177 L
s
.16924 .53845 m
.22507 .55455 L
s
.16924 .53845 m
.14103 .54177 L
s
.16924 .53845 m
.19363 .56825 L
s
.22507 .55455 m
.28182 .57906 L
s
.22507 .55455 m
.19363 .56825 L
s
.22507 .55455 m
.25242 .59413 L
s
.28182 .57906 m
.33747 .595 L
s
.28182 .57906 m
.25242 .59413 L
s
.28182 .57906 m
.30772 .61038 L
s
.33747 .595 m
.39186 .61218 L
s
.33747 .595 m
.30772 .61038 L
s
.33747 .595 m
.36064 .62848 L
s
.39186 .61218 m
.44638 .62639 L
s
.39186 .61218 m
.36064 .62848 L
s
.39186 .61218 m
.41292 .63981 L
s
.44638 .62639 m
.49463 .6353 L
s
.44638 .62639 m
.41292 .63981 L
s
.44638 .62639 m
.46562 .65405 L
s
.49463 .6353 m
.53843 .64169 L
s
.49463 .6353 m
.46562 .65405 L
s
.49463 .6353 m
.51439 .6647 L
s
.53843 .64169 m
.57395 .64655 L
s
.53843 .64169 m
.56167 .6676 L
s
.53843 .64169 m
.51439 .6647 L
s
.57395 .64655 m
.56167 .6676 L
s
.57395 .64655 m
.59775 .67329 L
s
.56167 .6676 m
.54305 .69301 L
s
.56167 .6676 m
.51439 .6647 L
s
.56167 .6676 m
.59775 .67329 L
s
.56167 .6676 m
.5855 .70312 L
s
.54305 .69301 m
.5196 .72874 L
s
.54305 .69301 m
.51439 .6647 L
s
.54305 .69301 m
.50003 .69296 L
s
.54305 .69301 m
.5855 .70312 L
s
.54305 .69301 m
.56665 .73829 L
s
.5196 .72874 m
.49597 .76586 L
s
.5196 .72874 m
.50003 .69296 L
s
.5196 .72874 m
.47135 .72724 L
s
.5196 .72874 m
.56665 .73829 L
s
.5196 .72874 m
.54559 .77747 L
s
.49597 .76586 m
.47023 .80408 L
s
.49597 .76586 m
.47135 .72724 L
s
.49597 .76586 m
.43619 .76008 L
s
.49597 .76586 m
.54559 .77747 L
s
.49597 .76586 m
.52153 .8134 L
s
.47023 .80408 m
.44316 .82708 L
s
.47023 .80408 m
.43619 .76008 L
s
.47023 .80408 m
.41684 .79352 L
s
.47023 .80408 m
.52153 .8134 L
s
.47023 .80408 m
.49765 .84059 L
s
.44316 .82708 m
.42398 .85193 L
s
.44316 .82708 m
.41684 .79352 L
s
.44316 .82708 m
.38232 .81824 L
s
.44316 .82708 m
.49765 .84059 L
s
.44316 .82708 m
.48004 .86428 L
s
.42398 .85193 m
.39821 .87731 L
s
.42398 .85193 m
.38232 .81824 L
s
.42398 .85193 m
.36701 .84198 L
s
.42398 .85193 m
.48004 .86428 L
s
.42398 .85193 m
.45733 .88647 L
s
.39821 .87731 m
.38946 .89718 L
s
.39821 .87731 m
.36701 .84198 L
s
.39821 .87731 m
.35135 .86129 L
s
.39821 .87731 m
.45733 .88647 L
s
.39821 .87731 m
.43939 .91042 L
s
.38946 .89718 m
.38065 .91498 L
s
.38946 .89718 m
.35135 .86129 L
s
.38946 .89718 m
.33061 .87284 L
s
.38946 .89718 m
.43939 .91042 L
s
.38946 .89718 m
.43335 .92981 L
s
.38065 .91498 m
.37491 .92711 L
s
.38065 .91498 m
.33061 .87284 L
s
.38065 .91498 m
.31832 .89409 L
s
.38065 .91498 m
.43335 .92981 L
s
.38065 .91498 m
.43129 .94937 L
s
.37491 .92711 m
.31832 .89409 L
s
.37491 .92711 m
.43034 .95659 L
s
.37491 .92711 m
.43129 .94937 L
s
.06122 .4859 m
.096 .51853 L
s
.06122 .4859 m
.07997 .52316 L
s
.096 .51853 m
.14103 .54177 L
s
.096 .51853 m
.07997 .52316 L
s
.096 .51853 m
.12118 .55394 L
s
.14103 .54177 m
.19363 .56825 L
s
.14103 .54177 m
.12118 .55394 L
s
.14103 .54177 m
.16251 .57783 L
s
.19363 .56825 m
.25242 .59413 L
s
.19363 .56825 m
.16251 .57783 L
s
.19363 .56825 m
.21825 .60357 L
s
.25242 .59413 m
.30772 .61038 L
s
.25242 .59413 m
.21825 .60357 L
s
.25242 .59413 m
.27392 .62824 L
s
.30772 .61038 m
.36064 .62848 L
s
.30772 .61038 m
.27392 .62824 L
s
.30772 .61038 m
.33121 .65457 L
s
.36064 .62848 m
.41292 .63981 L
s
.36064 .62848 m
.33121 .65457 L
s
.36064 .62848 m
.38644 .66973 L
s
.41292 .63981 m
.46562 .65405 L
s
.41292 .63981 m
.38644 .66973 L
s
.41292 .63981 m
.43891 .68445 L
s
.46562 .65405 m
.51439 .6647 L
s
.46562 .65405 m
.43891 .68445 L
s
.46562 .65405 m
.50003 .69296 L
s
.51439 .6647 m
.50003 .69296 L
s
.07997 .52316 m
.12118 .55394 L
s
.07997 .52316 m
.09539 .56086 L
s
.12118 .55394 m
.16251 .57783 L
s
.12118 .55394 m
.09539 .56086 L
s
.12118 .55394 m
.14267 .59387 L
s
.16251 .57783 m
.21825 .60357 L
s
.16251 .57783 m
.14267 .59387 L
s
.16251 .57783 m
.19476 .62065 L
s
.21825 .60357 m
.27392 .62824 L
s
.21825 .60357 m
.19476 .62065 L
s
.21825 .60357 m
.25455 .64872 L
s
.27392 .62824 m
.33121 .65457 L
s
.27392 .62824 m
.25455 .64872 L
s
.27392 .62824 m
.30286 .6696 L
s
.33121 .65457 m
.38644 .66973 L
s
.33121 .65457 m
.30286 .6696 L
s
.33121 .65457 m
.35608 .69608 L
s
.38644 .66973 m
.43891 .68445 L
s
.38644 .66973 m
.35608 .69608 L
s
.38644 .66973 m
.41665 .71811 L
s
.43891 .68445 m
.50003 .69296 L
s
.43891 .68445 m
.41665 .71811 L
s
.43891 .68445 m
.47135 .72724 L
s
.50003 .69296 m
.47135 .72724 L
s
.09539 .56086 m
.14267 .59387 L
s
.09539 .56086 m
.1183 .60559 L
s
.14267 .59387 m
.19476 .62065 L
s
.14267 .59387 m
.1183 .60559 L
s
.14267 .59387 m
.16489 .63501 L
s
.19476 .62065 m
.25455 .64872 L
s
.19476 .62065 m
.16489 .63501 L
s
.19476 .62065 m
.21963 .66895 L
s
.25455 .64872 m
.30286 .6696 L
s
.25455 .64872 m
.21963 .66895 L
s
.25455 .64872 m
.27875 .69318 L
s
.30286 .6696 m
.35608 .69608 L
s
.30286 .6696 m
.27875 .69318 L
s
.30286 .6696 m
.33375 .72464 L
s
.35608 .69608 m
.41665 .71811 L
s
.35608 .69608 m
.33375 .72464 L
s
.35608 .69608 m
.38035 .74223 L
s
.41665 .71811 m
.47135 .72724 L
s
.41665 .71811 m
.38035 .74223 L
s
.41665 .71811 m
.43619 .76008 L
s
.47135 .72724 m
.43619 .76008 L
s
.1183 .60559 m
.16489 .63501 L
s
.1183 .60559 m
.14546 .64489 L
s
.16489 .63501 m
.21963 .66895 L
s
.16489 .63501 m
.14546 .64489 L
s
.16489 .63501 m
.19104 .67757 L
s
.21963 .66895 m
.27875 .69318 L
s
.21963 .66895 m
.19104 .67757 L
s
.21963 .66895 m
.24915 .71536 L
s
.27875 .69318 m
.33375 .72464 L
s
.27875 .69318 m
.24915 .71536 L
s
.27875 .69318 m
.30216 .74095 L
s
.33375 .72464 m
.38035 .74223 L
s
.33375 .72464 m
.30216 .74095 L
s
.33375 .72464 m
.3553 .76731 L
s
.38035 .74223 m
.43619 .76008 L
s
.38035 .74223 m
.3553 .76731 L
s
.38035 .74223 m
.41684 .79352 L
s
.43619 .76008 m
.41684 .79352 L
s
.14546 .64489 m
.19104 .67757 L
s
.14546 .64489 m
.16993 .70035 L
s
.19104 .67757 m
.24915 .71536 L
s
.19104 .67757 m
.16993 .70035 L
s
.19104 .67757 m
.21776 .73041 L
s
.24915 .71536 m
.30216 .74095 L
s
.24915 .71536 m
.21776 .73041 L
s
.24915 .71536 m
.27231 .76049 L
s
.30216 .74095 m
.3553 .76731 L
s
.30216 .74095 m
.27231 .76049 L
s
.30216 .74095 m
.32881 .7934 L
s
.3553 .76731 m
.41684 .79352 L
s
.3553 .76731 m
.32881 .7934 L
s
.3553 .76731 m
.38232 .81824 L
s
.41684 .79352 m
.38232 .81824 L
s
.16993 .70035 m
.21776 .73041 L
s
.16993 .70035 m
.20233 .75099 L
s
.21776 .73041 m
.27231 .76049 L
s
.21776 .73041 m
.20233 .75099 L
s
.21776 .73041 m
.25669 .78781 L
s
.27231 .76049 m
.32881 .7934 L
s
.27231 .76049 m
.25669 .78781 L
s
.27231 .76049 m
.30887 .81513 L
s
.32881 .7934 m
.38232 .81824 L
s
.32881 .7934 m
.30887 .81513 L
s
.32881 .7934 m
.36701 .84198 L
s
.38232 .81824 m
.36701 .84198 L
s
.20233 .75099 m
.25669 .78781 L
s
.20233 .75099 m
.24026 .7985 L
s
.25669 .78781 m
.30887 .81513 L
s
.25669 .78781 m
.24026 .7985 L
s
.25669 .78781 m
.28938 .83322 L
s
.30887 .81513 m
.36701 .84198 L
s
.30887 .81513 m
.28938 .83322 L
s
.30887 .81513 m
.35135 .86129 L
s
.36701 .84198 m
.35135 .86129 L
s
.24026 .7985 m
.28938 .83322 L
s
.24026 .7985 m
.28419 .85409 L
s
.28938 .83322 m
.35135 .86129 L
s
.28938 .83322 m
.28419 .85409 L
s
.28938 .83322 m
.33061 .87284 L
s
.35135 .86129 m
.33061 .87284 L
s
.28419 .85409 m
.33061 .87284 L
s
.28419 .85409 m
.31832 .89409 L
s
.33061 .87284 m
.31832 .89409 L
s
.59775 .67329 m
.62079 .70943 L
s
.59775 .67329 m
.5855 .70312 L
s
.62079 .70943 m
.64682 .74755 L
s
.62079 .70943 m
.5855 .70312 L
s
.62079 .70943 m
.6125 .74267 L
s
.64682 .74755 m
.66984 .79059 L
s
.64682 .74755 m
.6125 .74267 L
s
.64682 .74755 m
.63665 .78334 L
s
.66984 .79059 m
.69165 .83121 L
s
.66984 .79059 m
.63665 .78334 L
s
.66984 .79059 m
.66021 .82206 L
s
.69165 .83121 m
.71934 .86865 L
s
.69165 .83121 m
.66021 .82206 L
s
.69165 .83121 m
.68764 .86151 L
s
.71934 .86865 m
.75212 .89887 L
s
.71934 .86865 m
.68764 .86151 L
s
.71934 .86865 m
.72572 .89465 L
s
.75212 .89887 m
.7871 .91563 L
s
.75212 .89887 m
.72572 .89465 L
s
.75212 .89887 m
.75524 .91439 L
s
.7871 .91563 m
.81667 .91519 L
s
.7871 .91563 m
.75524 .91439 L
s
.7871 .91563 m
.79144 .92036 L
s
.81667 .91519 m
.82692 .88171 L
s
.81667 .91519 m
.79144 .92036 L
s
.81667 .91519 m
.8184 .89894 L
s
.82692 .88171 m
.82563 .83493 L
s
.82692 .88171 m
.8184 .89894 L
s
.82692 .88171 m
.83043 .86743 L
s
.82563 .83493 m
.8325 .79049 L
s
.82563 .83493 m
.83972 .82395 L
s
.82563 .83493 m
.83043 .86743 L
s
.8325 .79049 m
.83972 .82395 L
s
.8325 .79049 m
.84762 .77874 L
s
.8325 .79049 m
.83431 .7392 L
s
.83972 .82395 m
.83118 .85906 L
s
.83972 .82395 m
.83043 .86743 L
s
.83972 .82395 m
.84762 .77874 L
s
.83972 .82395 m
.85155 .82046 L
s
.83118 .85906 m
.80976 .87192 L
s
.83118 .85906 m
.83043 .86743 L
s
.83118 .85906 m
.81311 .8924 L
s
.83118 .85906 m
.83325 .84455 L
s
.83118 .85906 m
.85155 .82046 L
s
.80976 .87192 m
.7701 .88316 L
s
.80976 .87192 m
.81311 .8924 L
s
.80976 .87192 m
.77778 .90044 L
s
.80976 .87192 m
.7949 .86195 L
s
.80976 .87192 m
.83325 .84455 L
s
.7701 .88316 m
.7134 .89262 L
s
.7701 .88316 m
.77778 .90044 L
s
.7701 .88316 m
.7368 .91144 L
s
.7701 .88316 m
.74781 .86498 L
s
.7701 .88316 m
.7949 .86195 L
s
.7134 .89262 m
.66779 .90442 L
s
.7134 .89262 m
.7368 .91144 L
s
.7134 .89262 m
.68577 .91693 L
s
.7134 .89262 m
.69765 .8714 L
s
.7134 .89262 m
.74781 .86498 L
s
.66779 .90442 m
.62814 .928 L
s
.66779 .90442 m
.68577 .91693 L
s
.66779 .90442 m
.63558 .93232 L
s
.66779 .90442 m
.65635 .90234 L
s
.66779 .90442 m
.69765 .8714 L
s
.62814 .928 m
.57165 .94786 L
s
.62814 .928 m
.63558 .93232 L
s
.62814 .928 m
.58652 .945 L
s
.62814 .928 m
.61782 .93798 L
s
.62814 .928 m
.65635 .90234 L
s
.57165 .94786 m
.52797 .95993 L
s
.57165 .94786 m
.58652 .945 L
s
.57165 .94786 m
.5347 .95078 L
s
.57165 .94786 m
.58086 .96743 L
s
.57165 .94786 m
.61782 .93798 L
s
.52797 .95993 m
.4829 .96567 L
s
.52797 .95993 m
.5347 .95078 L
s
.52797 .95993 m
.48292 .95162 L
s
.52797 .95993 m
.54043 .97895 L
s
.52797 .95993 m
.58086 .96743 L
s
.4829 .96567 m
.43034 .95659 L
s
.4829 .96567 m
.48292 .95162 L
s
.4829 .96567 m
.43129 .94937 L
s
.4829 .96567 m
.49049 .97821 L
s
.4829 .96567 m
.54043 .97895 L
s
.43034 .95659 m
.43129 .94937 L
s
.43034 .95659 m
.43539 .96497 L
s
.43034 .95659 m
.49049 .97821 L
s
.5855 .70312 m
.6125 .74267 L
s
.5855 .70312 m
.56665 .73829 L
s
.6125 .74267 m
.63665 .78334 L
s
.6125 .74267 m
.56665 .73829 L
s
.6125 .74267 m
.59441 .77879 L
s
.63665 .78334 m
.66021 .82206 L
s
.63665 .78334 m
.59441 .77879 L
s
.63665 .78334 m
.622 .82009 L
s
.66021 .82206 m
.68764 .86151 L
s
.66021 .82206 m
.622 .82009 L
s
.66021 .82206 m
.65322 .85501 L
s
.68764 .86151 m
.72572 .89465 L
s
.68764 .86151 m
.65322 .85501 L
s
.68764 .86151 m
.67976 .88935 L
s
.72572 .89465 m
.75524 .91439 L
s
.72572 .89465 m
.67976 .88935 L
s
.72572 .89465 m
.71759 .91359 L
s
.75524 .91439 m
.79144 .92036 L
s
.75524 .91439 m
.71759 .91359 L
s
.75524 .91439 m
.75146 .92744 L
s
.79144 .92036 m
.8184 .89894 L
s
.79144 .92036 m
.75146 .92744 L
s
.79144 .92036 m
.783 .91144 L
s
.8184 .89894 m
.83043 .86743 L
s
.8184 .89894 m
.783 .91144 L
s
.8184 .89894 m
.81311 .8924 L
s
.83043 .86743 m
.81311 .8924 L
s
.56665 .73829 m
.59441 .77879 L
s
.56665 .73829 m
.54559 .77747 L
s
.59441 .77879 m
.622 .82009 L
s
.59441 .77879 m
.54559 .77747 L
s
.59441 .77879 m
.57416 .81572 L
s
.622 .82009 m
.65322 .85501 L
s
.622 .82009 m
.57416 .81572 L
s
.622 .82009 m
.60267 .84866 L
s
.65322 .85501 m
.67976 .88935 L
s
.65322 .85501 m
.60267 .84866 L
s
.65322 .85501 m
.63837 .8848 L
s
.67976 .88935 m
.71759 .91359 L
s
.67976 .88935 m
.63837 .8848 L
s
.67976 .88935 m
.66935 .91216 L
s
.71759 .91359 m
.75146 .92744 L
s
.71759 .91359 m
.66935 .91216 L
s
.71759 .91359 m
.71146 .9264 L
s
.75146 .92744 m
.783 .91144 L
s
.75146 .92744 m
.71146 .9264 L
s
.75146 .92744 m
.74838 .92144 L
s
.783 .91144 m
.81311 .8924 L
s
.783 .91144 m
.74838 .92144 L
s
.783 .91144 m
.77778 .90044 L
s
.81311 .8924 m
.77778 .90044 L
s
.54559 .77747 m
.57416 .81572 L
s
.54559 .77747 m
.52153 .8134 L
s
.57416 .81572 m
.60267 .84866 L
s
.57416 .81572 m
.52153 .8134 L
s
.57416 .81572 m
.55501 .84691 L
s
.60267 .84866 m
.63837 .8848 L
s
.60267 .84866 m
.55501 .84691 L
s
.60267 .84866 m
.58346 .87738 L
s
.63837 .8848 m
.66935 .91216 L
s
.63837 .8848 m
.58346 .87738 L
s
.63837 .8848 m
.62319 .91 L
s
.66935 .91216 m
.71146 .9264 L
s
.66935 .91216 m
.62319 .91 L
s
.66935 .91216 m
.65778 .91979 L
s
.71146 .9264 m
.74838 .92144 L
s
.71146 .9264 m
.65778 .91979 L
s
.71146 .9264 m
.69925 .92873 L
s
.74838 .92144 m
.77778 .90044 L
s
.74838 .92144 m
.69925 .92873 L
s
.74838 .92144 m
.7368 .91144 L
s
.77778 .90044 m
.7368 .91144 L
s
.52153 .8134 m
.55501 .84691 L
s
.52153 .8134 m
.49765 .84059 L
s
.55501 .84691 m
.58346 .87738 L
s
.55501 .84691 m
.49765 .84059 L
s
.55501 .84691 m
.54027 .87284 L
s
.58346 .87738 m
.62319 .91 L
s
.58346 .87738 m
.54027 .87284 L
s
.58346 .87738 m
.57378 .89952 L
s
.62319 .91 m
.65778 .91979 L
s
.62319 .91 m
.57378 .89952 L
s
.62319 .91 m
.60983 .91752 L
s
.65778 .91979 m
.69925 .92873 L
s
.65778 .91979 m
.60983 .91752 L
s
.65778 .91979 m
.64753 .92549 L
s
.69925 .92873 m
.7368 .91144 L
s
.69925 .92873 m
.64753 .92549 L
s
.69925 .92873 m
.68577 .91693 L
s
.7368 .91144 m
.68577 .91693 L
s
.49765 .84059 m
.54027 .87284 L
s
.49765 .84059 m
.48004 .86428 L
s
.54027 .87284 m
.57378 .89952 L
s
.54027 .87284 m
.48004 .86428 L
s
.54027 .87284 m
.51536 .89813 L
s
.57378 .89952 m
.60983 .91752 L
s
.57378 .89952 m
.51536 .89813 L
s
.57378 .89952 m
.55111 .9185 L
s
.60983 .91752 m
.64753 .92549 L
s
.60983 .91752 m
.55111 .9185 L
s
.60983 .91752 m
.59849 .93188 L
s
.64753 .92549 m
.68577 .91693 L
s
.64753 .92549 m
.59849 .93188 L
s
.64753 .92549 m
.63558 .93232 L
s
.68577 .91693 m
.63558 .93232 L
s
.48004 .86428 m
.51536 .89813 L
s
.48004 .86428 m
.45733 .88647 L
s
.51536 .89813 m
.55111 .9185 L
s
.51536 .89813 m
.45733 .88647 L
s
.51536 .89813 m
.50305 .91728 L
s
.55111 .9185 m
.59849 .93188 L
s
.55111 .9185 m
.50305 .91728 L
s
.55111 .9185 m
.53889 .9333 L
s
.59849 .93188 m
.63558 .93232 L
s
.59849 .93188 m
.53889 .9333 L
s
.59849 .93188 m
.58652 .945 L
s
.63558 .93232 m
.58652 .945 L
s
.45733 .88647 m
.50305 .91728 L
s
.45733 .88647 m
.43939 .91042 L
s
.50305 .91728 m
.53889 .9333 L
s
.50305 .91728 m
.43939 .91042 L
s
.50305 .91728 m
.48196 .93602 L
s
.53889 .9333 m
.58652 .945 L
s
.53889 .9333 m
.48196 .93602 L
s
.53889 .9333 m
.5347 .95078 L
s
.58652 .945 m
.5347 .95078 L
s
.43939 .91042 m
.48196 .93602 L
s
.43939 .91042 m
.43335 .92981 L
s
.48196 .93602 m
.5347 .95078 L
s
.48196 .93602 m
.43335 .92981 L
s
.48196 .93602 m
.48292 .95162 L
s
.5347 .95078 m
.48292 .95162 L
s
.43335 .92981 m
.48292 .95162 L
s
.43335 .92981 m
.43129 .94937 L
s
.48292 .95162 m
.43129 .94937 L
s
.84762 .77874 m
.85781 .7683 L
s
.84762 .77874 m
.85155 .82046 L
s
.84762 .77874 m
.83431 .7392 L
s
.84762 .77874 m
.87655 .7511 L
s
.85781 .7683 m
.87545 .77423 L
s
.85781 .7683 m
.85155 .82046 L
s
.85781 .7683 m
.85591 .81224 L
s
.85781 .7683 m
.89133 .74436 L
s
.85781 .7683 m
.87655 .7511 L
s
.87545 .77423 m
.87397 .7721 L
s
.87545 .77423 m
.85591 .81224 L
s
.87545 .77423 m
.85538 .80605 L
s
.87545 .77423 m
.90158 .75012 L
s
.87545 .77423 m
.89133 .74436 L
s
.87397 .7721 m
.86223 .76418 L
s
.87397 .7721 m
.85538 .80605 L
s
.87397 .7721 m
.84395 .79446 L
s
.87397 .7721 m
.89173 .74637 L
s
.87397 .7721 m
.90158 .75012 L
s
.86223 .76418 m
.83712 .7582 L
s
.86223 .76418 m
.84395 .79446 L
s
.86223 .76418 m
.82812 .79235 L
s
.86223 .76418 m
.86883 .73691 L
s
.86223 .76418 m
.89173 .74637 L
s
.83712 .7582 m
.80601 .75231 L
s
.83712 .7582 m
.82812 .79235 L
s
.83712 .7582 m
.81112 .79335 L
s
.83712 .7582 m
.8336 .72809 L
s
.83712 .7582 m
.86883 .73691 L
s
.80601 .75231 m
.7671 .74743 L
s
.80601 .75231 m
.81112 .79335 L
s
.80601 .75231 m
.788 .78977 L
s
.80601 .75231 m
.79386 .71936 L
s
.80601 .75231 m
.8336 .72809 L
s
.7671 .74743 m
.72631 .73667 L
s
.7671 .74743 m
.788 .78977 L
s
.7671 .74743 m
.75626 .78255 L
s
.7671 .74743 m
.74525 .70695 L
s
.7671 .74743 m
.79386 .71936 L
s
.72631 .73667 m
.68746 .72263 L
s
.72631 .73667 m
.75626 .78255 L
s
.72631 .73667 m
.72487 .76449 L
s
.72631 .73667 m
.69914 .70052 L
s
.72631 .73667 m
.74525 .70695 L
s
.68746 .72263 m
.64101 .70658 L
s
.68746 .72263 m
.72487 .76449 L
s
.68746 .72263 m
.69418 .75299 L
s
.68746 .72263 m
.64967 .68664 L
s
.68746 .72263 m
.69914 .70052 L
s
.64101 .70658 m
.57926 .69033 L
s
.64101 .70658 m
.64937 .7319 L
s
.64101 .70658 m
.69418 .75299 L
s
.64101 .70658 m
.59174 .67574 L
s
.64101 .70658 m
.64967 .68664 L
s
.57926 .69033 m
.64937 .7319 L
s
.57926 .69033 m
.59174 .67574 L
s
.57926 .69033 m
.53065 .66404 L
s
.57926 .69033 m
.50125 .66089 L
s
.64937 .7319 m
.69496 .783 L
s
.64937 .7319 m
.69418 .75299 L
s
.69496 .783 m
.72483 .83413 L
s
.69496 .783 m
.71663 .79194 L
s
.69496 .783 m
.69418 .75299 L
s
.72483 .83413 m
.73716 .8864 L
s
.72483 .83413 m
.73412 .84299 L
s
.72483 .83413 m
.71663 .79194 L
s
.73716 .8864 m
.73006 .93195 L
s
.73716 .8864 m
.74893 .90034 L
s
.73716 .8864 m
.73412 .84299 L
s
.73006 .93195 m
.70453 .96876 L
s
.73006 .93195 m
.73157 .94037 L
s
.73006 .93195 m
.74893 .90034 L
s
.70453 .96876 m
.65906 .98749 L
s
.70453 .96876 m
.69563 .9644 L
s
.70453 .96876 m
.73157 .94037 L
s
.65906 .98749 m
.61256 .99582 L
s
.65906 .98749 m
.64845 .98119 L
s
.65906 .98749 m
.69563 .9644 L
s
.61256 .99582 m
.55789 .99363 L
s
.61256 .99582 m
.59782 .99015 L
s
.61256 .99582 m
.64845 .98119 L
s
.55789 .99363 m
.50747 .98719 L
s
.55789 .99363 m
.54595 .98965 L
s
.55789 .99363 m
.59782 .99015 L
s
.50747 .98719 m
.43539 .96497 L
s
.50747 .98719 m
.49049 .97821 L
s
.50747 .98719 m
.54595 .98965 L
s
.43539 .96497 m
.49049 .97821 L
s
.49049 .97821 m
.54043 .97895 L
s
.49049 .97821 m
.54595 .98965 L
s
.54043 .97895 m
.58086 .96743 L
s
.54043 .97895 m
.54595 .98965 L
s
.54043 .97895 m
.59086 .97756 L
s
.58086 .96743 m
.61782 .93798 L
s
.58086 .96743 m
.59086 .97756 L
s
.58086 .96743 m
.626 .95488 L
s
.61782 .93798 m
.65635 .90234 L
s
.61782 .93798 m
.626 .95488 L
s
.61782 .93798 m
.65881 .9129 L
s
.65635 .90234 m
.69765 .8714 L
s
.65635 .90234 m
.65881 .9129 L
s
.65635 .90234 m
.68709 .86962 L
s
.69765 .8714 m
.74781 .86498 L
s
.69765 .8714 m
.68709 .86962 L
s
.69765 .8714 m
.72842 .83911 L
s
.74781 .86498 m
.7949 .86195 L
s
.74781 .86498 m
.72842 .83911 L
s
.74781 .86498 m
.7809 .84073 L
s
.7949 .86195 m
.83325 .84455 L
s
.7949 .86195 m
.7809 .84073 L
s
.7949 .86195 m
.82301 .83048 L
s
.83325 .84455 m
.85155 .82046 L
s
.83325 .84455 m
.82301 .83048 L
s
.83325 .84455 m
.85591 .81224 L
s
.85155 .82046 m
.85591 .81224 L
s
.54595 .98965 m
.59086 .97756 L
s
.54595 .98965 m
.59782 .99015 L
s
.59086 .97756 m
.626 .95488 L
s
.59086 .97756 m
.59782 .99015 L
s
.59086 .97756 m
.63759 .96547 L
s
.626 .95488 m
.65881 .9129 L
s
.626 .95488 m
.63759 .96547 L
s
.626 .95488 m
.66769 .93449 L
s
.65881 .9129 m
.68709 .86962 L
s
.65881 .9129 m
.66769 .93449 L
s
.65881 .9129 m
.69328 .89394 L
s
.68709 .86962 m
.72842 .83911 L
s
.68709 .86962 m
.69328 .89394 L
s
.68709 .86962 m
.71594 .83604 L
s
.72842 .83911 m
.7809 .84073 L
s
.72842 .83911 m
.71594 .83604 L
s
.72842 .83911 m
.76567 .82301 L
s
.7809 .84073 m
.82301 .83048 L
s
.7809 .84073 m
.76567 .82301 L
s
.7809 .84073 m
.81221 .81607 L
s
.82301 .83048 m
.85591 .81224 L
s
.82301 .83048 m
.81221 .81607 L
s
.82301 .83048 m
.85538 .80605 L
s
.85591 .81224 m
.85538 .80605 L
s
.59782 .99015 m
.63759 .96547 L
s
.59782 .99015 m
.64845 .98119 L
s
.63759 .96547 m
.66769 .93449 L
s
.63759 .96547 m
.64845 .98119 L
s
.63759 .96547 m
.68177 .95489 L
s
.66769 .93449 m
.69328 .89394 L
s
.66769 .93449 m
.68177 .95489 L
s
.66769 .93449 m
.70452 .91803 L
s
.69328 .89394 m
.71594 .83604 L
s
.69328 .89394 m
.70452 .91803 L
s
.69328 .89394 m
.72929 .87276 L
s
.71594 .83604 m
.76567 .82301 L
s
.71594 .83604 m
.72929 .87276 L
s
.71594 .83604 m
.75995 .8306 L
s
.76567 .82301 m
.81221 .81607 L
s
.76567 .82301 m
.75995 .8306 L
s
.76567 .82301 m
.79752 .80043 L
s
.81221 .81607 m
.85538 .80605 L
s
.81221 .81607 m
.79752 .80043 L
s
.81221 .81607 m
.84395 .79446 L
s
.85538 .80605 m
.84395 .79446 L
s
.64845 .98119 m
.68177 .95489 L
s
.64845 .98119 m
.69563 .9644 L
s
.68177 .95489 m
.70452 .91803 L
s
.68177 .95489 m
.69563 .9644 L
s
.68177 .95489 m
.7205 .93304 L
s
.70452 .91803 m
.72929 .87276 L
s
.70452 .91803 m
.7205 .93304 L
s
.70452 .91803 m
.74022 .89775 L
s
.72929 .87276 m
.75995 .8306 L
s
.72929 .87276 m
.74022 .89775 L
s
.72929 .87276 m
.77062 .85637 L
s
.75995 .8306 m
.79752 .80043 L
s
.75995 .8306 m
.77062 .85637 L
s
.75995 .8306 m
.79547 .81864 L
s
.79752 .80043 m
.84395 .79446 L
s
.79752 .80043 m
.79547 .81864 L
s
.79752 .80043 m
.82812 .79235 L
s
.84395 .79446 m
.82812 .79235 L
s
.69563 .9644 m
.7205 .93304 L
s
.69563 .9644 m
.73157 .94037 L
s
.7205 .93304 m
.74022 .89775 L
s
.7205 .93304 m
.73157 .94037 L
s
.7205 .93304 m
.75127 .90721 L
s
.74022 .89775 m
.77062 .85637 L
s
.74022 .89775 m
.75127 .90721 L
s
.74022 .89775 m
.77099 .8633 L
s
.77062 .85637 m
.79547 .81864 L
s
.77062 .85637 m
.77099 .8633 L
s
.77062 .85637 m
.78855 .8152 L
s
.79547 .81864 m
.82812 .79235 L
s
.79547 .81864 m
.78855 .8152 L
s
.79547 .81864 m
.81112 .79335 L
s
.82812 .79235 m
.81112 .79335 L
s
.73157 .94037 m
.75127 .90721 L
s
.73157 .94037 m
.74893 .90034 L
s
.75127 .90721 m
.77099 .8633 L
s
.75127 .90721 m
.74893 .90034 L
s
.75127 .90721 m
.75477 .85545 L
s
.77099 .8633 m
.78855 .8152 L
s
.77099 .8633 m
.75477 .85545 L
s
.77099 .8633 m
.77365 .82208 L
s
.78855 .8152 m
.81112 .79335 L
s
.78855 .8152 m
.77365 .82208 L
s
.78855 .8152 m
.788 .78977 L
s
.81112 .79335 m
.788 .78977 L
s
.74893 .90034 m
.75477 .85545 L
s
.74893 .90034 m
.73412 .84299 L
s
.75477 .85545 m
.77365 .82208 L
s
.75477 .85545 m
.73412 .84299 L
s
.75477 .85545 m
.74413 .81292 L
s
.77365 .82208 m
.788 .78977 L
s
.77365 .82208 m
.74413 .81292 L
s
.77365 .82208 m
.75626 .78255 L
s
.788 .78977 m
.75626 .78255 L
s
.73412 .84299 m
.74413 .81292 L
s
.73412 .84299 m
.71663 .79194 L
s
.74413 .81292 m
.75626 .78255 L
s
.74413 .81292 m
.71663 .79194 L
s
.74413 .81292 m
.72487 .76449 L
s
.75626 .78255 m
.72487 .76449 L
s
.71663 .79194 m
.72487 .76449 L
s
.71663 .79194 m
.69418 .75299 L
s
.72487 .76449 m
.69418 .75299 L
s
.83431 .7392 m
.89151 .72898 L
s
.83431 .7392 m
.87655 .7511 L
s
.89151 .72898 m
.94 .72732 L
s
.89151 .72898 m
.87655 .7511 L
s
.89151 .72898 m
.92281 .7375 L
s
.94 .72732 m
.97353 .72153 L
s
.94 .72732 m
.92281 .7375 L
s
.94 .72732 m
.95541 .73261 L
s
.97353 .72153 m
.97619 .69862 L
s
.97353 .72153 m
.95541 .73261 L
s
.97353 .72153 m
.96884 .7105 L
s
.97619 .69862 m
.95278 .68395 L
s
.97619 .69862 m
.96884 .7105 L
s
.97619 .69862 m
.95829 .69349 L
s
.95278 .68395 m
.91661 .68175 L
s
.95278 .68395 m
.95829 .69349 L
s
.95278 .68395 m
.93032 .68004 L
s
.91661 .68175 m
.87919 .69092 L
s
.91661 .68175 m
.93032 .68004 L
s
.91661 .68175 m
.89384 .68304 L
s
.87919 .69092 m
.8452 .70824 L
s
.87919 .69092 m
.89384 .68304 L
s
.87919 .69092 m
.86013 .69726 L
s
.8452 .70824 m
.81282 .72992 L
s
.8452 .70824 m
.86013 .69726 L
s
.8452 .70824 m
.81083 .72386 L
s
.81282 .72992 m
.78112 .75138 L
s
.81282 .72992 m
.81083 .72386 L
s
.81282 .72992 m
.78422 .7399 L
s
.78112 .75138 m
.75466 .76804 L
s
.78112 .75138 m
.74817 .7565 L
s
.78112 .75138 m
.78422 .7399 L
s
.75466 .76804 m
.74817 .7565 L
s
.75466 .76804 m
.71763 .76764 L
s
.74817 .7565 m
.73583 .74201 L
s
.74817 .7565 m
.78422 .7399 L
s
.74817 .7565 m
.71763 .76764 L
s
.74817 .7565 m
.70512 .76089 L
s
.73583 .74201 m
.71391 .72983 L
s
.73583 .74201 m
.76839 .72871 L
s
.73583 .74201 m
.78422 .7399 L
s
.73583 .74201 m
.68533 .74695 L
s
.73583 .74201 m
.70512 .76089 L
s
.71391 .72983 m
.71219 .70881 L
s
.71391 .72983 m
.76778 .70885 L
s
.71391 .72983 m
.76839 .72871 L
s
.71391 .72983 m
.67188 .73059 L
s
.71391 .72983 m
.68533 .74695 L
s
.71219 .70881 m
.69582 .69859 L
s
.71219 .70881 m
.75644 .6918 L
s
.71219 .70881 m
.76778 .70885 L
s
.71219 .70881 m
.65038 .7107 L
s
.71219 .70881 m
.67188 .73059 L
s
.69582 .69859 m
.6773 .68083 L
s
.69582 .69859 m
.73612 .67806 L
s
.69582 .69859 m
.75644 .6918 L
s
.69582 .69859 m
.64248 .69746 L
s
.69582 .69859 m
.65038 .7107 L
s
.6773 .68083 m
.66292 .66117 L
s
.6773 .68083 m
.71139 .66665 L
s
.6773 .68083 m
.73612 .67806 L
s
.6773 .68083 m
.62971 .67736 L
s
.6773 .68083 m
.64248 .69746 L
s
.66292 .66117 m
.63889 .65334 L
s
.66292 .66117 m
.70533 .66072 L
s
.66292 .66117 m
.71139 .66665 L
s
.66292 .66117 m
.60084 .66013 L
s
.66292 .66117 m
.62971 .67736 L
s
.63889 .65334 m
.6179 .65231 L
s
.63889 .65334 m
.68365 .66058 L
s
.63889 .65334 m
.70533 .66072 L
s
.63889 .65334 m
.57652 .6502 L
s
.63889 .65334 m
.60084 .66013 L
s
.6179 .65231 m
.60475 .65721 L
s
.6179 .65231 m
.66497 .67284 L
s
.6179 .65231 m
.68365 .66058 L
s
.6179 .65231 m
.56074 .64921 L
s
.6179 .65231 m
.57652 .6502 L
s
.60475 .65721 m
.59174 .67574 L
s
.60475 .65721 m
.64967 .68664 L
s
.60475 .65721 m
.66497 .67284 L
s
.60475 .65721 m
.54345 .6565 L
s
.60475 .65721 m
.56074 .64921 L
s
.59174 .67574 m
.64967 .68664 L
s
.59174 .67574 m
.53065 .66404 L
s
.59174 .67574 m
.54345 .6565 L
s
.64967 .68664 m
.69914 .70052 L
s
.64967 .68664 m
.66497 .67284 L
s
.69914 .70052 m
.74525 .70695 L
s
.69914 .70052 m
.66497 .67284 L
s
.69914 .70052 m
.7204 .6795 L
s
.74525 .70695 m
.79386 .71936 L
s
.74525 .70695 m
.7204 .6795 L
s
.74525 .70695 m
.76899 .68643 L
s
.79386 .71936 m
.8336 .72809 L
s
.79386 .71936 m
.76899 .68643 L
s
.79386 .71936 m
.81699 .69674 L
s
.8336 .72809 m
.86883 .73691 L
s
.8336 .72809 m
.81699 .69674 L
s
.8336 .72809 m
.85851 .70755 L
s
.86883 .73691 m
.89173 .74637 L
s
.86883 .73691 m
.85851 .70755 L
s
.86883 .73691 m
.89459 .71502 L
s
.89173 .74637 m
.90158 .75012 L
s
.89173 .74637 m
.89459 .71502 L
s
.89173 .74637 m
.91686 .72549 L
s
.90158 .75012 m
.89133 .74436 L
s
.90158 .75012 m
.91686 .72549 L
s
.90158 .75012 m
.92746 .73251 L
s
.89133 .74436 m
.87655 .7511 L
s
.89133 .74436 m
.92746 .73251 L
s
.89133 .74436 m
.92281 .7375 L
s
.87655 .7511 m
.92281 .7375 L
s
.66497 .67284 m
.7204 .6795 L
s
.66497 .67284 m
.68365 .66058 L
s
.7204 .6795 m
.76899 .68643 L
s
.7204 .6795 m
.68365 .66058 L
s
.7204 .6795 m
.73947 .66831 L
s
.76899 .68643 m
.81699 .69674 L
s
.76899 .68643 m
.73947 .66831 L
s
.76899 .68643 m
.79383 .67922 L
s
.81699 .69674 m
.85851 .70755 L
s
.81699 .69674 m
.79383 .67922 L
s
.81699 .69674 m
.84017 .68599 L
s
.85851 .70755 m
.89459 .71502 L
s
.85851 .70755 m
.84017 .68599 L
s
.85851 .70755 m
.88333 .69201 L
s
.89459 .71502 m
.91686 .72549 L
s
.89459 .71502 m
.88333 .69201 L
s
.89459 .71502 m
.91695 .69852 L
s
.91686 .72549 m
.92746 .73251 L
s
.91686 .72549 m
.91695 .69852 L
s
.91686 .72549 m
.94718 .71376 L
s
.92746 .73251 m
.92281 .7375 L
s
.92746 .73251 m
.94718 .71376 L
s
.92746 .73251 m
.95541 .73261 L
s
.92281 .7375 m
.95541 .73261 L
s
.68365 .66058 m
.73947 .66831 L
s
.68365 .66058 m
.70533 .66072 L
s
.73947 .66831 m
.79383 .67922 L
s
.73947 .66831 m
.70533 .66072 L
s
.73947 .66831 m
.76149 .66671 L
s
.79383 .67922 m
.84017 .68599 L
s
.79383 .67922 m
.76149 .66671 L
s
.79383 .67922 m
.8114 .67006 L
s
.84017 .68599 m
.88333 .69201 L
s
.84017 .68599 m
.8114 .67006 L
s
.84017 .68599 m
.86597 .67395 L
s
.88333 .69201 m
.91695 .69852 L
s
.88333 .69201 m
.86597 .67395 L
s
.88333 .69201 m
.90617 .67906 L
s
.91695 .69852 m
.94718 .71376 L
s
.91695 .69852 m
.90617 .67906 L
s
.91695 .69852 m
.94256 .69179 L
s
.94718 .71376 m
.95541 .73261 L
s
.94718 .71376 m
.94256 .69179 L
s
.94718 .71376 m
.96884 .7105 L
s
.95541 .73261 m
.96884 .7105 L
s
.70533 .66072 m
.76149 .66671 L
s
.70533 .66072 m
.71139 .66665 L
s
.76149 .66671 m
.8114 .67006 L
s
.76149 .66671 m
.71139 .66665 L
s
.76149 .66671 m
.77446 .6669 L
s
.8114 .67006 m
.86597 .67395 L
s
.8114 .67006 m
.77446 .6669 L
s
.8114 .67006 m
.82986 .67166 L
s
.86597 .67395 m
.90617 .67906 L
s
.86597 .67395 m
.82986 .67166 L
s
.86597 .67395 m
.87761 .67507 L
s
.90617 .67906 m
.94256 .69179 L
s
.90617 .67906 m
.87761 .67507 L
s
.90617 .67906 m
.92222 .67962 L
s
.94256 .69179 m
.96884 .7105 L
s
.94256 .69179 m
.92222 .67962 L
s
.94256 .69179 m
.95829 .69349 L
s
.96884 .7105 m
.95829 .69349 L
s
.71139 .66665 m
.77446 .6669 L
s
.71139 .66665 m
.73612 .67806 L
s
.77446 .6669 m
.82986 .67166 L
s
.77446 .6669 m
.73612 .67806 L
s
.77446 .6669 m
.78647 .67531 L
s
.82986 .67166 m
.87761 .67507 L
s
.82986 .67166 m
.78647 .67531 L
s
.82986 .67166 m
.84049 .67542 L
s
.87761 .67507 m
.92222 .67962 L
s
.87761 .67507 m
.84049 .67542 L
s
.87761 .67507 m
.8874 .67448 L
s
.92222 .67962 m
.95829 .69349 L
s
.92222 .67962 m
.8874 .67448 L
s
.92222 .67962 m
.93032 .68004 L
s
.95829 .69349 m
.93032 .68004 L
s
.73612 .67806 m
.78647 .67531 L
s
.73612 .67806 m
.75644 .6918 L
s
.78647 .67531 m
.84049 .67542 L
s
.78647 .67531 m
.75644 .6918 L
s
.78647 .67531 m
.80621 .68735 L
s
.84049 .67542 m
.8874 .67448 L
s
.84049 .67542 m
.80621 .68735 L
s
.84049 .67542 m
.85311 .68436 L
s
.8874 .67448 m
.93032 .68004 L
s
.8874 .67448 m
.85311 .68436 L
s
.8874 .67448 m
.89384 .68304 L
s
.93032 .68004 m
.89384 .68304 L
s
.75644 .6918 m
.80621 .68735 L
s
.75644 .6918 m
.76778 .70885 L
s
.80621 .68735 m
.85311 .68436 L
s
.80621 .68735 m
.76778 .70885 L
s
.80621 .68735 m
.82022 .70268 L
s
.85311 .68436 m
.89384 .68304 L
s
.85311 .68436 m
.82022 .70268 L
s
.85311 .68436 m
.86013 .69726 L
s
.89384 .68304 m
.86013 .69726 L
s
.76778 .70885 m
.82022 .70268 L
s
.76778 .70885 m
.76839 .72871 L
s
.82022 .70268 m
.86013 .69726 L
s
.82022 .70268 m
.76839 .72871 L
s
.82022 .70268 m
.81083 .72386 L
s
.86013 .69726 m
.81083 .72386 L
s
.76839 .72871 m
.81083 .72386 L
s
.76839 .72871 m
.78422 .7399 L
s
.81083 .72386 m
.78422 .7399 L
s
.71763 .76764 m
.66797 .77538 L
s
.71763 .76764 m
.70512 .76089 L
s
.66797 .77538 m
.6297 .77801 L
s
.66797 .77538 m
.70512 .76089 L
s
.66797 .77538 m
.65794 .77149 L
s
.6297 .77801 m
.5884 .78082 L
s
.6297 .77801 m
.65794 .77149 L
s
.6297 .77801 m
.61436 .76909 L
s
.5884 .78082 m
.54399 .7749 L
s
.5884 .78082 m
.61436 .76909 L
s
.5884 .78082 m
.56427 .76685 L
s
.54399 .7749 m
.49319 .76546 L
s
.54399 .7749 m
.56427 .76685 L
s
.54399 .7749 m
.51078 .76606 L
s
.49319 .76546 m
.42986 .75084 L
s
.49319 .76546 m
.51078 .76606 L
s
.49319 .76546 m
.4623 .75448 L
s
.42986 .75084 m
.37947 .72549 L
s
.42986 .75084 m
.4623 .75448 L
s
.42986 .75084 m
.41511 .74037 L
s
.37947 .72549 m
.33085 .7007 L
s
.37947 .72549 m
.41511 .74037 L
s
.37947 .72549 m
.36352 .72319 L
s
.33085 .7007 m
.28288 .6784 L
s
.33085 .7007 m
.36352 .72319 L
s
.33085 .7007 m
.30905 .7031 L
s
.28288 .6784 m
.23309 .68108 L
s
.28288 .6784 m
.30905 .7031 L
s
.28288 .6784 m
.25564 .68969 L
s
.23309 .68108 m
.19571 .71243 L
s
.23309 .68108 m
.20894 .70302 L
s
.23309 .68108 m
.25564 .68969 L
s
.19571 .71243 m
.20894 .70302 L
s
.19571 .71243 m
.18289 .74838 L
s
.19571 .71243 m
.17919 .7703 L
s
.20894 .70302 m
.22462 .69158 L
s
.20894 .70302 m
.25564 .68969 L
s
.20894 .70302 m
.18289 .74838 L
s
.20894 .70302 m
.189 .73878 L
s
.22462 .69158 m
.25031 .7028 L
s
.22462 .69158 m
.27827 .70035 L
s
.22462 .69158 m
.25564 .68969 L
s
.22462 .69158 m
.2065 .72895 L
s
.22462 .69158 m
.189 .73878 L
s
.25031 .7028 m
.27164 .71341 L
s
.25031 .7028 m
.30528 .71128 L
s
.25031 .7028 m
.27827 .70035 L
s
.25031 .7028 m
.22877 .7256 L
s
.25031 .7028 m
.2065 .72895 L
s
.27164 .71341 m
.29941 .70482 L
s
.27164 .71341 m
.33119 .70931 L
s
.27164 .71341 m
.30528 .71128 L
s
.27164 .71341 m
.25177 .7154 L
s
.27164 .71341 m
.22877 .7256 L
s
.29941 .70482 m
.32677 .69145 L
s
.29941 .70482 m
.36094 .69786 L
s
.29941 .70482 m
.33119 .70931 L
s
.29941 .70482 m
.2697 .6979 L
s
.29941 .70482 m
.25177 .7154 L
s
.32677 .69145 m
.3533 .67178 L
s
.32677 .69145 m
.38437 .6806 L
s
.32677 .69145 m
.36094 .69786 L
s
.32677 .69145 m
.29957 .67784 L
s
.32677 .69145 m
.2697 .6979 L
s
.3533 .67178 m
.38876 .65042 L
s
.3533 .67178 m
.41177 .66568 L
s
.3533 .67178 m
.38437 .6806 L
s
.3533 .67178 m
.32869 .65862 L
s
.3533 .67178 m
.29957 .67784 L
s
.38876 .65042 m
.43361 .6427 L
s
.38876 .65042 m
.45905 .65033 L
s
.38876 .65042 m
.41177 .66568 L
s
.38876 .65042 m
.35865 .64773 L
s
.38876 .65042 m
.32869 .65862 L
s
.43361 .6427 m
.47526 .64681 L
s
.43361 .6427 m
.50415 .64682 L
s
.43361 .6427 m
.45905 .65033 L
s
.43361 .6427 m
.40715 .64543 L
s
.43361 .6427 m
.35865 .64773 L
s
.47526 .64681 m
.53065 .66404 L
s
.47526 .64681 m
.54345 .6565 L
s
.47526 .64681 m
.50415 .64682 L
s
.47526 .64681 m
.44839 .64852 L
s
.47526 .64681 m
.40715 .64543 L
s
.53065 .66404 m
.54345 .6565 L
s
.53065 .66404 m
.50125 .66089 L
s
.53065 .66404 m
.44839 .64852 L
s
.54345 .6565 m
.56074 .64921 L
s
.54345 .6565 m
.50415 .64682 L
s
.56074 .64921 m
.57652 .6502 L
s
.56074 .64921 m
.50415 .64682 L
s
.56074 .64921 m
.51 .64354 L
s
.57652 .6502 m
.60084 .66013 L
s
.57652 .6502 m
.51 .64354 L
s
.57652 .6502 m
.53434 .65786 L
s
.60084 .66013 m
.62971 .67736 L
s
.60084 .66013 m
.53434 .65786 L
s
.60084 .66013 m
.5655 .67446 L
s
.62971 .67736 m
.64248 .69746 L
s
.62971 .67736 m
.5655 .67446 L
s
.62971 .67736 m
.58008 .69323 L
s
.64248 .69746 m
.65038 .7107 L
s
.64248 .69746 m
.58008 .69323 L
s
.64248 .69746 m
.60351 .71407 L
s
.65038 .7107 m
.67188 .73059 L
s
.65038 .7107 m
.60351 .71407 L
s
.65038 .7107 m
.62405 .73312 L
s
.67188 .73059 m
.68533 .74695 L
s
.67188 .73059 m
.62405 .73312 L
s
.67188 .73059 m
.64559 .75295 L
s
.68533 .74695 m
.70512 .76089 L
s
.68533 .74695 m
.64559 .75295 L
s
.68533 .74695 m
.65794 .77149 L
s
.70512 .76089 m
.65794 .77149 L
s
.50415 .64682 m
.51 .64354 L
s
.50415 .64682 m
.45905 .65033 L
s
.51 .64354 m
.53434 .65786 L
s
.51 .64354 m
.45905 .65033 L
s
.51 .64354 m
.48276 .66033 L
s
.53434 .65786 m
.5655 .67446 L
s
.53434 .65786 m
.48276 .66033 L
s
.53434 .65786 m
.50529 .68216 L
s
.5655 .67446 m
.58008 .69323 L
s
.5655 .67446 m
.50529 .68216 L
s
.5655 .67446 m
.5306 .69328 L
s
.58008 .69323 m
.60351 .71407 L
s
.58008 .69323 m
.5306 .69328 L
s
.58008 .69323 m
.55357 .71355 L
s
.60351 .71407 m
.62405 .73312 L
s
.60351 .71407 m
.55357 .71355 L
s
.60351 .71407 m
.57708 .73993 L
s
.62405 .73312 m
.64559 .75295 L
s
.62405 .73312 m
.57708 .73993 L
s
.62405 .73312 m
.59492 .75533 L
s
.64559 .75295 m
.65794 .77149 L
s
.64559 .75295 m
.59492 .75533 L
s
.64559 .75295 m
.61436 .76909 L
s
.65794 .77149 m
.61436 .76909 L
s
.45905 .65033 m
.48276 .66033 L
s
.45905 .65033 m
.41177 .66568 L
s
.48276 .66033 m
.50529 .68216 L
s
.48276 .66033 m
.41177 .66568 L
s
.48276 .66033 m
.44223 .67841 L
s
.50529 .68216 m
.5306 .69328 L
s
.50529 .68216 m
.44223 .67841 L
s
.50529 .68216 m
.47343 .69414 L
s
.5306 .69328 m
.55357 .71355 L
s
.5306 .69328 m
.47343 .69414 L
s
.5306 .69328 m
.5034 .71452 L
s
.55357 .71355 m
.57708 .73993 L
s
.55357 .71355 m
.5034 .71452 L
s
.55357 .71355 m
.51871 .7386 L
s
.57708 .73993 m
.59492 .75533 L
s
.57708 .73993 m
.51871 .7386 L
s
.57708 .73993 m
.54446 .752 L
s
.59492 .75533 m
.61436 .76909 L
s
.59492 .75533 m
.54446 .752 L
s
.59492 .75533 m
.56427 .76685 L
s
.61436 .76909 m
.56427 .76685 L
s
.41177 .66568 m
.44223 .67841 L
s
.41177 .66568 m
.38437 .6806 L
s
.44223 .67841 m
.47343 .69414 L
s
.44223 .67841 m
.38437 .6806 L
s
.44223 .67841 m
.41801 .69423 L
s
.47343 .69414 m
.5034 .71452 L
s
.47343 .69414 m
.41801 .69423 L
s
.47343 .69414 m
.4465 .70953 L
s
.5034 .71452 m
.51871 .7386 L
s
.5034 .71452 m
.4465 .70953 L
s
.5034 .71452 m
.46726 .73367 L
s
.51871 .7386 m
.54446 .752 L
s
.51871 .7386 m
.46726 .73367 L
s
.51871 .7386 m
.48642 .74483 L
s
.54446 .752 m
.56427 .76685 L
s
.54446 .752 m
.48642 .74483 L
s
.54446 .752 m
.51078 .76606 L
s
.56427 .76685 m
.51078 .76606 L
s
.38437 .6806 m
.41801 .69423 L
s
.38437 .6806 m
.36094 .69786 L
s
.41801 .69423 m
.4465 .70953 L
s
.41801 .69423 m
.36094 .69786 L
s
.41801 .69423 m
.39 .70648 L
s
.4465 .70953 m
.46726 .73367 L
s
.4465 .70953 m
.39 .70648 L
s
.4465 .70953 m
.41669 .72382 L
s
.46726 .73367 m
.48642 .74483 L
s
.46726 .73367 m
.41669 .72382 L
s
.46726 .73367 m
.43995 .74173 L
s
.48642 .74483 m
.51078 .76606 L
s
.48642 .74483 m
.43995 .74173 L
s
.48642 .74483 m
.4623 .75448 L
s
.51078 .76606 m
.4623 .75448 L
s
.36094 .69786 m
.39 .70648 L
s
.36094 .69786 m
.33119 .70931 L
s
.39 .70648 m
.41669 .72382 L
s
.39 .70648 m
.33119 .70931 L
s
.39 .70648 m
.36423 .71524 L
s
.41669 .72382 m
.43995 .74173 L
s
.41669 .72382 m
.36423 .71524 L
s
.41669 .72382 m
.38341 .73166 L
s
.43995 .74173 m
.4623 .75448 L
s
.43995 .74173 m
.38341 .73166 L
s
.43995 .74173 m
.41511 .74037 L
s
.4623 .75448 m
.41511 .74037 L
s
.33119 .70931 m
.36423 .71524 L
s
.33119 .70931 m
.30528 .71128 L
s
.36423 .71524 m
.38341 .73166 L
s
.36423 .71524 m
.30528 .71128 L
s
.36423 .71524 m
.33195 .71277 L
s
.38341 .73166 m
.41511 .74037 L
s
.38341 .73166 m
.33195 .71277 L
s
.38341 .73166 m
.36352 .72319 L
s
.41511 .74037 m
.36352 .72319 L
s
.30528 .71128 m
.33195 .71277 L
s
.30528 .71128 m
.27827 .70035 L
s
.33195 .71277 m
.36352 .72319 L
s
.33195 .71277 m
.27827 .70035 L
s
.33195 .71277 m
.30905 .7031 L
s
.36352 .72319 m
.30905 .7031 L
s
.27827 .70035 m
.30905 .7031 L
s
.27827 .70035 m
.25564 .68969 L
s
.30905 .7031 m
.25564 .68969 L
s
.18289 .74838 m
.17088 .7794 L
s
.18289 .74838 m
.189 .73878 L
s
.18289 .74838 m
.17919 .7703 L
s
.18289 .74838 m
.18196 .80477 L
s
.17088 .7794 m
.1563 .79811 L
s
.17088 .7794 m
.189 .73878 L
s
.17088 .7794 m
.17075 .76852 L
s
.17088 .7794 m
.1792 .81935 L
s
.17088 .7794 m
.18196 .80477 L
s
.1563 .79811 m
.17691 .79488 L
s
.1563 .79811 m
.17075 .76852 L
s
.1563 .79811 m
.15882 .78089 L
s
.1563 .79811 m
.18976 .81539 L
s
.1563 .79811 m
.1792 .81935 L
s
.17691 .79488 m
.18738 .76377 L
s
.17691 .79488 m
.15882 .78089 L
s
.17691 .79488 m
.16001 .75976 L
s
.17691 .79488 m
.20912 .79142 L
s
.17691 .79488 m
.18976 .81539 L
s
.18738 .76377 m
.20703 .73562 L
s
.18738 .76377 m
.16001 .75976 L
s
.18738 .76377 m
.17125 .7383 L
s
.18738 .76377 m
.23587 .75806 L
s
.18738 .76377 m
.20912 .79142 L
s
.20703 .73562 m
.22972 .69111 L
s
.20703 .73562 m
.17125 .7383 L
s
.20703 .73562 m
.18481 .70203 L
s
.20703 .73562 m
.25741 .71688 L
s
.20703 .73562 m
.23587 .75806 L
s
.22972 .69111 m
.24154 .647 L
s
.22972 .69111 m
.18481 .70203 L
s
.22972 .69111 m
.20382 .66226 L
s
.22972 .69111 m
.2691 .67032 L
s
.22972 .69111 m
.25741 .71688 L
s
.24154 .647 m
.26872 .59785 L
s
.24154 .647 m
.20382 .66226 L
s
.24154 .647 m
.22972 .61748 L
s
.24154 .647 m
.29655 .62371 L
s
.24154 .647 m
.2691 .67032 L
s
.26872 .59785 m
.30129 .55056 L
s
.26872 .59785 m
.22972 .61748 L
s
.26872 .59785 m
.24244 .57601 L
s
.26872 .59785 m
.32385 .56957 L
s
.26872 .59785 m
.29655 .62371 L
s
.30129 .55056 m
.32486 .51592 L
s
.30129 .55056 m
.24244 .57601 L
s
.30129 .55056 m
.27657 .53725 L
s
.30129 .55056 m
.35633 .52231 L
s
.30129 .55056 m
.32385 .56957 L
s
.32486 .51592 m
.36881 .47033 L
s
.32486 .51592 m
.30484 .51041 L
s
.32486 .51592 m
.27657 .53725 L
s
.32486 .51592 m
.37739 .48459 L
s
.32486 .51592 m
.35633 .52231 L
s
.36881 .47033 m
.30484 .51041 L
s
.36881 .47033 m
.37739 .48459 L
s
.36881 .47033 m
.41596 .41185 L
s
.36881 .47033 m
.41157 .43384 L
s
.30484 .51041 m
.24701 .54416 L
s
.30484 .51041 m
.27657 .53725 L
s
.24701 .54416 m
.20617 .57121 L
s
.24701 .54416 m
.22125 .56923 L
s
.24701 .54416 m
.27657 .53725 L
s
.20617 .57121 m
.16766 .59227 L
s
.20617 .57121 m
.18597 .59398 L
s
.20617 .57121 m
.22125 .56923 L
s
.16766 .59227 m
.15239 .6092 L
s
.16766 .59227 m
.15143 .61511 L
s
.16766 .59227 m
.18597 .59398 L
s
.15239 .6092 m
.18436 .62195 L
s
.15239 .6092 m
.16584 .62921 L
s
.15239 .6092 m
.15143 .61511 L
s
.18436 .62195 m
.2324 .63035 L
s
.18436 .62195 m
.20471 .63595 L
s
.18436 .62195 m
.16584 .62921 L
s
.2324 .63035 m
.28907 .62721 L
s
.2324 .63035 m
.2611 .63283 L
s
.2324 .63035 m
.20471 .63595 L
s
.28907 .62721 m
.35535 .63269 L
s
.28907 .62721 m
.31902 .63515 L
s
.28907 .62721 m
.2611 .63283 L
s
.35535 .63269 m
.42298 .64416 L
s
.35535 .63269 m
.38291 .6401 L
s
.35535 .63269 m
.31902 .63515 L
s
.42298 .64416 m
.50125 .66089 L
s
.42298 .64416 m
.44839 .64852 L
s
.42298 .64416 m
.38291 .6401 L
s
.50125 .66089 m
.44839 .64852 L
s
.44839 .64852 m
.40715 .64543 L
s
.44839 .64852 m
.38291 .6401 L
s
.40715 .64543 m
.35865 .64773 L
s
.40715 .64543 m
.38291 .6401 L
s
.40715 .64543 m
.33885 .64002 L
s
.35865 .64773 m
.32869 .65862 L
s
.35865 .64773 m
.33885 .64002 L
s
.35865 .64773 m
.29909 .64929 L
s
.32869 .65862 m
.29957 .67784 L
s
.32869 .65862 m
.29909 .64929 L
s
.32869 .65862 m
.27076 .66926 L
s
.29957 .67784 m
.2697 .6979 L
s
.29957 .67784 m
.27076 .66926 L
s
.29957 .67784 m
.24601 .68882 L
s
.2697 .6979 m
.25177 .7154 L
s
.2697 .6979 m
.24601 .68882 L
s
.2697 .6979 m
.22135 .71234 L
s
.25177 .7154 m
.22877 .7256 L
s
.25177 .7154 m
.22135 .71234 L
s
.25177 .7154 m
.2014 .73658 L
s
.22877 .7256 m
.2065 .72895 L
s
.22877 .7256 m
.2014 .73658 L
s
.22877 .7256 m
.18457 .75123 L
s
.2065 .72895 m
.189 .73878 L
s
.2065 .72895 m
.18457 .75123 L
s
.2065 .72895 m
.17075 .76852 L
s
.189 .73878 m
.17075 .76852 L
s
.38291 .6401 m
.33885 .64002 L
s
.38291 .6401 m
.31902 .63515 L
s
.33885 .64002 m
.29909 .64929 L
s
.33885 .64002 m
.31902 .63515 L
s
.33885 .64002 m
.28341 .64289 L
s
.29909 .64929 m
.27076 .66926 L
s
.29909 .64929 m
.28341 .64289 L
s
.29909 .64929 m
.24101 .66175 L
s
.27076 .66926 m
.24601 .68882 L
s
.27076 .66926 m
.24101 .66175 L
s
.27076 .66926 m
.2182 .67762 L
s
.24601 .68882 m
.22135 .71234 L
s
.24601 .68882 m
.2182 .67762 L
s
.24601 .68882 m
.20269 .69803 L
s
.22135 .71234 m
.2014 .73658 L
s
.22135 .71234 m
.20269 .69803 L
s
.22135 .71234 m
.17917 .73113 L
s
.2014 .73658 m
.18457 .75123 L
s
.2014 .73658 m
.17917 .73113 L
s
.2014 .73658 m
.16663 .75341 L
s
.18457 .75123 m
.17075 .76852 L
s
.18457 .75123 m
.16663 .75341 L
s
.18457 .75123 m
.15882 .78089 L
s
.17075 .76852 m
.15882 .78089 L
s
.31902 .63515 m
.28341 .64289 L
s
.31902 .63515 m
.2611 .63283 L
s
.28341 .64289 m
.24101 .66175 L
s
.28341 .64289 m
.2611 .63283 L
s
.28341 .64289 m
.22672 .64379 L
s
.24101 .66175 m
.2182 .67762 L
s
.24101 .66175 m
.22672 .64379 L
s
.24101 .66175 m
.19767 .66263 L
s
.2182 .67762 m
.20269 .69803 L
s
.2182 .67762 m
.19767 .66263 L
s
.2182 .67762 m
.16754 .68551 L
s
.20269 .69803 m
.17917 .73113 L
s
.20269 .69803 m
.16754 .68551 L
s
.20269 .69803 m
.1621 .70835 L
s
.17917 .73113 m
.16663 .75341 L
s
.17917 .73113 m
.1621 .70835 L
s
.17917 .73113 m
.1542 .73574 L
s
.16663 .75341 m
.15882 .78089 L
s
.16663 .75341 m
.1542 .73574 L
s
.16663 .75341 m
.16001 .75976 L
s
.15882 .78089 m
.16001 .75976 L
s
.2611 .63283 m
.22672 .64379 L
s
.2611 .63283 m
.20471 .63595 L
s
.22672 .64379 m
.19767 .66263 L
s
.22672 .64379 m
.20471 .63595 L
s
.22672 .64379 m
.18105 .65231 L
s
.19767 .66263 m
.16754 .68551 L
s
.19767 .66263 m
.18105 .65231 L
s
.19767 .66263 m
.16039 .66929 L
s
.16754 .68551 m
.1621 .70835 L
s
.16754 .68551 m
.16039 .66929 L
s
.16754 .68551 m
.15246 .68945 L
s
.1621 .70835 m
.1542 .73574 L
s
.1621 .70835 m
.15246 .68945 L
s
.1621 .70835 m
.15113 .71219 L
s
.1542 .73574 m
.16001 .75976 L
s
.1542 .73574 m
.15113 .71219 L
s
.1542 .73574 m
.17125 .7383 L
s
.16001 .75976 m
.17125 .7383 L
s
.20471 .63595 m
.18105 .65231 L
s
.20471 .63595 m
.16584 .62921 L
s
.18105 .65231 m
.16039 .66929 L
s
.18105 .65231 m
.16584 .62921 L
s
.18105 .65231 m
.15303 .63892 L
s
.16039 .66929 m
.15246 .68945 L
s
.16039 .66929 m
.15303 .63892 L
s
.16039 .66929 m
.15883 .65946 L
s
.15246 .68945 m
.15113 .71219 L
s
.15246 .68945 m
.15883 .65946 L
s
.15246 .68945 m
.16237 .68084 L
s
.15113 .71219 m
.17125 .7383 L
s
.15113 .71219 m
.16237 .68084 L
s
.15113 .71219 m
.18481 .70203 L
s
.17125 .7383 m
.18481 .70203 L
s
.16584 .62921 m
.15303 .63892 L
s
.16584 .62921 m
.15143 .61511 L
s
.15303 .63892 m
.15883 .65946 L
s
.15303 .63892 m
.15143 .61511 L
s
.15303 .63892 m
.16345 .62909 L
s
.15883 .65946 m
.16237 .68084 L
s
.15883 .65946 m
.16345 .62909 L
s
.15883 .65946 m
.18612 .64039 L
s
.16237 .68084 m
.18481 .70203 L
s
.16237 .68084 m
.18612 .64039 L
s
.16237 .68084 m
.20382 .66226 L
s
.18481 .70203 m
.20382 .66226 L
s
.15143 .61511 m
.16345 .62909 L
s
.15143 .61511 m
.18597 .59398 L
s
.16345 .62909 m
.18612 .64039 L
s
.16345 .62909 m
.18597 .59398 L
s
.16345 .62909 m
.20731 .5998 L
s
.18612 .64039 m
.20382 .66226 L
s
.18612 .64039 m
.20731 .5998 L
s
.18612 .64039 m
.22972 .61748 L
s
.20382 .66226 m
.22972 .61748 L
s
.18597 .59398 m
.20731 .5998 L
s
.18597 .59398 m
.22125 .56923 L
s
.20731 .5998 m
.22972 .61748 L
s
.20731 .5998 m
.22125 .56923 L
s
.20731 .5998 m
.24244 .57601 L
s
.22972 .61748 m
.24244 .57601 L
s
.22125 .56923 m
.24244 .57601 L
s
.22125 .56923 m
.27657 .53725 L
s
.24244 .57601 m
.27657 .53725 L
s
.17919 .7703 m
.1879 .82228 L
s
.17919 .7703 m
.18196 .80477 L
s
.1879 .82228 m
.21215 .85555 L
s
.1879 .82228 m
.18196 .80477 L
s
.1879 .82228 m
.19293 .8402 L
s
.21215 .85555 m
.26648 .86106 L
s
.21215 .85555 m
.19293 .8402 L
s
.21215 .85555 m
.24189 .8525 L
s
.26648 .86106 m
.32133 .85173 L
s
.26648 .86106 m
.24189 .8525 L
s
.26648 .86106 m
.29217 .83712 L
s
.32133 .85173 m
.37457 .83377 L
s
.32133 .85173 m
.29217 .83712 L
s
.32133 .85173 m
.34038 .8281 L
s
.37457 .83377 m
.4216 .80586 L
s
.37457 .83377 m
.34038 .8281 L
s
.37457 .83377 m
.39595 .80206 L
s
.4216 .80586 m
.47277 .77834 L
s
.4216 .80586 m
.39595 .80206 L
s
.4216 .80586 m
.43839 .77556 L
s
.47277 .77834 m
.52157 .74807 L
s
.47277 .77834 m
.43839 .77556 L
s
.47277 .77834 m
.48838 .74323 L
s
.52157 .74807 m
.56133 .71789 L
s
.52157 .74807 m
.48838 .74323 L
s
.52157 .74807 m
.54124 .7082 L
s
.56133 .71789 m
.60443 .68856 L
s
.56133 .71789 m
.54124 .7082 L
s
.56133 .71789 m
.58392 .6773 L
s
.60443 .68856 m
.63483 .66041 L
s
.60443 .68856 m
.62345 .65451 L
s
.60443 .68856 m
.58392 .6773 L
s
.63483 .66041 m
.62345 .65451 L
s
.63483 .66041 m
.65072 .62448 L
s
.62345 .65451 m
.60564 .64692 L
s
.62345 .65451 m
.58392 .6773 L
s
.62345 .65451 m
.65072 .62448 L
s
.62345 .65451 m
.64587 .60755 L
s
.60564 .64692 m
.59064 .62489 L
s
.60564 .64692 m
.56041 .66869 L
s
.60564 .64692 m
.58392 .6773 L
s
.60564 .64692 m
.63083 .59246 L
s
.60564 .64692 m
.64587 .60755 L
s
.59064 .62489 m
.56231 .60587 L
s
.59064 .62489 m
.53591 .65384 L
s
.59064 .62489 m
.56041 .66869 L
s
.59064 .62489 m
.60432 .58065 L
s
.59064 .62489 m
.63083 .59246 L
s
.56231 .60587 m
.53349 .59058 L
s
.56231 .60587 m
.50689 .63909 L
s
.56231 .60587 m
.53591 .65384 L
s
.56231 .60587 m
.58705 .56048 L
s
.56231 .60587 m
.60432 .58065 L
s
.53349 .59058 m
.50832 .57813 L
s
.53349 .59058 m
.47992 .62767 L
s
.53349 .59058 m
.50689 .63909 L
s
.53349 .59058 m
.55665 .54315 L
s
.53349 .59058 m
.58705 .56048 L
s
.50832 .57813 m
.48143 .55232 L
s
.50832 .57813 m
.45502 .60855 L
s
.50832 .57813 m
.47992 .62767 L
s
.50832 .57813 m
.53267 .52659 L
s
.50832 .57813 m
.55665 .54315 L
s
.48143 .55232 m
.45237 .53342 L
s
.48143 .55232 m
.43156 .58227 L
s
.48143 .55232 m
.45502 .60855 L
s
.48143 .55232 m
.50555 .50865 L
s
.48143 .55232 m
.53267 .52659 L
s
.45237 .53342 m
.42872 .51422 L
s
.45237 .53342 m
.40172 .56208 L
s
.45237 .53342 m
.43156 .58227 L
s
.45237 .53342 m
.47908 .48139 L
s
.45237 .53342 m
.50555 .50865 L
s
.42872 .51422 m
.40972 .50055 L
s
.42872 .51422 m
.37905 .54159 L
s
.42872 .51422 m
.40172 .56208 L
s
.42872 .51422 m
.4535 .46284 L
s
.42872 .51422 m
.47908 .48139 L
s
.40972 .50055 m
.37739 .48459 L
s
.40972 .50055 m
.35633 .52231 L
s
.40972 .50055 m
.37905 .54159 L
s
.40972 .50055 m
.42698 .45225 L
s
.40972 .50055 m
.4535 .46284 L
s
.37739 .48459 m
.35633 .52231 L
s
.37739 .48459 m
.41157 .43384 L
s
.37739 .48459 m
.42698 .45225 L
s
.35633 .52231 m
.32385 .56957 L
s
.35633 .52231 m
.37905 .54159 L
s
.32385 .56957 m
.29655 .62371 L
s
.32385 .56957 m
.37905 .54159 L
s
.32385 .56957 m
.34825 .59313 L
s
.29655 .62371 m
.2691 .67032 L
s
.29655 .62371 m
.34825 .59313 L
s
.29655 .62371 m
.32366 .64231 L
s
.2691 .67032 m
.25741 .71688 L
s
.2691 .67032 m
.32366 .64231 L
s
.2691 .67032 m
.30299 .69719 L
s
.25741 .71688 m
.23587 .75806 L
s
.25741 .71688 m
.30299 .69719 L
s
.25741 .71688 m
.27649 .75054 L
s
.23587 .75806 m
.20912 .79142 L
s
.23587 .75806 m
.27649 .75054 L
s
.23587 .75806 m
.2626 .77993 L
s
.20912 .79142 m
.18976 .81539 L
s
.20912 .79142 m
.2626 .77993 L
s
.20912 .79142 m
.23581 .80807 L
s
.18976 .81539 m
.1792 .81935 L
s
.18976 .81539 m
.23581 .80807 L
s
.18976 .81539 m
.21353 .84141 L
s
.1792 .81935 m
.18196 .80477 L
s
.1792 .81935 m
.21353 .84141 L
s
.1792 .81935 m
.19293 .8402 L
s
.18196 .80477 m
.19293 .8402 L
s
.37905 .54159 m
.34825 .59313 L
s
.37905 .54159 m
.40172 .56208 L
s
.34825 .59313 m
.32366 .64231 L
s
.34825 .59313 m
.40172 .56208 L
s
.34825 .59313 m
.37585 .61452 L
s
.32366 .64231 m
.30299 .69719 L
s
.32366 .64231 m
.37585 .61452 L
s
.32366 .64231 m
.35359 .66674 L
s
.30299 .69719 m
.27649 .75054 L
s
.30299 .69719 m
.35359 .66674 L
s
.30299 .69719 m
.32429 .73012 L
s
.27649 .75054 m
.2626 .77993 L
s
.27649 .75054 m
.32429 .73012 L
s
.27649 .75054 m
.30594 .76422 L
s
.2626 .77993 m
.23581 .80807 L
s
.2626 .77993 m
.30594 .76422 L
s
.2626 .77993 m
.28499 .79693 L
s
.23581 .80807 m
.21353 .84141 L
s
.23581 .80807 m
.28499 .79693 L
s
.23581 .80807 m
.26002 .83281 L
s
.21353 .84141 m
.19293 .8402 L
s
.21353 .84141 m
.26002 .83281 L
s
.21353 .84141 m
.24189 .8525 L
s
.19293 .8402 m
.24189 .8525 L
s
.40172 .56208 m
.37585 .61452 L
s
.40172 .56208 m
.43156 .58227 L
s
.37585 .61452 m
.35359 .66674 L
s
.37585 .61452 m
.43156 .58227 L
s
.37585 .61452 m
.41036 .63352 L
s
.35359 .66674 m
.32429 .73012 L
s
.35359 .66674 m
.41036 .63352 L
s
.35359 .66674 m
.38109 .68687 L
s
.32429 .73012 m
.30594 .76422 L
s
.32429 .73012 m
.38109 .68687 L
s
.32429 .73012 m
.35881 .73583 L
s
.30594 .76422 m
.28499 .79693 L
s
.30594 .76422 m
.35881 .73583 L
s
.30594 .76422 m
.33328 .77615 L
s
.28499 .79693 m
.26002 .83281 L
s
.28499 .79693 m
.33328 .77615 L
s
.28499 .79693 m
.30699 .8125 L
s
.26002 .83281 m
.24189 .8525 L
s
.26002 .83281 m
.30699 .8125 L
s
.26002 .83281 m
.29217 .83712 L
s
.24189 .8525 m
.29217 .83712 L
s
.43156 .58227 m
.41036 .63352 L
s
.43156 .58227 m
.45502 .60855 L
s
.41036 .63352 m
.38109 .68687 L
s
.41036 .63352 m
.45502 .60855 L
s
.41036 .63352 m
.42862 .65609 L
s
.38109 .68687 m
.35881 .73583 L
s
.38109 .68687 m
.42862 .65609 L
s
.38109 .68687 m
.41351 .70315 L
s
.35881 .73583 m
.33328 .77615 L
s
.35881 .73583 m
.41351 .70315 L
s
.35881 .73583 m
.37953 .75775 L
s
.33328 .77615 m
.30699 .8125 L
s
.33328 .77615 m
.37953 .75775 L
s
.33328 .77615 m
.36489 .79421 L
s
.30699 .8125 m
.29217 .83712 L
s
.30699 .8125 m
.36489 .79421 L
s
.30699 .8125 m
.34038 .8281 L
s
.29217 .83712 m
.34038 .8281 L
s
.45502 .60855 m
.42862 .65609 L
s
.45502 .60855 m
.47992 .62767 L
s
.42862 .65609 m
.41351 .70315 L
s
.42862 .65609 m
.47992 .62767 L
s
.42862 .65609 m
.46417 .67279 L
s
.41351 .70315 m
.37953 .75775 L
s
.41351 .70315 m
.46417 .67279 L
s
.41351 .70315 m
.43533 .71722 L
s
.37953 .75775 m
.36489 .79421 L
s
.37953 .75775 m
.43533 .71722 L
s
.37953 .75775 m
.41428 .76016 L
s
.36489 .79421 m
.34038 .8281 L
s
.36489 .79421 m
.41428 .76016 L
s
.36489 .79421 m
.39595 .80206 L
s
.34038 .8281 m
.39595 .80206 L
s
.47992 .62767 m
.46417 .67279 L
s
.47992 .62767 m
.50689 .63909 L
s
.46417 .67279 m
.43533 .71722 L
s
.46417 .67279 m
.50689 .63909 L
s
.46417 .67279 m
.48407 .69137 L
s
.43533 .71722 m
.41428 .76016 L
s
.43533 .71722 m
.48407 .69137 L
s
.43533 .71722 m
.46159 .73916 L
s
.41428 .76016 m
.39595 .80206 L
s
.41428 .76016 m
.46159 .73916 L
s
.41428 .76016 m
.43839 .77556 L
s
.39595 .80206 m
.43839 .77556 L
s
.50689 .63909 m
.48407 .69137 L
s
.50689 .63909 m
.53591 .65384 L
s
.48407 .69137 m
.46159 .73916 L
s
.48407 .69137 m
.53591 .65384 L
s
.48407 .69137 m
.50916 .70189 L
s
.46159 .73916 m
.43839 .77556 L
s
.46159 .73916 m
.50916 .70189 L
s
.46159 .73916 m
.48838 .74323 L
s
.43839 .77556 m
.48838 .74323 L
s
.53591 .65384 m
.50916 .70189 L
s
.53591 .65384 m
.56041 .66869 L
s
.50916 .70189 m
.48838 .74323 L
s
.50916 .70189 m
.56041 .66869 L
s
.50916 .70189 m
.54124 .7082 L
s
.48838 .74323 m
.54124 .7082 L
s
.56041 .66869 m
.54124 .7082 L
s
.56041 .66869 m
.58392 .6773 L
s
.54124 .7082 m
.58392 .6773 L
s
.34552 .20345 m
.37852 .1757 L
s
.34552 .20345 m
.37271 .17616 L
s
.37852 .1757 m
.41803 .16098 L
s
.37852 .1757 m
.37271 .17616 L
s
.37852 .1757 m
.40151 .16876 L
s
.41803 .16098 m
.45161 .16666 L
s
.41803 .16098 m
.40151 .16876 L
s
.41803 .16098 m
.4324 .16397 L
s
.45161 .16666 m
.46628 .18297 L
s
.45161 .16666 m
.4324 .16397 L
s
.45161 .16666 m
.47102 .17644 L
s
.46628 .18297 m
.48306 .20954 L
s
.46628 .18297 m
.47102 .17644 L
s
.46628 .18297 m
.4911 .20282 L
s
.48306 .20954 m
.48936 .24184 L
s
.48306 .20954 m
.4911 .20282 L
s
.48306 .20954 m
.49514 .22856 L
s
.48936 .24184 m
.48075 .28818 L
s
.48936 .24184 m
.49514 .22856 L
s
.48936 .24184 m
.49535 .26035 L
s
.48075 .28818 m
.46821 .32829 L
s
.48075 .28818 m
.49535 .26035 L
s
.48075 .28818 m
.48844 .29898 L
s
.46821 .32829 m
.44712 .36629 L
s
.46821 .32829 m
.48844 .29898 L
s
.46821 .32829 m
.47357 .33835 L
s
.44712 .36629 m
.41596 .41185 L
s
.44712 .36629 m
.47357 .33835 L
s
.44712 .36629 m
.4484 .38248 L
s
.41596 .41185 m
.41157 .43384 L
s
.41596 .41185 m
.4484 .38248 L
s
.41157 .43384 m
.45674 .40826 L
s
.41157 .43384 m
.4484 .38248 L
s
.41157 .43384 m
.42698 .45225 L
s
.45674 .40826 m
.50264 .37703 L
s
.45674 .40826 m
.48264 .35931 L
s
.45674 .40826 m
.4484 .38248 L
s
.45674 .40826 m
.42698 .45225 L
s
.45674 .40826 m
.48077 .41955 L
s
.50264 .37703 m
.54199 .34893 L
s
.50264 .37703 m
.51637 .32916 L
s
.50264 .37703 m
.48264 .35931 L
s
.50264 .37703 m
.48077 .41955 L
s
.50264 .37703 m
.52299 .38873 L
s
.54199 .34893 m
.57958 .32312 L
s
.54199 .34893 m
.55115 .30654 L
s
.54199 .34893 m
.51637 .32916 L
s
.54199 .34893 m
.52299 .38873 L
s
.54199 .34893 m
.56168 .36192 L
s
.57958 .32312 m
.61424 .28997 L
s
.57958 .32312 m
.58504 .27565 L
s
.57958 .32312 m
.55115 .30654 L
s
.57958 .32312 m
.56168 .36192 L
s
.57958 .32312 m
.60618 .3313 L
s
.61424 .28997 m
.63721 .25504 L
s
.61424 .28997 m
.60973 .24794 L
s
.61424 .28997 m
.58504 .27565 L
s
.61424 .28997 m
.60618 .3313 L
s
.61424 .28997 m
.64054 .29121 L
s
.63721 .25504 m
.66258 .22863 L
s
.63721 .25504 m
.63277 .22169 L
s
.63721 .25504 m
.60973 .24794 L
s
.63721 .25504 m
.64054 .29121 L
s
.63721 .25504 m
.67021 .2689 L
s
.66258 .22863 m
.68067 .20044 L
s
.66258 .22863 m
.65181 .19496 L
s
.66258 .22863 m
.63277 .22169 L
s
.66258 .22863 m
.67021 .2689 L
s
.66258 .22863 m
.6914 .23449 L
s
.68067 .20044 m
.68777 .17406 L
s
.68067 .20044 m
.65864 .16611 L
s
.68067 .20044 m
.65181 .19496 L
s
.68067 .20044 m
.6914 .23449 L
s
.68067 .20044 m
.70904 .20531 L
s
.68777 .17406 m
.69386 .14999 L
s
.68777 .17406 m
.66861 .14413 L
s
.68777 .17406 m
.65864 .16611 L
s
.68777 .17406 m
.70904 .20531 L
s
.68777 .17406 m
.71985 .17756 L
s
.69386 .14999 m
.66861 .14413 L
s
.69386 .14999 m
.70711 .16784 L
s
.69386 .14999 m
.71985 .17756 L
s
.66861 .14413 m
.63922 .14392 L
s
.66861 .14413 m
.65864 .16611 L
s
.63922 .14392 m
.5961 .15195 L
s
.63922 .14392 m
.65864 .16611 L
s
.63922 .14392 m
.63123 .17181 L
s
.5961 .15195 m
.55156 .1694 L
s
.5961 .15195 m
.63123 .17181 L
s
.5961 .15195 m
.59016 .17959 L
s
.55156 .1694 m
.51249 .17159 L
s
.55156 .1694 m
.59016 .17959 L
s
.55156 .1694 m
.54505 .19018 L
s
.51249 .17159 m
.47768 .16432 L
s
.51249 .17159 m
.54505 .19018 L
s
.51249 .17159 m
.50447 .19425 L
s
.47768 .16432 m
.44693 .15195 L
s
.47768 .16432 m
.50447 .19425 L
s
.47768 .16432 m
.4782 .17336 L
s
.44693 .15195 m
.42138 .16195 L
s
.44693 .15195 m
.4782 .17336 L
s
.44693 .15195 m
.44987 .16618 L
s
.42138 .16195 m
.39794 .16257 L
s
.42138 .16195 m
.44987 .16618 L
s
.42138 .16195 m
.42469 .16531 L
s
.39794 .16257 m
.37271 .17616 L
s
.39794 .16257 m
.42469 .16531 L
s
.39794 .16257 m
.40151 .16876 L
s
.37271 .17616 m
.40151 .16876 L
s
.65864 .16611 m
.63123 .17181 L
s
.65864 .16611 m
.65181 .19496 L
s
.63123 .17181 m
.59016 .17959 L
s
.63123 .17181 m
.65181 .19496 L
s
.63123 .17181 m
.61495 .19508 L
s
.59016 .17959 m
.54505 .19018 L
s
.59016 .17959 m
.61495 .19508 L
s
.59016 .17959 m
.57703 .20337 L
s
.54505 .19018 m
.50447 .19425 L
s
.54505 .19018 m
.57703 .20337 L
s
.54505 .19018 m
.54041 .20304 L
s
.50447 .19425 m
.4782 .17336 L
s
.50447 .19425 m
.54041 .20304 L
s
.50447 .19425 m
.50658 .19416 L
s
.4782 .17336 m
.44987 .16618 L
s
.4782 .17336 m
.50658 .19416 L
s
.4782 .17336 m
.48979 .18049 L
s
.44987 .16618 m
.42469 .16531 L
s
.44987 .16618 m
.48979 .18049 L
s
.44987 .16618 m
.45877 .16805 L
s
.42469 .16531 m
.40151 .16876 L
s
.42469 .16531 m
.45877 .16805 L
s
.42469 .16531 m
.4324 .16397 L
s
.40151 .16876 m
.4324 .16397 L
s
.65181 .19496 m
.61495 .19508 L
s
.65181 .19496 m
.63277 .22169 L
s
.61495 .19508 m
.57703 .20337 L
s
.61495 .19508 m
.63277 .22169 L
s
.61495 .19508 m
.59481 .2161 L
s
.57703 .20337 m
.54041 .20304 L
s
.57703 .20337 m
.59481 .2161 L
s
.57703 .20337 m
.56738 .21758 L
s
.54041 .20304 m
.50658 .19416 L
s
.54041 .20304 m
.56738 .21758 L
s
.54041 .20304 m
.53941 .21287 L
s
.50658 .19416 m
.48979 .18049 L
s
.50658 .19416 m
.53941 .21287 L
s
.50658 .19416 m
.51765 .19439 L
s
.48979 .18049 m
.45877 .16805 L
s
.48979 .18049 m
.51765 .19439 L
s
.48979 .18049 m
.48612 .1807 L
s
.45877 .16805 m
.4324 .16397 L
s
.45877 .16805 m
.48612 .1807 L
s
.45877 .16805 m
.47102 .17644 L
s
.4324 .16397 m
.47102 .17644 L
s
.63277 .22169 m
.59481 .2161 L
s
.63277 .22169 m
.60973 .24794 L
s
.59481 .2161 m
.56738 .21758 L
s
.59481 .2161 m
.60973 .24794 L
s
.59481 .2161 m
.58087 .24389 L
s
.56738 .21758 m
.53941 .21287 L
s
.56738 .21758 m
.58087 .24389 L
s
.56738 .21758 m
.55619 .23893 L
s
.53941 .21287 m
.51765 .19439 L
s
.53941 .21287 m
.55619 .23893 L
s
.53941 .21287 m
.52988 .22657 L
s
.51765 .19439 m
.48612 .1807 L
s
.51765 .19439 m
.52988 .22657 L
s
.51765 .19439 m
.49954 .2165 L
s
.48612 .1807 m
.47102 .17644 L
s
.48612 .1807 m
.49954 .2165 L
s
.48612 .1807 m
.4911 .20282 L
s
.47102 .17644 m
.4911 .20282 L
s
.60973 .24794 m
.58087 .24389 L
s
.60973 .24794 m
.58504 .27565 L
s
.58087 .24389 m
.55619 .23893 L
s
.58087 .24389 m
.58504 .27565 L
s
.58087 .24389 m
.56531 .27325 L
s
.55619 .23893 m
.52988 .22657 L
s
.55619 .23893 m
.56531 .27325 L
s
.55619 .23893 m
.53621 .26198 L
s
.52988 .22657 m
.49954 .2165 L
s
.52988 .22657 m
.53621 .26198 L
s
.52988 .22657 m
.51029 .24492 L
s
.49954 .2165 m
.4911 .20282 L
s
.49954 .2165 m
.51029 .24492 L
s
.49954 .2165 m
.49514 .22856 L
s
.4911 .20282 m
.49514 .22856 L
s
.58504 .27565 m
.56531 .27325 L
s
.58504 .27565 m
.55115 .30654 L
s
.56531 .27325 m
.53621 .26198 L
s
.56531 .27325 m
.55115 .30654 L
s
.56531 .27325 m
.53276 .29374 L
s
.53621 .26198 m
.51029 .24492 L
s
.53621 .26198 m
.53276 .29374 L
s
.53621 .26198 m
.512 .27829 L
s
.51029 .24492 m
.49514 .22856 L
s
.51029 .24492 m
.512 .27829 L
s
.51029 .24492 m
.49535 .26035 L
s
.49514 .22856 m
.49535 .26035 L
s
.55115 .30654 m
.53276 .29374 L
s
.55115 .30654 m
.51637 .32916 L
s
.53276 .29374 m
.512 .27829 L
s
.53276 .29374 m
.51637 .32916 L
s
.53276 .29374 m
.49979 .31891 L
s
.512 .27829 m
.49535 .26035 L
s
.512 .27829 m
.49979 .31891 L
s
.512 .27829 m
.48844 .29898 L
s
.49535 .26035 m
.48844 .29898 L
s
.51637 .32916 m
.49979 .31891 L
s
.51637 .32916 m
.48264 .35931 L
s
.49979 .31891 m
.48844 .29898 L
s
.49979 .31891 m
.48264 .35931 L
s
.49979 .31891 m
.47357 .33835 L
s
.48844 .29898 m
.47357 .33835 L
s
.48264 .35931 m
.47357 .33835 L
s
.48264 .35931 m
.4484 .38248 L
s
.47357 .33835 m
.4484 .38248 L
s
.65072 .62448 m
.67188 .58567 L
s
.65072 .62448 m
.64587 .60755 L
s
.67188 .58567 m
.69356 .54121 L
s
.67188 .58567 m
.64587 .60755 L
s
.67188 .58567 m
.66656 .56328 L
s
.69356 .54121 m
.70819 .49364 L
s
.69356 .54121 m
.66656 .56328 L
s
.69356 .54121 m
.68747 .51251 L
s
.70819 .49364 m
.7287 .44478 L
s
.70819 .49364 m
.68747 .51251 L
s
.70819 .49364 m
.69702 .46452 L
s
.7287 .44478 m
.73945 .38503 L
s
.7287 .44478 m
.69702 .46452 L
s
.7287 .44478 m
.71525 .4135 L
s
.73945 .38503 m
.74596 .32679 L
s
.73945 .38503 m
.71525 .4135 L
s
.73945 .38503 m
.72584 .36693 L
s
.74596 .32679 m
.75158 .27812 L
s
.74596 .32679 m
.72584 .36693 L
s
.74596 .32679 m
.73573 .314 L
s
.75158 .27812 m
.74164 .23849 L
s
.75158 .27812 m
.73573 .314 L
s
.75158 .27812 m
.73441 .26914 L
s
.74164 .23849 m
.73207 .19522 L
s
.74164 .23849 m
.73441 .26914 L
s
.74164 .23849 m
.73284 .22837 L
s
.73207 .19522 m
.70711 .16784 L
s
.73207 .19522 m
.73284 .22837 L
s
.73207 .19522 m
.71985 .17756 L
s
.70711 .16784 m
.71985 .17756 L
s
.42698 .45225 m
.4535 .46284 L
s
.42698 .45225 m
.48077 .41955 L
s
.4535 .46284 m
.47908 .48139 L
s
.4535 .46284 m
.48077 .41955 L
s
.4535 .46284 m
.50808 .43391 L
s
.47908 .48139 m
.50555 .50865 L
s
.47908 .48139 m
.50808 .43391 L
s
.47908 .48139 m
.53036 .45542 L
s
.50555 .50865 m
.53267 .52659 L
s
.50555 .50865 m
.53036 .45542 L
s
.50555 .50865 m
.56088 .47756 L
s
.53267 .52659 m
.55665 .54315 L
s
.53267 .52659 m
.56088 .47756 L
s
.53267 .52659 m
.57902 .49968 L
s
.55665 .54315 m
.58705 .56048 L
s
.55665 .54315 m
.57902 .49968 L
s
.55665 .54315 m
.60631 .51374 L
s
.58705 .56048 m
.60432 .58065 L
s
.58705 .56048 m
.60631 .51374 L
s
.58705 .56048 m
.63281 .54024 L
s
.60432 .58065 m
.63083 .59246 L
s
.60432 .58065 m
.63281 .54024 L
s
.60432 .58065 m
.64596 .55023 L
s
.63083 .59246 m
.64587 .60755 L
s
.63083 .59246 m
.64596 .55023 L
s
.63083 .59246 m
.66656 .56328 L
s
.64587 .60755 m
.66656 .56328 L
s
.48077 .41955 m
.50808 .43391 L
s
.48077 .41955 m
.52299 .38873 L
s
.50808 .43391 m
.53036 .45542 L
s
.50808 .43391 m
.52299 .38873 L
s
.50808 .43391 m
.54542 .40825 L
s
.53036 .45542 m
.56088 .47756 L
s
.53036 .45542 m
.54542 .40825 L
s
.53036 .45542 m
.58074 .42775 L
s
.56088 .47756 m
.57902 .49968 L
s
.56088 .47756 m
.58074 .42775 L
s
.56088 .47756 m
.60696 .44612 L
s
.57902 .49968 m
.60631 .51374 L
s
.57902 .49968 m
.60696 .44612 L
s
.57902 .49968 m
.63219 .45801 L
s
.60631 .51374 m
.63281 .54024 L
s
.60631 .51374 m
.63219 .45801 L
s
.60631 .51374 m
.65168 .48453 L
s
.63281 .54024 m
.64596 .55023 L
s
.63281 .54024 m
.65168 .48453 L
s
.63281 .54024 m
.67114 .50139 L
s
.64596 .55023 m
.66656 .56328 L
s
.64596 .55023 m
.67114 .50139 L
s
.64596 .55023 m
.68747 .51251 L
s
.66656 .56328 m
.68747 .51251 L
s
.52299 .38873 m
.54542 .40825 L
s
.52299 .38873 m
.56168 .36192 L
s
.54542 .40825 m
.58074 .42775 L
s
.54542 .40825 m
.56168 .36192 L
s
.54542 .40825 m
.59187 .38331 L
s
.58074 .42775 m
.60696 .44612 L
s
.58074 .42775 m
.59187 .38331 L
s
.58074 .42775 m
.62709 .39196 L
s
.60696 .44612 m
.63219 .45801 L
s
.60696 .44612 m
.62709 .39196 L
s
.60696 .44612 m
.65161 .41184 L
s
.63219 .45801 m
.65168 .48453 L
s
.63219 .45801 m
.65161 .41184 L
s
.63219 .45801 m
.66416 .43059 L
s
.65168 .48453 m
.67114 .50139 L
s
.65168 .48453 m
.66416 .43059 L
s
.65168 .48453 m
.68296 .45022 L
s
.67114 .50139 m
.68747 .51251 L
s
.67114 .50139 m
.68296 .45022 L
s
.67114 .50139 m
.69702 .46452 L
s
.68747 .51251 m
.69702 .46452 L
s
.56168 .36192 m
.59187 .38331 L
s
.56168 .36192 m
.60618 .3313 L
s
.59187 .38331 m
.62709 .39196 L
s
.59187 .38331 m
.60618 .3313 L
s
.59187 .38331 m
.63627 .3445 L
s
.62709 .39196 m
.65161 .41184 L
s
.62709 .39196 m
.63627 .3445 L
s
.62709 .39196 m
.66219 .35674 L
s
.65161 .41184 m
.66416 .43059 L
s
.65161 .41184 m
.66219 .35674 L
s
.65161 .41184 m
.68348 .37168 L
s
.66416 .43059 m
.68296 .45022 L
s
.66416 .43059 m
.68348 .37168 L
s
.66416 .43059 m
.69752 .39693 L
s
.68296 .45022 m
.69702 .46452 L
s
.68296 .45022 m
.69752 .39693 L
s
.68296 .45022 m
.71525 .4135 L
s
.69702 .46452 m
.71525 .4135 L
s
.60618 .3313 m
.63627 .3445 L
s
.60618 .3313 m
.64054 .29121 L
s
.63627 .3445 m
.66219 .35674 L
s
.63627 .3445 m
.64054 .29121 L
s
.63627 .3445 m
.67046 .30432 L
s
.66219 .35674 m
.68348 .37168 L
s
.66219 .35674 m
.67046 .30432 L
s
.66219 .35674 m
.69928 .32732 L
s
.68348 .37168 m
.69752 .39693 L
s
.68348 .37168 m
.69928 .32732 L
s
.68348 .37168 m
.71274 .34591 L
s
.69752 .39693 m
.71525 .4135 L
s
.69752 .39693 m
.71274 .34591 L
s
.69752 .39693 m
.72584 .36693 L
s
.71525 .4135 m
.72584 .36693 L
s
.64054 .29121 m
.67046 .30432 L
s
.64054 .29121 m
.67021 .2689 L
s
.67046 .30432 m
.69928 .32732 L
s
.67046 .30432 m
.67021 .2689 L
s
.67046 .30432 m
.69735 .27509 L
s
.69928 .32732 m
.71274 .34591 L
s
.69928 .32732 m
.69735 .27509 L
s
.69928 .32732 m
.71902 .29778 L
s
.71274 .34591 m
.72584 .36693 L
s
.71274 .34591 m
.71902 .29778 L
s
.71274 .34591 m
.73573 .314 L
s
.72584 .36693 m
.73573 .314 L
s
.67021 .2689 m
.69735 .27509 L
s
.67021 .2689 m
.6914 .23449 L
s
.69735 .27509 m
.71902 .29778 L
s
.69735 .27509 m
.6914 .23449 L
s
.69735 .27509 m
.71838 .24739 L
s
.71902 .29778 m
.73573 .314 L
s
.71902 .29778 m
.71838 .24739 L
s
.71902 .29778 m
.73441 .26914 L
s
.73573 .314 m
.73441 .26914 L
s
.6914 .23449 m
.71838 .24739 L
s
.6914 .23449 m
.70904 .20531 L
s
.71838 .24739 m
.73441 .26914 L
s
.71838 .24739 m
.70904 .20531 L
s
.71838 .24739 m
.73284 .22837 L
s
.73441 .26914 m
.73284 .22837 L
s
.70904 .20531 m
.73284 .22837 L
s
.70904 .20531 m
.71985 .17756 L
s
.73284 .22837 m
.71985 .17756 L
s
.008 w
.33274 .10387 Mdot
.308 .11464 Mdot
.27543 .12066 Mdot
.23531 .1165 Mdot
.19738 .12575 Mdot
.16861 .15291 Mdot
.14916 .19251 Mdot
.10684 .21488 Mdot
.07555 .24911 Mdot
.05117 .28768 Mdot
.03903 .32868 Mdot
.02394 .37606 Mdot
.02381 .41304 Mdot
.0257 .40407 Mdot
.03011 .38582 Mdot
.04918 .3826 Mdot
.06884 .37098 Mdot
.09177 .36277 Mdot
.11741 .34989 Mdot
.14572 .33714 Mdot
.18404 .32462 Mdot
.22153 .31068 Mdot
.25545 .2953 Mdot
.28487 .2737 Mdot
.31275 .24531 Mdot
.30612 .23346 Mdot
.29435 .21526 Mdot
.29271 .19502 Mdot
.29829 .18144 Mdot
.28288 .14298 Mdot
.27576 .11186 Mdot
.27265 .08342 Mdot
.27919 .06474 Mdot
.28554 .05082 Mdot
.30026 .06025 Mdot
.31884 .08499 Mdot
.28286 .08693 Mdot
.24791 .09331 Mdot
.21292 .10223 Mdot
.17574 .13214 Mdot
.15048 .16477 Mdot
.12208 .19832 Mdot
.09101 .23301 Mdot
.06428 .26994 Mdot
.04015 .30861 Mdot
.02763 .35725 Mdot
.26418 .06329 Mdot
.22624 .08391 Mdot
.18943 .11096 Mdot
.16495 .14275 Mdot
.13462 .17925 Mdot
.10834 .21684 Mdot
.08024 .25633 Mdot
.05529 .30213 Mdot
.03762 .34205 Mdot
.24888 .06428 Mdot
.21188 .09634 Mdot
.184 .12564 Mdot
.15528 .16345 Mdot
.12979 .20413 Mdot
.10258 .24617 Mdot
.07519 .29162 Mdot
.06262 .32742 Mdot
.23726 .08745 Mdot
.20887 .11287 Mdot
.18322 .14752 Mdot
.15693 .1918 Mdot
.13038 .23311 Mdot
.10463 .27899 Mdot
.08144 .31917 Mdot
.237 .1079 Mdot
.2094 .14233 Mdot
.18407 .17881 Mdot
.15696 .22229 Mdot
.12577 .26396 Mdot
.10248 .31327 Mdot
.24421 .13636 Mdot
.21617 .17294 Mdot
.18559 .21436 Mdot
.16008 .25416 Mdot
.13294 .29919 Mdot
.2525 .17095 Mdot
.21809 .2059 Mdot
.19357 .24244 Mdot
.16354 .28574 Mdot
.25496 .19703 Mdot
.22359 .23081 Mdot
.20343 .26932 Mdot
.25723 .22491 Mdot
.23387 .26366 Mdot
.26892 .25012 Mdot
.33399 .20243 Mdot
.35502 .1742 Mdot
.38402 .16236 Mdot
.41407 .14541 Mdot
.44551 .14047 Mdot
.48514 .14064 Mdot
.52622 .14165 Mdot
.56359 .13442 Mdot
.60442 .12617 Mdot
.64074 .12222 Mdot
.66599 .12615 Mdot
.6818 .14347 Mdot
.66145 .10917 Mdot
.63012 .0963 Mdot
.59223 .10817 Mdot
.56203 .13736 Mdot
.52083 .12895 Mdot
.48366 .0995 Mdot
.44644 .06711 Mdot
.41214 .04765 Mdot
.37614 .02877 Mdot
.35538 .04627 Mdot
.33194 .06257 Mdot
.32791 .04543 Mdot
.31389 .035 Mdot
.31335 .04672 Mdot
.30866 .06389 Mdot
.31212 .08181 Mdot
.30781 .1123 Mdot
.31427 .13908 Mdot
.32441 .16377 Mdot
.323 .17587 Mdot
.32377 .19187 Mdot
.34727 .02429 Mdot
.34286 .03271 Mdot
.34587 .05079 Mdot
.34582 .07066 Mdot
.34502 .09007 Mdot
.34392 .11014 Mdot
.35099 .12743 Mdot
.34664 .1487 Mdot
.35211 .15696 Mdot
.3779 .03148 Mdot
.38259 .04294 Mdot
.38325 .06595 Mdot
.38321 .08435 Mdot
.38345 .10004 Mdot
.3853 .1087 Mdot
.38268 .12614 Mdot
.37706 .14131 Mdot
.41562 .05215 Mdot
.42003 .07042 Mdot
.42208 .08958 Mdot
.42269 .10007 Mdot
.42397 .10546 Mdot
.41542 .1126 Mdot
.41467 .1239 Mdot
.45442 .08721 Mdot
.45829 .09467 Mdot
.46128 .10017 Mdot
.46367 .09843 Mdot
.46029 .10026 Mdot
.45656 .11439 Mdot
.49047 .1053 Mdot
.49652 .10919 Mdot
.50238 .10173 Mdot
.50316 .09707 Mdot
.49397 .11376 Mdot
.53035 .12901 Mdot
.53689 .11247 Mdot
.53746 .09524 Mdot
.53224 .10952 Mdot
.56884 .10687 Mdot
.57351 .0955 Mdot
.57416 .10219 Mdot
.60421 .09181 Mdot
.61345 .1027 Mdot
.63816 .10132 Mdot
.03482 .45231 Mdot
.05104 .48716 Mdot
.06345 .52489 Mdot
.08866 .57515 Mdot
.10962 .62058 Mdot
.13064 .66095 Mdot
.1576 .71256 Mdot
.20087 .76666 Mdot
.2334 .81295 Mdot
.27413 .85713 Mdot
.3153 .88935 Mdot
.36499 .92895 Mdot
.30361 .88289 Mdot
.25688 .84057 Mdot
.22207 .78293 Mdot
.20188 .71578 Mdot
.19593 .6476 Mdot
.19887 .58195 Mdot
.21363 .51904 Mdot
.23682 .46484 Mdot
.25471 .40991 Mdot
.27296 .35469 Mdot
.28542 .29831 Mdot
.03051 .43838 Mdot
.04623 .47806 Mdot
.06057 .52153 Mdot
.07709 .56566 Mdot
.09948 .61278 Mdot
.12588 .66151 Mdot
.16205 .71938 Mdot
.19504 .75995 Mdot
.23343 .80966 Mdot
.27006 .85543 Mdot
.04123 .42489 Mdot
.05487 .47638 Mdot
.06904 .51638 Mdot
.08512 .56706 Mdot
.10922 .61079 Mdot
.13462 .65754 Mdot
.1688 .71241 Mdot
.19795 .75113 Mdot
.22101 .79741 Mdot
.05472 .42682 Mdot
.06963 .46511 Mdot
.0861 .51052 Mdot
.10497 .5472 Mdot
.12614 .59388 Mdot
.14635 .64596 Mdot
.1776 .69416 Mdot
.19674 .73424 Mdot
.07729 .40901 Mdot
.09349 .45392 Mdot
.10321 .50027 Mdot
.12537 .53582 Mdot
.14298 .581 Mdot
.16508 .62878 Mdot
.18183 .66782 Mdot
.1002 .40421 Mdot
.11654 .44059 Mdot
.1294 .47861 Mdot
.15043 .51492 Mdot
.16509 .55998 Mdot
.18211 .60116 Mdot
.12732 .38461 Mdot
.14447 .41586 Mdot
.15892 .45455 Mdot
.17539 .49429 Mdot
.18487 .53958 Mdot
.15917 .36655 Mdot
.17637 .40311 Mdot
.19086 .43842 Mdot
.2015 .47897 Mdot
.19543 .35364 Mdot
.21051 .38758 Mdot
.22094 .42415 Mdot
.22972 .3377 Mdot
.24116 .37057 Mdot
.26012 .32033 Mdot
.03909 .4542 Mdot
.07507 .48389 Mdot
.11637 .51277 Mdot
.16924 .53845 Mdot
.22507 .55455 Mdot
.28182 .57906 Mdot
.33747 .595 Mdot
.39186 .61218 Mdot
.44638 .62639 Mdot
.49463 .6353 Mdot
.53843 .64169 Mdot
.57395 .64655 Mdot
.56167 .6676 Mdot
.54305 .69301 Mdot
.5196 .72874 Mdot
.49597 .76586 Mdot
.47023 .80408 Mdot
.44316 .82708 Mdot
.42398 .85193 Mdot
.39821 .87731 Mdot
.38946 .89718 Mdot
.38065 .91498 Mdot
.37491 .92711 Mdot
.06122 .4859 Mdot
.096 .51853 Mdot
.14103 .54177 Mdot
.19363 .56825 Mdot
.25242 .59413 Mdot
.30772 .61038 Mdot
.36064 .62848 Mdot
.41292 .63981 Mdot
.46562 .65405 Mdot
.51439 .6647 Mdot
.07997 .52316 Mdot
.12118 .55394 Mdot
.16251 .57783 Mdot
.21825 .60357 Mdot
.27392 .62824 Mdot
.33121 .65457 Mdot
.38644 .66973 Mdot
.43891 .68445 Mdot
.50003 .69296 Mdot
.09539 .56086 Mdot
.14267 .59387 Mdot
.19476 .62065 Mdot
.25455 .64872 Mdot
.30286 .6696 Mdot
.35608 .69608 Mdot
.41665 .71811 Mdot
.47135 .72724 Mdot
.1183 .60559 Mdot
.16489 .63501 Mdot
.21963 .66895 Mdot
.27875 .69318 Mdot
.33375 .72464 Mdot
.38035 .74223 Mdot
.43619 .76008 Mdot
.14546 .64489 Mdot
.19104 .67757 Mdot
.24915 .71536 Mdot
.30216 .74095 Mdot
.3553 .76731 Mdot
.41684 .79352 Mdot
.16993 .70035 Mdot
.21776 .73041 Mdot
.27231 .76049 Mdot
.32881 .7934 Mdot
.38232 .81824 Mdot
.20233 .75099 Mdot
.25669 .78781 Mdot
.30887 .81513 Mdot
.36701 .84198 Mdot
.24026 .7985 Mdot
.28938 .83322 Mdot
.35135 .86129 Mdot
.28419 .85409 Mdot
.33061 .87284 Mdot
.31832 .89409 Mdot
.59775 .67329 Mdot
.62079 .70943 Mdot
.64682 .74755 Mdot
.66984 .79059 Mdot
.69165 .83121 Mdot
.71934 .86865 Mdot
.75212 .89887 Mdot
.7871 .91563 Mdot
.81667 .91519 Mdot
.82692 .88171 Mdot
.82563 .83493 Mdot
.8325 .79049 Mdot
.83972 .82395 Mdot
.83118 .85906 Mdot
.80976 .87192 Mdot
.7701 .88316 Mdot
.7134 .89262 Mdot
.66779 .90442 Mdot
.62814 .928 Mdot
.57165 .94786 Mdot
.52797 .95993 Mdot
.4829 .96567 Mdot
.43034 .95659 Mdot
.5855 .70312 Mdot
.6125 .74267 Mdot
.63665 .78334 Mdot
.66021 .82206 Mdot
.68764 .86151 Mdot
.72572 .89465 Mdot
.75524 .91439 Mdot
.79144 .92036 Mdot
.8184 .89894 Mdot
.83043 .86743 Mdot
.56665 .73829 Mdot
.59441 .77879 Mdot
.622 .82009 Mdot
.65322 .85501 Mdot
.67976 .88935 Mdot
.71759 .91359 Mdot
.75146 .92744 Mdot
.783 .91144 Mdot
.81311 .8924 Mdot
.54559 .77747 Mdot
.57416 .81572 Mdot
.60267 .84866 Mdot
.63837 .8848 Mdot
.66935 .91216 Mdot
.71146 .9264 Mdot
.74838 .92144 Mdot
.77778 .90044 Mdot
.52153 .8134 Mdot
.55501 .84691 Mdot
.58346 .87738 Mdot
.62319 .91 Mdot
.65778 .91979 Mdot
.69925 .92873 Mdot
.7368 .91144 Mdot
.49765 .84059 Mdot
.54027 .87284 Mdot
.57378 .89952 Mdot
.60983 .91752 Mdot
.64753 .92549 Mdot
.68577 .91693 Mdot
.48004 .86428 Mdot
.51536 .89813 Mdot
.55111 .9185 Mdot
.59849 .93188 Mdot
.63558 .93232 Mdot
.45733 .88647 Mdot
.50305 .91728 Mdot
.53889 .9333 Mdot
.58652 .945 Mdot
.43939 .91042 Mdot
.48196 .93602 Mdot
.5347 .95078 Mdot
.43335 .92981 Mdot
.48292 .95162 Mdot
.43129 .94937 Mdot
.84762 .77874 Mdot
.85781 .7683 Mdot
.87545 .77423 Mdot
.87397 .7721 Mdot
.86223 .76418 Mdot
.83712 .7582 Mdot
.80601 .75231 Mdot
.7671 .74743 Mdot
.72631 .73667 Mdot
.68746 .72263 Mdot
.64101 .70658 Mdot
.57926 .69033 Mdot
.64937 .7319 Mdot
.69496 .783 Mdot
.72483 .83413 Mdot
.73716 .8864 Mdot
.73006 .93195 Mdot
.70453 .96876 Mdot
.65906 .98749 Mdot
.61256 .99582 Mdot
.55789 .99363 Mdot
.50747 .98719 Mdot
.43539 .96497 Mdot
.49049 .97821 Mdot
.54043 .97895 Mdot
.58086 .96743 Mdot
.61782 .93798 Mdot
.65635 .90234 Mdot
.69765 .8714 Mdot
.74781 .86498 Mdot
.7949 .86195 Mdot
.83325 .84455 Mdot
.85155 .82046 Mdot
.54595 .98965 Mdot
.59086 .97756 Mdot
.626 .95488 Mdot
.65881 .9129 Mdot
.68709 .86962 Mdot
.72842 .83911 Mdot
.7809 .84073 Mdot
.82301 .83048 Mdot
.85591 .81224 Mdot
.59782 .99015 Mdot
.63759 .96547 Mdot
.66769 .93449 Mdot
.69328 .89394 Mdot
.71594 .83604 Mdot
.76567 .82301 Mdot
.81221 .81607 Mdot
.85538 .80605 Mdot
.64845 .98119 Mdot
.68177 .95489 Mdot
.70452 .91803 Mdot
.72929 .87276 Mdot
.75995 .8306 Mdot
.79752 .80043 Mdot
.84395 .79446 Mdot
.69563 .9644 Mdot
.7205 .93304 Mdot
.74022 .89775 Mdot
.77062 .85637 Mdot
.79547 .81864 Mdot
.82812 .79235 Mdot
.73157 .94037 Mdot
.75127 .90721 Mdot
.77099 .8633 Mdot
.78855 .8152 Mdot
.81112 .79335 Mdot
.74893 .90034 Mdot
.75477 .85545 Mdot
.77365 .82208 Mdot
.788 .78977 Mdot
.73412 .84299 Mdot
.74413 .81292 Mdot
.75626 .78255 Mdot
.71663 .79194 Mdot
.72487 .76449 Mdot
.69418 .75299 Mdot
.83431 .7392 Mdot
.89151 .72898 Mdot
.94 .72732 Mdot
.97353 .72153 Mdot
.97619 .69862 Mdot
.95278 .68395 Mdot
.91661 .68175 Mdot
.87919 .69092 Mdot
.8452 .70824 Mdot
.81282 .72992 Mdot
.78112 .75138 Mdot
.75466 .76804 Mdot
.74817 .7565 Mdot
.73583 .74201 Mdot
.71391 .72983 Mdot
.71219 .70881 Mdot
.69582 .69859 Mdot
.6773 .68083 Mdot
.66292 .66117 Mdot
.63889 .65334 Mdot
.6179 .65231 Mdot
.60475 .65721 Mdot
.59174 .67574 Mdot
.64967 .68664 Mdot
.69914 .70052 Mdot
.74525 .70695 Mdot
.79386 .71936 Mdot
.8336 .72809 Mdot
.86883 .73691 Mdot
.89173 .74637 Mdot
.90158 .75012 Mdot
.89133 .74436 Mdot
.87655 .7511 Mdot
.66497 .67284 Mdot
.7204 .6795 Mdot
.76899 .68643 Mdot
.81699 .69674 Mdot
.85851 .70755 Mdot
.89459 .71502 Mdot
.91686 .72549 Mdot
.92746 .73251 Mdot
.92281 .7375 Mdot
.68365 .66058 Mdot
.73947 .66831 Mdot
.79383 .67922 Mdot
.84017 .68599 Mdot
.88333 .69201 Mdot
.91695 .69852 Mdot
.94718 .71376 Mdot
.95541 .73261 Mdot
.70533 .66072 Mdot
.76149 .66671 Mdot
.8114 .67006 Mdot
.86597 .67395 Mdot
.90617 .67906 Mdot
.94256 .69179 Mdot
.96884 .7105 Mdot
.71139 .66665 Mdot
.77446 .6669 Mdot
.82986 .67166 Mdot
.87761 .67507 Mdot
.92222 .67962 Mdot
.95829 .69349 Mdot
.73612 .67806 Mdot
.78647 .67531 Mdot
.84049 .67542 Mdot
.8874 .67448 Mdot
.93032 .68004 Mdot
.75644 .6918 Mdot
.80621 .68735 Mdot
.85311 .68436 Mdot
.89384 .68304 Mdot
.76778 .70885 Mdot
.82022 .70268 Mdot
.86013 .69726 Mdot
.76839 .72871 Mdot
.81083 .72386 Mdot
.78422 .7399 Mdot
.71763 .76764 Mdot
.66797 .77538 Mdot
.6297 .77801 Mdot
.5884 .78082 Mdot
.54399 .7749 Mdot
.49319 .76546 Mdot
.42986 .75084 Mdot
.37947 .72549 Mdot
.33085 .7007 Mdot
.28288 .6784 Mdot
.23309 .68108 Mdot
.19571 .71243 Mdot
.20894 .70302 Mdot
.22462 .69158 Mdot
.25031 .7028 Mdot
.27164 .71341 Mdot
.29941 .70482 Mdot
.32677 .69145 Mdot
.3533 .67178 Mdot
.38876 .65042 Mdot
.43361 .6427 Mdot
.47526 .64681 Mdot
.53065 .66404 Mdot
.54345 .6565 Mdot
.56074 .64921 Mdot
.57652 .6502 Mdot
.60084 .66013 Mdot
.62971 .67736 Mdot
.64248 .69746 Mdot
.65038 .7107 Mdot
.67188 .73059 Mdot
.68533 .74695 Mdot
.70512 .76089 Mdot
.50415 .64682 Mdot
.51 .64354 Mdot
.53434 .65786 Mdot
.5655 .67446 Mdot
.58008 .69323 Mdot
.60351 .71407 Mdot
.62405 .73312 Mdot
.64559 .75295 Mdot
.65794 .77149 Mdot
.45905 .65033 Mdot
.48276 .66033 Mdot
.50529 .68216 Mdot
.5306 .69328 Mdot
.55357 .71355 Mdot
.57708 .73993 Mdot
.59492 .75533 Mdot
.61436 .76909 Mdot
.41177 .66568 Mdot
.44223 .67841 Mdot
.47343 .69414 Mdot
.5034 .71452 Mdot
.51871 .7386 Mdot
.54446 .752 Mdot
.56427 .76685 Mdot
.38437 .6806 Mdot
.41801 .69423 Mdot
.4465 .70953 Mdot
.46726 .73367 Mdot
.48642 .74483 Mdot
.51078 .76606 Mdot
.36094 .69786 Mdot
.39 .70648 Mdot
.41669 .72382 Mdot
.43995 .74173 Mdot
.4623 .75448 Mdot
.33119 .70931 Mdot
.36423 .71524 Mdot
.38341 .73166 Mdot
.41511 .74037 Mdot
.30528 .71128 Mdot
.33195 .71277 Mdot
.36352 .72319 Mdot
.27827 .70035 Mdot
.30905 .7031 Mdot
.25564 .68969 Mdot
.18289 .74838 Mdot
.17088 .7794 Mdot
.1563 .79811 Mdot
.17691 .79488 Mdot
.18738 .76377 Mdot
.20703 .73562 Mdot
.22972 .69111 Mdot
.24154 .647 Mdot
.26872 .59785 Mdot
.30129 .55056 Mdot
.32486 .51592 Mdot
.36881 .47033 Mdot
.30484 .51041 Mdot
.24701 .54416 Mdot
.20617 .57121 Mdot
.16766 .59227 Mdot
.15239 .6092 Mdot
.18436 .62195 Mdot
.2324 .63035 Mdot
.28907 .62721 Mdot
.35535 .63269 Mdot
.42298 .64416 Mdot
.50125 .66089 Mdot
.44839 .64852 Mdot
.40715 .64543 Mdot
.35865 .64773 Mdot
.32869 .65862 Mdot
.29957 .67784 Mdot
.2697 .6979 Mdot
.25177 .7154 Mdot
.22877 .7256 Mdot
.2065 .72895 Mdot
.189 .73878 Mdot
.38291 .6401 Mdot
.33885 .64002 Mdot
.29909 .64929 Mdot
.27076 .66926 Mdot
.24601 .68882 Mdot
.22135 .71234 Mdot
.2014 .73658 Mdot
.18457 .75123 Mdot
.17075 .76852 Mdot
.31902 .63515 Mdot
.28341 .64289 Mdot
.24101 .66175 Mdot
.2182 .67762 Mdot
.20269 .69803 Mdot
.17917 .73113 Mdot
.16663 .75341 Mdot
.15882 .78089 Mdot
.2611 .63283 Mdot
.22672 .64379 Mdot
.19767 .66263 Mdot
.16754 .68551 Mdot
.1621 .70835 Mdot
.1542 .73574 Mdot
.16001 .75976 Mdot
.20471 .63595 Mdot
.18105 .65231 Mdot
.16039 .66929 Mdot
.15246 .68945 Mdot
.15113 .71219 Mdot
.17125 .7383 Mdot
.16584 .62921 Mdot
.15303 .63892 Mdot
.15883 .65946 Mdot
.16237 .68084 Mdot
.18481 .70203 Mdot
.15143 .61511 Mdot
.16345 .62909 Mdot
.18612 .64039 Mdot
.20382 .66226 Mdot
.18597 .59398 Mdot
.20731 .5998 Mdot
.22972 .61748 Mdot
.22125 .56923 Mdot
.24244 .57601 Mdot
.27657 .53725 Mdot
.17919 .7703 Mdot
.1879 .82228 Mdot
.21215 .85555 Mdot
.26648 .86106 Mdot
.32133 .85173 Mdot
.37457 .83377 Mdot
.4216 .80586 Mdot
.47277 .77834 Mdot
.52157 .74807 Mdot
.56133 .71789 Mdot
.60443 .68856 Mdot
.63483 .66041 Mdot
.62345 .65451 Mdot
.60564 .64692 Mdot
.59064 .62489 Mdot
.56231 .60587 Mdot
.53349 .59058 Mdot
.50832 .57813 Mdot
.48143 .55232 Mdot
.45237 .53342 Mdot
.42872 .51422 Mdot
.40972 .50055 Mdot
.37739 .48459 Mdot
.35633 .52231 Mdot
.32385 .56957 Mdot
.29655 .62371 Mdot
.2691 .67032 Mdot
.25741 .71688 Mdot
.23587 .75806 Mdot
.20912 .79142 Mdot
.18976 .81539 Mdot
.1792 .81935 Mdot
.18196 .80477 Mdot
.37905 .54159 Mdot
.34825 .59313 Mdot
.32366 .64231 Mdot
.30299 .69719 Mdot
.27649 .75054 Mdot
.2626 .77993 Mdot
.23581 .80807 Mdot
.21353 .84141 Mdot
.19293 .8402 Mdot
.40172 .56208 Mdot
.37585 .61452 Mdot
.35359 .66674 Mdot
.32429 .73012 Mdot
.30594 .76422 Mdot
.28499 .79693 Mdot
.26002 .83281 Mdot
.24189 .8525 Mdot
.43156 .58227 Mdot
.41036 .63352 Mdot
.38109 .68687 Mdot
.35881 .73583 Mdot
.33328 .77615 Mdot
.30699 .8125 Mdot
.29217 .83712 Mdot
.45502 .60855 Mdot
.42862 .65609 Mdot
.41351 .70315 Mdot
.37953 .75775 Mdot
.36489 .79421 Mdot
.34038 .8281 Mdot
.47992 .62767 Mdot
.46417 .67279 Mdot
.43533 .71722 Mdot
.41428 .76016 Mdot
.39595 .80206 Mdot
.50689 .63909 Mdot
.48407 .69137 Mdot
.46159 .73916 Mdot
.43839 .77556 Mdot
.53591 .65384 Mdot
.50916 .70189 Mdot
.48838 .74323 Mdot
.56041 .66869 Mdot
.54124 .7082 Mdot
.58392 .6773 Mdot
.34552 .20345 Mdot
.37852 .1757 Mdot
.41803 .16098 Mdot
.45161 .16666 Mdot
.46628 .18297 Mdot
.48306 .20954 Mdot
.48936 .24184 Mdot
.48075 .28818 Mdot
.46821 .32829 Mdot
.44712 .36629 Mdot
.41596 .41185 Mdot
.41157 .43384 Mdot
.45674 .40826 Mdot
.50264 .37703 Mdot
.54199 .34893 Mdot
.57958 .32312 Mdot
.61424 .28997 Mdot
.63721 .25504 Mdot
.66258 .22863 Mdot
.68067 .20044 Mdot
.68777 .17406 Mdot
.69386 .14999 Mdot
.66861 .14413 Mdot
.63922 .14392 Mdot
.5961 .15195 Mdot
.55156 .1694 Mdot
.51249 .17159 Mdot
.47768 .16432 Mdot
.44693 .15195 Mdot
.42138 .16195 Mdot
.39794 .16257 Mdot
.37271 .17616 Mdot
.65864 .16611 Mdot
.63123 .17181 Mdot
.59016 .17959 Mdot
.54505 .19018 Mdot
.50447 .19425 Mdot
.4782 .17336 Mdot
.44987 .16618 Mdot
.42469 .16531 Mdot
.40151 .16876 Mdot
.65181 .19496 Mdot
.61495 .19508 Mdot
.57703 .20337 Mdot
.54041 .20304 Mdot
.50658 .19416 Mdot
.48979 .18049 Mdot
.45877 .16805 Mdot
.4324 .16397 Mdot
.63277 .22169 Mdot
.59481 .2161 Mdot
.56738 .21758 Mdot
.53941 .21287 Mdot
.51765 .19439 Mdot
.48612 .1807 Mdot
.47102 .17644 Mdot
.60973 .24794 Mdot
.58087 .24389 Mdot
.55619 .23893 Mdot
.52988 .22657 Mdot
.49954 .2165 Mdot
.4911 .20282 Mdot
.58504 .27565 Mdot
.56531 .27325 Mdot
.53621 .26198 Mdot
.51029 .24492 Mdot
.49514 .22856 Mdot
.55115 .30654 Mdot
.53276 .29374 Mdot
.512 .27829 Mdot
.49535 .26035 Mdot
.51637 .32916 Mdot
.49979 .31891 Mdot
.48844 .29898 Mdot
.48264 .35931 Mdot
.47357 .33835 Mdot
.4484 .38248 Mdot
.65072 .62448 Mdot
.67188 .58567 Mdot
.69356 .54121 Mdot
.70819 .49364 Mdot
.7287 .44478 Mdot
.73945 .38503 Mdot
.74596 .32679 Mdot
.75158 .27812 Mdot
.74164 .23849 Mdot
.73207 .19522 Mdot
.70711 .16784 Mdot
.42698 .45225 Mdot
.4535 .46284 Mdot
.47908 .48139 Mdot
.50555 .50865 Mdot
.53267 .52659 Mdot
.55665 .54315 Mdot
.58705 .56048 Mdot
.60432 .58065 Mdot
.63083 .59246 Mdot
.64587 .60755 Mdot
.48077 .41955 Mdot
.50808 .43391 Mdot
.53036 .45542 Mdot
.56088 .47756 Mdot
.57902 .49968 Mdot
.60631 .51374 Mdot
.63281 .54024 Mdot
.64596 .55023 Mdot
.66656 .56328 Mdot
.52299 .38873 Mdot
.54542 .40825 Mdot
.58074 .42775 Mdot
.60696 .44612 Mdot
.63219 .45801 Mdot
.65168 .48453 Mdot
.67114 .50139 Mdot
.68747 .51251 Mdot
.56168 .36192 Mdot
.59187 .38331 Mdot
.62709 .39196 Mdot
.65161 .41184 Mdot
.66416 .43059 Mdot
.68296 .45022 Mdot
.69702 .46452 Mdot
.60618 .3313 Mdot
.63627 .3445 Mdot
.66219 .35674 Mdot
.68348 .37168 Mdot
.69752 .39693 Mdot
.71525 .4135 Mdot
.64054 .29121 Mdot
.67046 .30432 Mdot
.69928 .32732 Mdot
.71274 .34591 Mdot
.72584 .36693 Mdot
.67021 .2689 Mdot
.69735 .27509 Mdot
.71902 .29778 Mdot
.73573 .314 Mdot
.6914 .23449 Mdot
.71838 .24739 Mdot
.73441 .26914 Mdot
.70904 .20531 Mdot
.73284 .22837 Mdot
.71985 .17756 Mdot
0 0 m
1 0 L
1 1.02011 L
0 1.02011 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 204},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.02017 
%%ImageSize: 200 204.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.45872 0.532755 0.557045 0.532755 [
[ 0 0 0 0 ]
[ 1 1.02017 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.33 .09754 m
.30562 .10818 L
s
.33 .09754 m
.31464 .08046 L
s
.33 .09754 m
.32845 .05872 L
s
.30562 .10818 m
.27321 .1146 L
s
.30562 .10818 m
.31464 .08046 L
s
.30562 .10818 m
.27832 .08457 L
s
.27321 .1146 m
.23066 .11412 L
s
.27321 .1146 m
.27832 .08457 L
s
.27321 .1146 m
.24525 .09353 L
s
.23066 .11412 m
.1938 .1239 L
s
.23066 .11412 m
.24525 .09353 L
s
.23066 .11412 m
.20687 .10739 L
s
.1938 .1239 m
.16362 .15147 L
s
.1938 .1239 m
.20687 .10739 L
s
.1938 .1239 m
.17198 .13097 L
s
.16362 .15147 m
.14419 .19045 L
s
.16362 .15147 m
.17198 .13097 L
s
.16362 .15147 m
.14571 .16379 L
s
.14419 .19045 m
.10166 .21524 L
s
.14419 .19045 m
.14571 .16379 L
s
.14419 .19045 m
.11596 .20013 L
s
.10166 .21524 m
.072 .25456 L
s
.10166 .21524 m
.11596 .20013 L
s
.10166 .21524 m
.08496 .2361 L
s
.072 .25456 m
.04826 .29339 L
s
.072 .25456 m
.08496 .2361 L
s
.072 .25456 m
.05953 .2735 L
s
.04826 .29339 m
.03324 .33773 L
s
.04826 .29339 m
.05953 .2735 L
s
.04826 .29339 m
.03752 .31801 L
s
.03324 .33773 m
.026 .38075 L
s
.03324 .33773 m
.03752 .31801 L
s
.03324 .33773 m
.02381 .35911 L
s
.026 .38075 m
.03141 .43068 L
s
.026 .38075 m
.03033 .40476 L
s
.026 .38075 m
.02381 .35911 L
s
.03141 .43068 m
.03033 .40476 L
s
.03141 .43068 m
.0376 .45145 L
s
.03141 .43068 m
.05215 .46851 L
s
.03033 .40476 m
.03581 .39983 L
s
.03033 .40476 m
.02381 .35911 L
s
.03033 .40476 m
.0376 .45145 L
s
.03033 .40476 m
.03852 .44133 L
s
.03581 .39983 m
.05125 .38473 L
s
.03581 .39983 m
.02381 .35911 L
s
.03581 .39983 m
.04114 .3514 L
s
.03581 .39983 m
.03852 .44133 L
s
.03581 .39983 m
.04109 .4373 L
s
.05125 .38473 m
.06684 .37064 L
s
.05125 .38473 m
.04114 .3514 L
s
.05125 .38473 m
.05946 .33471 L
s
.05125 .38473 m
.04109 .4373 L
s
.05125 .38473 m
.05647 .42393 L
s
.06684 .37064 m
.09053 .35572 L
s
.06684 .37064 m
.05946 .33471 L
s
.06684 .37064 m
.08057 .31792 L
s
.06684 .37064 m
.05647 .42393 L
s
.06684 .37064 m
.07864 .40697 L
s
.09053 .35572 m
.11899 .34066 L
s
.09053 .35572 m
.08057 .31792 L
s
.09053 .35572 m
.10693 .3025 L
s
.09053 .35572 m
.07864 .40697 L
s
.09053 .35572 m
.10276 .38912 L
s
.11899 .34066 m
.14764 .32982 L
s
.11899 .34066 m
.10693 .3025 L
s
.11899 .34066 m
.13431 .2945 L
s
.11899 .34066 m
.10276 .38912 L
s
.11899 .34066 m
.12566 .37425 L
s
.14764 .32982 m
.1799 .31606 L
s
.14764 .32982 m
.13431 .2945 L
s
.14764 .32982 m
.16413 .27815 L
s
.14764 .32982 m
.12566 .37425 L
s
.14764 .32982 m
.15296 .3679 L
s
.1799 .31606 m
.21392 .30411 L
s
.1799 .31606 m
.16413 .27815 L
s
.1799 .31606 m
.19804 .26997 L
s
.1799 .31606 m
.15296 .3679 L
s
.1799 .31606 m
.18611 .34988 L
s
.21392 .30411 m
.24705 .28901 L
s
.21392 .30411 m
.19804 .26997 L
s
.21392 .30411 m
.22925 .25833 L
s
.21392 .30411 m
.18611 .34988 L
s
.21392 .30411 m
.22044 .33368 L
s
.24705 .28901 m
.27777 .2675 L
s
.24705 .28901 m
.22925 .25833 L
s
.24705 .28901 m
.26314 .24329 L
s
.24705 .28901 m
.22044 .33368 L
s
.24705 .28901 m
.25288 .31323 L
s
.27777 .2675 m
.31792 .23989 L
s
.27777 .2675 m
.29894 .22672 L
s
.27777 .2675 m
.26314 .24329 L
s
.27777 .2675 m
.28215 .28799 L
s
.27777 .2675 m
.25288 .31323 L
s
.31792 .23989 m
.29894 .22672 L
s
.31792 .23989 m
.33619 .20303 L
s
.31792 .23989 m
.28215 .28799 L
s
.31792 .23989 m
.3488 .20627 L
s
.29894 .22672 m
.2905 .20819 L
s
.29894 .22672 m
.26314 .24329 L
s
.29894 .22672 m
.33619 .20303 L
s
.29894 .22672 m
.32522 .191 L
s
.2905 .20819 m
.28961 .18689 L
s
.2905 .20819 m
.25436 .21737 L
s
.2905 .20819 m
.26314 .24329 L
s
.2905 .20819 m
.31552 .17687 L
s
.2905 .20819 m
.32522 .191 L
s
.28961 .18689 m
.29216 .17514 L
s
.28961 .18689 m
.25139 .19102 L
s
.28961 .18689 m
.25436 .21737 L
s
.28961 .18689 m
.31878 .15713 L
s
.28961 .18689 m
.31552 .17687 L
s
.29216 .17514 m
.27804 .14034 L
s
.29216 .17514 m
.24568 .16819 L
s
.29216 .17514 m
.25139 .19102 L
s
.29216 .17514 m
.31022 .13491 L
s
.29216 .17514 m
.31878 .15713 L
s
.27804 .14034 m
.27017 .10982 L
s
.27804 .14034 m
.23969 .13618 L
s
.27804 .14034 m
.24568 .16819 L
s
.27804 .14034 m
.30598 .10971 L
s
.27804 .14034 m
.31022 .13491 L
s
.27017 .10982 m
.26624 .08619 L
s
.27017 .10982 m
.23223 .11338 L
s
.27017 .10982 m
.23969 .13618 L
s
.27017 .10982 m
.30348 .08495 L
s
.27017 .10982 m
.30598 .10971 L
s
.26624 .08619 m
.27299 .06614 L
s
.26624 .08619 m
.2352 .08815 L
s
.26624 .08619 m
.23223 .11338 L
s
.26624 .08619 m
.30191 .06403 L
s
.26624 .08619 m
.30348 .08495 L
s
.27299 .06614 m
.28417 .05235 L
s
.27299 .06614 m
.24459 .07094 L
s
.27299 .06614 m
.2352 .08815 L
s
.27299 .06614 m
.30774 .04768 L
s
.27299 .06614 m
.30191 .06403 L
s
.28417 .05235 m
.29245 .06 L
s
.28417 .05235 m
.26174 .06689 L
s
.28417 .05235 m
.24459 .07094 L
s
.28417 .05235 m
.31575 .03675 L
s
.28417 .05235 m
.30774 .04768 L
s
.29245 .06 m
.31464 .08046 L
s
.29245 .06 m
.27832 .08457 L
s
.29245 .06 m
.26174 .06689 L
s
.29245 .06 m
.32041 .04495 L
s
.29245 .06 m
.31575 .03675 L
s
.31464 .08046 m
.27832 .08457 L
s
.31464 .08046 m
.32845 .05872 L
s
.31464 .08046 m
.32041 .04495 L
s
.27832 .08457 m
.24525 .09353 L
s
.27832 .08457 m
.26174 .06689 L
s
.24525 .09353 m
.20687 .10739 L
s
.24525 .09353 m
.26174 .06689 L
s
.24525 .09353 m
.22096 .08544 L
s
.20687 .10739 m
.17198 .13097 L
s
.20687 .10739 m
.22096 .08544 L
s
.20687 .10739 m
.18905 .10921 L
s
.17198 .13097 m
.14571 .16379 L
s
.17198 .13097 m
.18905 .10921 L
s
.17198 .13097 m
.15852 .14391 L
s
.14571 .16379 m
.11596 .20013 L
s
.14571 .16379 m
.15852 .14391 L
s
.14571 .16379 m
.12845 .18251 L
s
.11596 .20013 m
.08496 .2361 L
s
.11596 .20013 m
.12845 .18251 L
s
.11596 .20013 m
.10415 .21778 L
s
.08496 .2361 m
.05953 .2735 L
s
.08496 .2361 m
.10415 .21778 L
s
.08496 .2361 m
.07864 .26265 L
s
.05953 .2735 m
.03752 .31801 L
s
.05953 .2735 m
.07864 .26265 L
s
.05953 .2735 m
.05831 .3009 L
s
.03752 .31801 m
.02381 .35911 L
s
.03752 .31801 m
.05831 .3009 L
s
.03752 .31801 m
.04114 .3514 L
s
.02381 .35911 m
.04114 .3514 L
s
.26174 .06689 m
.22096 .08544 L
s
.26174 .06689 m
.24459 .07094 L
s
.22096 .08544 m
.18905 .10921 L
s
.22096 .08544 m
.24459 .07094 L
s
.22096 .08544 m
.20814 .09533 L
s
.18905 .10921 m
.15852 .14391 L
s
.18905 .10921 m
.20814 .09533 L
s
.18905 .10921 m
.17672 .12789 L
s
.15852 .14391 m
.12845 .18251 L
s
.15852 .14391 m
.17672 .12789 L
s
.15852 .14391 m
.1505 .16505 L
s
.12845 .18251 m
.10415 .21778 L
s
.12845 .18251 m
.1505 .16505 L
s
.12845 .18251 m
.1274 .20414 L
s
.10415 .21778 m
.07864 .26265 L
s
.10415 .21778 m
.1274 .20414 L
s
.10415 .21778 m
.09895 .24858 L
s
.07864 .26265 m
.05831 .3009 L
s
.07864 .26265 m
.09895 .24858 L
s
.07864 .26265 m
.0764 .29249 L
s
.05831 .3009 m
.04114 .3514 L
s
.05831 .3009 m
.0764 .29249 L
s
.05831 .3009 m
.05946 .33471 L
s
.04114 .3514 m
.05946 .33471 L
s
.24459 .07094 m
.20814 .09533 L
s
.24459 .07094 m
.2352 .08815 L
s
.20814 .09533 m
.17672 .12789 L
s
.20814 .09533 m
.2352 .08815 L
s
.20814 .09533 m
.20003 .11966 L
s
.17672 .12789 m
.1505 .16505 L
s
.17672 .12789 m
.20003 .11966 L
s
.17672 .12789 m
.17696 .15626 L
s
.1505 .16505 m
.1274 .20414 L
s
.1505 .16505 m
.17696 .15626 L
s
.1505 .16505 m
.15049 .19197 L
s
.1274 .20414 m
.09895 .24858 L
s
.1274 .20414 m
.15049 .19197 L
s
.1274 .20414 m
.12483 .23176 L
s
.09895 .24858 m
.0764 .29249 L
s
.09895 .24858 m
.12483 .23176 L
s
.09895 .24858 m
.10013 .27608 L
s
.0764 .29249 m
.05946 .33471 L
s
.0764 .29249 m
.10013 .27608 L
s
.0764 .29249 m
.08057 .31792 L
s
.05946 .33471 m
.08057 .31792 L
s
.2352 .08815 m
.20003 .11966 L
s
.2352 .08815 m
.23223 .11338 L
s
.20003 .11966 m
.17696 .15626 L
s
.20003 .11966 m
.23223 .11338 L
s
.20003 .11966 m
.20466 .14612 L
s
.17696 .15626 m
.15049 .19197 L
s
.17696 .15626 m
.20466 .14612 L
s
.17696 .15626 m
.17526 .18234 L
s
.15049 .19197 m
.12483 .23176 L
s
.15049 .19197 m
.17526 .18234 L
s
.15049 .19197 m
.15267 .21838 L
s
.12483 .23176 m
.10013 .27608 L
s
.12483 .23176 m
.15267 .21838 L
s
.12483 .23176 m
.12821 .26366 L
s
.10013 .27608 m
.08057 .31792 L
s
.10013 .27608 m
.12821 .26366 L
s
.10013 .27608 m
.10693 .3025 L
s
.08057 .31792 m
.10693 .3025 L
s
.23223 .11338 m
.20466 .14612 L
s
.23223 .11338 m
.23969 .13618 L
s
.20466 .14612 m
.17526 .18234 L
s
.20466 .14612 m
.23969 .13618 L
s
.20466 .14612 m
.20916 .17128 L
s
.17526 .18234 m
.15267 .21838 L
s
.17526 .18234 m
.20916 .17128 L
s
.17526 .18234 m
.1832 .20815 L
s
.15267 .21838 m
.12821 .26366 L
s
.15267 .21838 m
.1832 .20815 L
s
.15267 .21838 m
.15747 .24761 L
s
.12821 .26366 m
.10693 .3025 L
s
.12821 .26366 m
.15747 .24761 L
s
.12821 .26366 m
.13431 .2945 L
s
.10693 .3025 m
.13431 .2945 L
s
.23969 .13618 m
.20916 .17128 L
s
.23969 .13618 m
.24568 .16819 L
s
.20916 .17128 m
.1832 .20815 L
s
.20916 .17128 m
.24568 .16819 L
s
.20916 .17128 m
.21739 .19962 L
s
.1832 .20815 m
.15747 .24761 L
s
.1832 .20815 m
.21739 .19962 L
s
.1832 .20815 m
.18992 .23568 L
s
.15747 .24761 m
.13431 .2945 L
s
.15747 .24761 m
.18992 .23568 L
s
.15747 .24761 m
.16413 .27815 L
s
.13431 .2945 m
.16413 .27815 L
s
.24568 .16819 m
.21739 .19962 L
s
.24568 .16819 m
.25139 .19102 L
s
.21739 .19962 m
.18992 .23568 L
s
.21739 .19962 m
.25139 .19102 L
s
.21739 .19962 m
.22031 .23004 L
s
.18992 .23568 m
.16413 .27815 L
s
.18992 .23568 m
.22031 .23004 L
s
.18992 .23568 m
.19804 .26997 L
s
.16413 .27815 m
.19804 .26997 L
s
.25139 .19102 m
.22031 .23004 L
s
.25139 .19102 m
.25436 .21737 L
s
.22031 .23004 m
.19804 .26997 L
s
.22031 .23004 m
.25436 .21737 L
s
.22031 .23004 m
.22925 .25833 L
s
.19804 .26997 m
.22925 .25833 L
s
.25436 .21737 m
.22925 .25833 L
s
.25436 .21737 m
.26314 .24329 L
s
.22925 .25833 m
.26314 .24329 L
s
.33619 .20303 m
.36107 .17794 L
s
.33619 .20303 m
.32522 .191 L
s
.33619 .20303 m
.3488 .20627 L
s
.33619 .20303 m
.3694 .18262 L
s
.36107 .17794 m
.39257 .15908 L
s
.36107 .17794 m
.32522 .191 L
s
.36107 .17794 m
.35444 .16097 L
s
.36107 .17794 m
.39567 .16433 L
s
.36107 .17794 m
.3694 .18262 L
s
.39257 .15908 m
.42361 .14327 L
s
.39257 .15908 m
.35444 .16097 L
s
.39257 .15908 m
.39109 .13298 L
s
.39257 .15908 m
.42879 .15236 L
s
.39257 .15908 m
.39567 .16433 L
s
.42361 .14327 m
.45687 .13519 L
s
.42361 .14327 m
.39109 .13298 L
s
.42361 .14327 m
.4196 .11724 L
s
.42361 .14327 m
.45511 .14634 L
s
.42361 .14327 m
.42879 .15236 L
s
.45687 .13519 m
.49397 .13295 L
s
.45687 .13519 m
.4196 .11724 L
s
.45687 .13519 m
.46549 .11055 L
s
.45687 .13519 m
.4894 .1552 L
s
.45687 .13519 m
.45511 .14634 L
s
.49397 .13295 m
.53148 .13232 L
s
.49397 .13295 m
.46549 .11055 L
s
.49397 .13295 m
.50331 .10887 L
s
.49397 .13295 m
.52327 .16186 L
s
.49397 .13295 m
.4894 .1552 L
s
.53148 .13232 m
.56814 .12691 L
s
.53148 .13232 m
.50331 .10887 L
s
.53148 .13232 m
.53732 .10142 L
s
.53148 .13232 m
.56087 .15983 L
s
.53148 .13232 m
.52327 .16186 L
s
.56814 .12691 m
.60496 .11792 L
s
.56814 .12691 m
.53732 .10142 L
s
.56814 .12691 m
.57369 .09559 L
s
.56814 .12691 m
.60058 .14238 L
s
.56814 .12691 m
.56087 .15983 L
s
.60496 .11792 m
.64396 .12082 L
s
.60496 .11792 m
.57369 .09559 L
s
.60496 .11792 m
.6092 .0957 L
s
.60496 .11792 m
.6366 .13994 L
s
.60496 .11792 m
.60058 .14238 L
s
.64396 .12082 m
.67166 .12887 L
s
.64396 .12082 m
.6092 .0957 L
s
.64396 .12082 m
.64265 .10213 L
s
.64396 .12082 m
.66886 .14481 L
s
.64396 .12082 m
.6366 .13994 L
s
.67166 .12887 m
.68955 .13734 L
s
.67166 .12887 m
.66426 .11009 L
s
.67166 .12887 m
.64265 .10213 L
s
.67166 .12887 m
.69674 .15686 L
s
.67166 .12887 m
.66886 .14481 L
s
.68955 .13734 m
.66426 .11009 L
s
.68955 .13734 m
.69674 .15686 L
s
.68955 .13734 m
.71625 .16264 L
s
.66426 .11009 m
.62858 .09078 L
s
.66426 .11009 m
.64265 .10213 L
s
.62858 .09078 m
.5937 .09964 L
s
.62858 .09078 m
.5977 .08735 L
s
.62858 .09078 m
.64265 .10213 L
s
.5937 .09964 m
.55886 .12731 L
s
.5937 .09964 m
.56413 .09922 L
s
.5937 .09964 m
.5977 .08735 L
s
.55886 .12731 m
.51551 .11991 L
s
.55886 .12731 m
.52717 .11946 L
s
.55886 .12731 m
.56413 .09922 L
s
.51551 .11991 m
.4762 .09282 L
s
.51551 .11991 m
.48542 .09743 L
s
.51551 .11991 m
.52717 .11946 L
s
.4762 .09282 m
.43805 .06288 L
s
.4762 .09282 m
.44703 .0815 L
s
.4762 .09282 m
.48542 .09743 L
s
.43805 .06288 m
.40379 .04493 L
s
.43805 .06288 m
.40884 .04961 L
s
.43805 .06288 m
.44703 .0815 L
s
.40379 .04493 m
.36975 .02657 L
s
.40379 .04493 m
.37142 .03175 L
s
.40379 .04493 m
.40884 .04961 L
s
.36975 .02657 m
.34957 .04337 L
s
.36975 .02657 m
.33987 .02429 L
s
.36975 .02657 m
.37142 .03175 L
s
.34957 .04337 m
.32845 .05872 L
s
.34957 .04337 m
.32041 .04495 L
s
.34957 .04337 m
.33987 .02429 L
s
.32845 .05872 m
.32041 .04495 L
s
.32041 .04495 m
.31575 .03675 L
s
.32041 .04495 m
.33987 .02429 L
s
.31575 .03675 m
.30774 .04768 L
s
.31575 .03675 m
.33987 .02429 L
s
.31575 .03675 m
.34094 .03438 L
s
.30774 .04768 m
.30191 .06403 L
s
.30774 .04768 m
.34094 .03438 L
s
.30774 .04768 m
.33805 .05107 L
s
.30191 .06403 m
.30348 .08495 L
s
.30191 .06403 m
.33805 .05107 L
s
.30191 .06403 m
.33896 .06858 L
s
.30348 .08495 m
.30598 .10971 L
s
.30348 .08495 m
.33896 .06858 L
s
.30348 .08495 m
.34124 .09021 L
s
.30598 .10971 m
.31022 .13491 L
s
.30598 .10971 m
.34124 .09021 L
s
.30598 .10971 m
.34385 .10793 L
s
.31022 .13491 m
.31878 .15713 L
s
.31022 .13491 m
.34385 .10793 L
s
.31022 .13491 m
.35053 .12236 L
s
.31878 .15713 m
.31552 .17687 L
s
.31878 .15713 m
.35053 .12236 L
s
.31878 .15713 m
.35438 .14396 L
s
.31552 .17687 m
.32522 .191 L
s
.31552 .17687 m
.35438 .14396 L
s
.31552 .17687 m
.35444 .16097 L
s
.32522 .191 m
.35444 .16097 L
s
.33987 .02429 m
.34094 .03438 L
s
.33987 .02429 m
.37142 .03175 L
s
.34094 .03438 m
.33805 .05107 L
s
.34094 .03438 m
.37142 .03175 L
s
.34094 .03438 m
.37645 .0445 L
s
.33805 .05107 m
.33896 .06858 L
s
.33805 .05107 m
.37645 .0445 L
s
.33805 .05107 m
.37645 .06251 L
s
.33896 .06858 m
.34124 .09021 L
s
.33896 .06858 m
.37645 .06251 L
s
.33896 .06858 m
.37835 .08011 L
s
.34124 .09021 m
.34385 .10793 L
s
.34124 .09021 m
.37835 .08011 L
s
.34124 .09021 m
.38093 .0934 L
s
.34385 .10793 m
.35053 .12236 L
s
.34385 .10793 m
.38093 .0934 L
s
.34385 .10793 m
.38289 .10594 L
s
.35053 .12236 m
.35438 .14396 L
s
.35053 .12236 m
.38289 .10594 L
s
.35053 .12236 m
.38722 .11944 L
s
.35438 .14396 m
.35444 .16097 L
s
.35438 .14396 m
.38722 .11944 L
s
.35438 .14396 m
.39109 .13298 L
s
.35444 .16097 m
.39109 .13298 L
s
.37142 .03175 m
.37645 .0445 L
s
.37142 .03175 m
.40884 .04961 L
s
.37645 .0445 m
.37645 .06251 L
s
.37645 .0445 m
.40884 .04961 L
s
.37645 .0445 m
.41358 .0659 L
s
.37645 .06251 m
.37835 .08011 L
s
.37645 .06251 m
.41358 .0659 L
s
.37645 .06251 m
.41728 .08325 L
s
.37835 .08011 m
.38093 .0934 L
s
.37835 .08011 m
.41728 .08325 L
s
.37835 .08011 m
.42 .09271 L
s
.38093 .0934 m
.38289 .10594 L
s
.38093 .0934 m
.42 .09271 L
s
.38093 .0934 m
.42044 .09852 L
s
.38289 .10594 m
.38722 .11944 L
s
.38289 .10594 m
.42044 .09852 L
s
.38289 .10594 m
.41976 .10599 L
s
.38722 .11944 m
.39109 .13298 L
s
.38722 .11944 m
.41976 .10599 L
s
.38722 .11944 m
.4196 .11724 L
s
.39109 .13298 m
.4196 .11724 L
s
.40884 .04961 m
.41358 .0659 L
s
.40884 .04961 m
.44703 .0815 L
s
.41358 .0659 m
.41728 .08325 L
s
.41358 .0659 m
.44703 .0815 L
s
.41358 .0659 m
.45259 .08787 L
s
.41728 .08325 m
.42 .09271 L
s
.41728 .08325 m
.45259 .08787 L
s
.41728 .08325 m
.45794 .09296 L
s
.42 .09271 m
.42044 .09852 L
s
.42 .09271 m
.45794 .09296 L
s
.42 .09271 m
.46037 .09071 L
s
.42044 .09852 m
.41976 .10599 L
s
.42044 .09852 m
.46037 .09071 L
s
.42044 .09852 m
.46454 .09715 L
s
.41976 .10599 m
.4196 .11724 L
s
.41976 .10599 m
.46454 .09715 L
s
.41976 .10599 m
.46549 .11055 L
s
.4196 .11724 m
.46549 .11055 L
s
.44703 .0815 m
.45259 .08787 L
s
.44703 .0815 m
.48542 .09743 L
s
.45259 .08787 m
.45794 .09296 L
s
.45259 .08787 m
.48542 .09743 L
s
.45259 .08787 m
.49364 .10081 L
s
.45794 .09296 m
.46037 .09071 L
s
.45794 .09296 m
.49364 .10081 L
s
.45794 .09296 m
.50027 .09335 L
s
.46037 .09071 m
.46454 .09715 L
s
.46037 .09071 m
.50027 .09335 L
s
.46037 .09071 m
.50431 .09267 L
s
.46454 .09715 m
.46549 .11055 L
s
.46454 .09715 m
.50431 .09267 L
s
.46454 .09715 m
.50331 .10887 L
s
.46549 .11055 m
.50331 .10887 L
s
.48542 .09743 m
.49364 .10081 L
s
.48542 .09743 m
.52717 .11946 L
s
.49364 .10081 m
.50027 .09335 L
s
.49364 .10081 m
.52717 .11946 L
s
.49364 .10081 m
.53451 .10343 L
s
.50027 .09335 m
.50431 .09267 L
s
.50027 .09335 m
.53451 .10343 L
s
.50027 .09335 m
.53598 .09024 L
s
.50431 .09267 m
.50331 .10887 L
s
.50431 .09267 m
.53598 .09024 L
s
.50431 .09267 m
.53732 .10142 L
s
.50331 .10887 m
.53732 .10142 L
s
.52717 .11946 m
.53451 .10343 L
s
.52717 .11946 m
.56413 .09922 L
s
.53451 .10343 m
.53598 .09024 L
s
.53451 .10343 m
.56413 .09922 L
s
.53451 .10343 m
.57096 .08791 L
s
.53598 .09024 m
.53732 .10142 L
s
.53598 .09024 m
.57096 .08791 L
s
.53598 .09024 m
.57369 .09559 L
s
.53732 .10142 m
.57369 .09559 L
s
.56413 .09922 m
.57096 .08791 L
s
.56413 .09922 m
.5977 .08735 L
s
.57096 .08791 m
.57369 .09559 L
s
.57096 .08791 m
.5977 .08735 L
s
.57096 .08791 m
.6092 .0957 L
s
.57369 .09559 m
.6092 .0957 L
s
.5977 .08735 m
.6092 .0957 L
s
.5977 .08735 m
.64265 .10213 L
s
.6092 .0957 m
.64265 .10213 L
s
.0376 .45145 m
.05522 .48558 L
s
.0376 .45145 m
.03852 .44133 L
s
.0376 .45145 m
.05215 .46851 L
s
.0376 .45145 m
.07344 .49427 L
s
.05522 .48558 m
.07193 .52483 L
s
.05522 .48558 m
.03852 .44133 L
s
.05522 .48558 m
.05345 .48274 L
s
.05522 .48558 m
.07344 .49427 L
s
.05522 .48558 m
.0867 .52371 L
s
.07193 .52483 m
.09304 .57306 L
s
.07193 .52483 m
.05345 .48274 L
s
.07193 .52483 m
.06992 .52749 L
s
.07193 .52483 m
.0867 .52371 L
s
.07193 .52483 m
.10507 .56919 L
s
.09304 .57306 m
.11471 .61729 L
s
.09304 .57306 m
.06992 .52749 L
s
.09304 .57306 m
.09018 .57174 L
s
.09304 .57306 m
.10507 .56919 L
s
.09304 .57306 m
.1251 .61189 L
s
.11471 .61729 m
.13392 .65777 L
s
.11471 .61729 m
.09018 .57174 L
s
.11471 .61729 m
.10772 .61539 L
s
.11471 .61729 m
.1251 .61189 L
s
.11471 .61729 m
.152 .66232 L
s
.13392 .65777 m
.16794 .70855 L
s
.13392 .65777 m
.10772 .61539 L
s
.13392 .65777 m
.13345 .66505 L
s
.13392 .65777 m
.152 .66232 L
s
.13392 .65777 m
.17955 .70783 L
s
.16794 .70855 m
.19952 .75653 L
s
.16794 .70855 m
.13345 .66505 L
s
.16794 .70855 m
.1601 .70744 L
s
.16794 .70855 m
.17955 .70783 L
s
.16794 .70855 m
.21264 .75323 L
s
.19952 .75653 m
.23727 .80222 L
s
.19952 .75653 m
.1601 .70744 L
s
.19952 .75653 m
.19211 .75967 L
s
.19952 .75653 m
.21264 .75323 L
s
.19952 .75653 m
.2474 .80055 L
s
.23727 .80222 m
.27555 .84398 L
s
.23727 .80222 m
.19211 .75967 L
s
.23727 .80222 m
.23262 .80075 L
s
.23727 .80222 m
.2474 .80055 L
s
.23727 .80222 m
.28348 .84184 L
s
.27555 .84398 m
.31334 .87657 L
s
.27555 .84398 m
.23262 .80075 L
s
.27555 .84398 m
.26339 .84054 L
s
.27555 .84398 m
.28348 .84184 L
s
.27555 .84398 m
.32695 .88628 L
s
.31334 .87657 m
.36604 .91201 L
s
.31334 .87657 m
.30438 .86722 L
s
.31334 .87657 m
.26339 .84054 L
s
.31334 .87657 m
.37549 .91411 L
s
.31334 .87657 m
.32695 .88628 L
s
.36604 .91201 m
.30438 .86722 L
s
.36604 .91201 m
.37549 .91411 L
s
.36604 .91201 m
.42284 .94604 L
s
.36604 .91201 m
.43087 .95126 L
s
.30438 .86722 m
.24997 .81525 L
s
.30438 .86722 m
.26339 .84054 L
s
.24997 .81525 m
.21908 .75383 L
s
.24997 .81525 m
.26339 .84054 L
s
.24997 .81525 m
.21932 .77767 L
s
.21908 .75383 m
.19957 .68902 L
s
.21908 .75383 m
.21932 .77767 L
s
.21908 .75383 m
.18863 .7148 L
s
.19957 .68902 m
.19317 .62412 L
s
.19957 .68902 m
.18863 .7148 L
s
.19957 .68902 m
.17579 .64944 L
s
.19317 .62412 m
.19605 .56146 L
s
.19317 .62412 m
.17579 .64944 L
s
.19317 .62412 m
.17426 .58637 L
s
.19605 .56146 m
.20651 .50523 L
s
.19605 .56146 m
.17426 .58637 L
s
.19605 .56146 m
.18254 .52438 L
s
.20651 .50523 m
.2275 .4539 L
s
.20651 .50523 m
.18254 .52438 L
s
.20651 .50523 m
.19533 .46688 L
s
.2275 .4539 m
.24443 .40148 L
s
.2275 .4539 m
.19533 .46688 L
s
.2275 .4539 m
.21206 .41551 L
s
.24443 .40148 m
.26198 .3483 L
s
.24443 .40148 m
.21206 .41551 L
s
.24443 .40148 m
.23146 .36491 L
s
.26198 .3483 m
.28215 .28799 L
s
.26198 .3483 m
.23146 .36491 L
s
.26198 .3483 m
.25288 .31323 L
s
.28215 .28799 m
.25288 .31323 L
s
.03852 .44133 m
.05345 .48274 L
s
.03852 .44133 m
.04109 .4373 L
s
.05345 .48274 m
.06992 .52749 L
s
.05345 .48274 m
.04109 .4373 L
s
.05345 .48274 m
.0623 .48146 L
s
.06992 .52749 m
.09018 .57174 L
s
.06992 .52749 m
.0623 .48146 L
s
.06992 .52749 m
.07501 .52188 L
s
.09018 .57174 m
.10772 .61539 L
s
.09018 .57174 m
.07501 .52188 L
s
.09018 .57174 m
.09345 .56333 L
s
.10772 .61539 m
.13345 .66505 L
s
.10772 .61539 m
.09345 .56333 L
s
.10772 .61539 m
.12007 .61297 L
s
.13345 .66505 m
.1601 .70744 L
s
.13345 .66505 m
.12007 .61297 L
s
.13345 .66505 m
.1395 .65128 L
s
.1601 .70744 m
.19211 .75967 L
s
.1601 .70744 m
.1395 .65128 L
s
.1601 .70744 m
.16095 .69949 L
s
.19211 .75967 m
.23262 .80075 L
s
.19211 .75967 m
.16095 .69949 L
s
.19211 .75967 m
.1931 .74167 L
s
.23262 .80075 m
.26339 .84054 L
s
.23262 .80075 m
.1931 .74167 L
s
.23262 .80075 m
.21932 .77767 L
s
.26339 .84054 m
.21932 .77767 L
s
.04109 .4373 m
.0623 .48146 L
s
.04109 .4373 m
.05647 .42393 L
s
.0623 .48146 m
.07501 .52188 L
s
.0623 .48146 m
.05647 .42393 L
s
.0623 .48146 m
.07296 .45967 L
s
.07501 .52188 m
.09345 .56333 L
s
.07501 .52188 m
.07296 .45967 L
s
.07501 .52188 m
.08742 .49951 L
s
.09345 .56333 m
.12007 .61297 L
s
.09345 .56333 m
.08742 .49951 L
s
.09345 .56333 m
.11069 .55338 L
s
.12007 .61297 m
.1395 .65128 L
s
.12007 .61297 m
.11069 .55338 L
s
.12007 .61297 m
.12976 .59695 L
s
.1395 .65128 m
.16095 .69949 L
s
.1395 .65128 m
.12976 .59695 L
s
.1395 .65128 m
.14893 .63336 L
s
.16095 .69949 m
.1931 .74167 L
s
.16095 .69949 m
.14893 .63336 L
s
.16095 .69949 m
.1701 .67662 L
s
.1931 .74167 m
.21932 .77767 L
s
.1931 .74167 m
.1701 .67662 L
s
.1931 .74167 m
.18863 .7148 L
s
.21932 .77767 m
.18863 .7148 L
s
.05647 .42393 m
.07296 .45967 L
s
.05647 .42393 m
.07864 .40697 L
s
.07296 .45967 m
.08742 .49951 L
s
.07296 .45967 m
.07864 .40697 L
s
.07296 .45967 m
.09295 .44275 L
s
.08742 .49951 m
.11069 .55338 L
s
.08742 .49951 m
.09295 .44275 L
s
.08742 .49951 m
.1044 .48642 L
s
.11069 .55338 m
.12976 .59695 L
s
.11069 .55338 m
.1044 .48642 L
s
.11069 .55338 m
.12773 .53449 L
s
.12976 .59695 m
.14893 .63336 L
s
.12976 .59695 m
.12773 .53449 L
s
.12976 .59695 m
.14386 .57032 L
s
.14893 .63336 m
.1701 .67662 L
s
.14893 .63336 m
.14386 .57032 L
s
.14893 .63336 m
.15967 .61312 L
s
.1701 .67662 m
.18863 .7148 L
s
.1701 .67662 m
.15967 .61312 L
s
.1701 .67662 m
.17579 .64944 L
s
.18863 .7148 m
.17579 .64944 L
s
.07864 .40697 m
.09295 .44275 L
s
.07864 .40697 m
.10276 .38912 L
s
.09295 .44275 m
.1044 .48642 L
s
.09295 .44275 m
.10276 .38912 L
s
.09295 .44275 m
.1137 .42869 L
s
.1044 .48642 m
.12773 .53449 L
s
.1044 .48642 m
.1137 .42869 L
s
.1044 .48642 m
.12819 .47118 L
s
.12773 .53449 m
.14386 .57032 L
s
.12773 .53449 m
.12819 .47118 L
s
.12773 .53449 m
.14715 .50931 L
s
.14386 .57032 m
.15967 .61312 L
s
.14386 .57032 m
.14715 .50931 L
s
.14386 .57032 m
.16388 .54971 L
s
.15967 .61312 m
.17579 .64944 L
s
.15967 .61312 m
.16388 .54971 L
s
.15967 .61312 m
.17426 .58637 L
s
.17579 .64944 m
.17426 .58637 L
s
.10276 .38912 m
.1137 .42869 L
s
.10276 .38912 m
.12566 .37425 L
s
.1137 .42869 m
.12819 .47118 L
s
.1137 .42869 m
.12566 .37425 L
s
.1137 .42869 m
.13725 .41555 L
s
.12819 .47118 m
.14715 .50931 L
s
.12819 .47118 m
.13725 .41555 L
s
.12819 .47118 m
.15182 .44972 L
s
.14715 .50931 m
.16388 .54971 L
s
.14715 .50931 m
.15182 .44972 L
s
.14715 .50931 m
.1702 .48685 L
s
.16388 .54971 m
.17426 .58637 L
s
.16388 .54971 m
.1702 .48685 L
s
.16388 .54971 m
.18254 .52438 L
s
.17426 .58637 m
.18254 .52438 L
s
.12566 .37425 m
.13725 .41555 L
s
.12566 .37425 m
.15296 .3679 L
s
.13725 .41555 m
.15182 .44972 L
s
.13725 .41555 m
.15296 .3679 L
s
.13725 .41555 m
.16672 .40102 L
s
.15182 .44972 m
.1702 .48685 L
s
.15182 .44972 m
.16672 .40102 L
s
.15182 .44972 m
.18299 .43469 L
s
.1702 .48685 m
.18254 .52438 L
s
.1702 .48685 m
.18299 .43469 L
s
.1702 .48685 m
.19533 .46688 L
s
.18254 .52438 m
.19533 .46688 L
s
.15296 .3679 m
.16672 .40102 L
s
.15296 .3679 m
.18611 .34988 L
s
.16672 .40102 m
.18299 .43469 L
s
.16672 .40102 m
.18611 .34988 L
s
.16672 .40102 m
.20029 .38433 L
s
.18299 .43469 m
.19533 .46688 L
s
.18299 .43469 m
.20029 .38433 L
s
.18299 .43469 m
.21206 .41551 L
s
.19533 .46688 m
.21206 .41551 L
s
.18611 .34988 m
.20029 .38433 L
s
.18611 .34988 m
.22044 .33368 L
s
.20029 .38433 m
.21206 .41551 L
s
.20029 .38433 m
.22044 .33368 L
s
.20029 .38433 m
.23146 .36491 L
s
.21206 .41551 m
.23146 .36491 L
s
.22044 .33368 m
.23146 .36491 L
s
.22044 .33368 m
.25288 .31323 L
s
.23146 .36491 m
.25288 .31323 L
s
.05215 .46851 m
.08891 .50246 L
s
.05215 .46851 m
.07344 .49427 L
s
.08891 .50246 m
.13249 .5317 L
s
.08891 .50246 m
.07344 .49427 L
s
.08891 .50246 m
.10922 .52922 L
s
.13249 .5317 m
.18104 .55555 L
s
.13249 .5317 m
.10922 .52922 L
s
.13249 .5317 m
.14981 .55345 L
s
.18104 .55555 m
.2306 .57544 L
s
.18104 .55555 m
.14981 .55345 L
s
.18104 .55555 m
.20527 .58088 L
s
.2306 .57544 m
.28525 .59385 L
s
.2306 .57544 m
.20527 .58088 L
s
.2306 .57544 m
.25195 .60192 L
s
.28525 .59385 m
.33731 .61299 L
s
.28525 .59385 m
.25195 .60192 L
s
.28525 .59385 m
.30335 .62033 L
s
.33731 .61299 m
.38957 .62907 L
s
.33731 .61299 m
.30335 .62033 L
s
.33731 .61299 m
.35543 .63595 L
s
.38957 .62907 m
.44142 .64367 L
s
.38957 .62907 m
.35543 .63595 L
s
.38957 .62907 m
.40843 .65841 L
s
.44142 .64367 m
.48835 .65423 L
s
.44142 .64367 m
.40843 .65841 L
s
.44142 .64367 m
.46039 .6727 L
s
.48835 .65423 m
.53075 .66133 L
s
.48835 .65423 m
.46039 .6727 L
s
.48835 .65423 m
.50808 .68318 L
s
.53075 .66133 m
.56507 .66591 L
s
.53075 .66133 m
.55257 .68597 L
s
.53075 .66133 m
.50808 .68318 L
s
.56507 .66591 m
.55257 .68597 L
s
.56507 .66591 m
.58484 .69071 L
s
.55257 .68597 m
.53601 .71082 L
s
.55257 .68597 m
.50808 .68318 L
s
.55257 .68597 m
.58484 .69071 L
s
.55257 .68597 m
.57551 .72065 L
s
.53601 .71082 m
.5129 .74369 L
s
.53601 .71082 m
.50808 .68318 L
s
.53601 .71082 m
.48698 .70703 L
s
.53601 .71082 m
.57551 .72065 L
s
.53601 .71082 m
.5567 .75353 L
s
.5129 .74369 m
.48962 .77996 L
s
.5129 .74369 m
.48698 .70703 L
s
.5129 .74369 m
.45893 .73807 L
s
.5129 .74369 m
.5567 .75353 L
s
.5129 .74369 m
.53798 .78878 L
s
.48962 .77996 m
.46434 .80776 L
s
.48962 .77996 m
.45893 .73807 L
s
.48962 .77996 m
.43578 .77012 L
s
.48962 .77996 m
.53798 .78878 L
s
.48962 .77996 m
.51405 .82032 L
s
.46434 .80776 m
.44551 .83773 L
s
.46434 .80776 m
.43578 .77012 L
s
.46434 .80776 m
.41315 .80124 L
s
.46434 .80776 m
.51405 .82032 L
s
.46434 .80776 m
.49936 .84804 L
s
.44551 .83773 m
.4201 .85652 L
s
.44551 .83773 m
.41315 .80124 L
s
.44551 .83773 m
.38687 .82547 L
s
.44551 .83773 m
.49936 .84804 L
s
.44551 .83773 m
.4785 .87516 L
s
.4201 .85652 m
.4037 .88083 L
s
.4201 .85652 m
.38687 .82547 L
s
.4201 .85652 m
.37143 .84512 L
s
.4201 .85652 m
.4785 .87516 L
s
.4201 .85652 m
.46048 .8967 L
s
.4037 .88083 m
.39049 .89906 L
s
.4037 .88083 m
.37143 .84512 L
s
.4037 .88083 m
.35489 .86621 L
s
.4037 .88083 m
.46048 .8967 L
s
.4037 .88083 m
.44193 .90519 L
s
.39049 .89906 m
.38803 .91176 L
s
.39049 .89906 m
.35489 .86621 L
s
.39049 .89906 m
.3331 .87518 L
s
.39049 .89906 m
.44193 .90519 L
s
.39049 .89906 m
.44006 .93119 L
s
.38803 .91176 m
.37549 .91411 L
s
.38803 .91176 m
.3331 .87518 L
s
.38803 .91176 m
.32695 .88628 L
s
.38803 .91176 m
.44006 .93119 L
s
.38803 .91176 m
.42386 .93728 L
s
.37549 .91411 m
.32695 .88628 L
s
.37549 .91411 m
.42284 .94604 L
s
.37549 .91411 m
.42386 .93728 L
s
.07344 .49427 m
.10922 .52922 L
s
.07344 .49427 m
.0867 .52371 L
s
.10922 .52922 m
.14981 .55345 L
s
.10922 .52922 m
.0867 .52371 L
s
.10922 .52922 m
.12634 .55845 L
s
.14981 .55345 m
.20527 .58088 L
s
.14981 .55345 m
.12634 .55845 L
s
.14981 .55345 m
.16957 .58223 L
s
.20527 .58088 m
.25195 .60192 L
s
.20527 .58088 m
.16957 .58223 L
s
.20527 .58088 m
.2194 .60991 L
s
.25195 .60192 m
.30335 .62033 L
s
.25195 .60192 m
.2194 .60991 L
s
.25195 .60192 m
.27371 .63396 L
s
.30335 .62033 m
.35543 .63595 L
s
.30335 .62033 m
.27371 .63396 L
s
.30335 .62033 m
.32811 .65553 L
s
.35543 .63595 m
.40843 .65841 L
s
.35543 .63595 m
.32811 .65553 L
s
.35543 .63595 m
.38393 .67498 L
s
.40843 .65841 m
.46039 .6727 L
s
.40843 .65841 m
.38393 .67498 L
s
.40843 .65841 m
.43717 .69613 L
s
.46039 .6727 m
.50808 .68318 L
s
.46039 .6727 m
.43717 .69613 L
s
.46039 .6727 m
.48698 .70703 L
s
.50808 .68318 m
.48698 .70703 L
s
.0867 .52371 m
.12634 .55845 L
s
.0867 .52371 m
.10507 .56919 L
s
.12634 .55845 m
.16957 .58223 L
s
.12634 .55845 m
.10507 .56919 L
s
.12634 .55845 m
.14641 .59618 L
s
.16957 .58223 m
.2194 .60991 L
s
.16957 .58223 m
.14641 .59618 L
s
.16957 .58223 m
.19802 .6276 L
s
.2194 .60991 m
.27371 .63396 L
s
.2194 .60991 m
.19802 .6276 L
s
.2194 .60991 m
.24818 .65622 L
s
.27371 .63396 m
.32811 .65553 L
s
.27371 .63396 m
.24818 .65622 L
s
.27371 .63396 m
.30065 .67885 L
s
.32811 .65553 m
.38393 .67498 L
s
.32811 .65553 m
.30065 .67885 L
s
.32811 .65553 m
.35743 .70122 L
s
.38393 .67498 m
.43717 .69613 L
s
.38393 .67498 m
.35743 .70122 L
s
.38393 .67498 m
.40765 .71954 L
s
.43717 .69613 m
.48698 .70703 L
s
.43717 .69613 m
.40765 .71954 L
s
.43717 .69613 m
.45893 .73807 L
s
.48698 .70703 m
.45893 .73807 L
s
.10507 .56919 m
.14641 .59618 L
s
.10507 .56919 m
.1251 .61189 L
s
.14641 .59618 m
.19802 .6276 L
s
.14641 .59618 m
.1251 .61189 L
s
.14641 .59618 m
.16975 .64067 L
s
.19802 .6276 m
.24818 .65622 L
s
.19802 .6276 m
.16975 .64067 L
s
.19802 .6276 m
.22007 .67041 L
s
.24818 .65622 m
.30065 .67885 L
s
.24818 .65622 m
.22007 .67041 L
s
.24818 .65622 m
.27829 .7027 L
s
.30065 .67885 m
.35743 .70122 L
s
.30065 .67885 m
.27829 .7027 L
s
.30065 .67885 m
.32831 .73123 L
s
.35743 .70122 m
.40765 .71954 L
s
.35743 .70122 m
.32831 .73123 L
s
.35743 .70122 m
.38332 .75075 L
s
.40765 .71954 m
.45893 .73807 L
s
.40765 .71954 m
.38332 .75075 L
s
.40765 .71954 m
.43578 .77012 L
s
.45893 .73807 m
.43578 .77012 L
s
.1251 .61189 m
.16975 .64067 L
s
.1251 .61189 m
.152 .66232 L
s
.16975 .64067 m
.22007 .67041 L
s
.16975 .64067 m
.152 .66232 L
s
.16975 .64067 m
.19674 .69552 L
s
.22007 .67041 m
.27829 .7027 L
s
.22007 .67041 m
.19674 .69552 L
s
.22007 .67041 m
.25023 .72331 L
s
.27829 .7027 m
.32831 .73123 L
s
.27829 .7027 m
.25023 .72331 L
s
.27829 .7027 m
.30413 .75281 L
s
.32831 .73123 m
.38332 .75075 L
s
.32831 .73123 m
.30413 .75281 L
s
.32831 .73123 m
.36063 .78108 L
s
.38332 .75075 m
.43578 .77012 L
s
.38332 .75075 m
.36063 .78108 L
s
.38332 .75075 m
.41315 .80124 L
s
.43578 .77012 m
.41315 .80124 L
s
.152 .66232 m
.19674 .69552 L
s
.152 .66232 m
.17955 .70783 L
s
.19674 .69552 m
.25023 .72331 L
s
.19674 .69552 m
.17955 .70783 L
s
.19674 .69552 m
.23137 .74224 L
s
.25023 .72331 m
.30413 .75281 L
s
.25023 .72331 m
.23137 .74224 L
s
.25023 .72331 m
.28283 .77649 L
s
.30413 .75281 m
.36063 .78108 L
s
.30413 .75281 m
.28283 .77649 L
s
.30413 .75281 m
.32834 .79927 L
s
.36063 .78108 m
.41315 .80124 L
s
.36063 .78108 m
.32834 .79927 L
s
.36063 .78108 m
.38687 .82547 L
s
.41315 .80124 m
.38687 .82547 L
s
.17955 .70783 m
.23137 .74224 L
s
.17955 .70783 m
.21264 .75323 L
s
.23137 .74224 m
.28283 .77649 L
s
.23137 .74224 m
.21264 .75323 L
s
.23137 .74224 m
.25961 .7905 L
s
.28283 .77649 m
.32834 .79927 L
s
.28283 .77649 m
.25961 .7905 L
s
.28283 .77649 m
.31439 .82406 L
s
.32834 .79927 m
.38687 .82547 L
s
.32834 .79927 m
.31439 .82406 L
s
.32834 .79927 m
.37143 .84512 L
s
.38687 .82547 m
.37143 .84512 L
s
.21264 .75323 m
.25961 .7905 L
s
.21264 .75323 m
.2474 .80055 L
s
.25961 .7905 m
.31439 .82406 L
s
.25961 .7905 m
.2474 .80055 L
s
.25961 .7905 m
.29962 .83911 L
s
.31439 .82406 m
.37143 .84512 L
s
.31439 .82406 m
.29962 .83911 L
s
.31439 .82406 m
.35489 .86621 L
s
.37143 .84512 m
.35489 .86621 L
s
.2474 .80055 m
.29962 .83911 L
s
.2474 .80055 m
.28348 .84184 L
s
.29962 .83911 m
.35489 .86621 L
s
.29962 .83911 m
.28348 .84184 L
s
.29962 .83911 m
.3331 .87518 L
s
.35489 .86621 m
.3331 .87518 L
s
.28348 .84184 m
.3331 .87518 L
s
.28348 .84184 m
.32695 .88628 L
s
.3331 .87518 m
.32695 .88628 L
s
.58484 .69071 m
.60748 .72589 L
s
.58484 .69071 m
.57551 .72065 L
s
.60748 .72589 m
.63212 .76239 L
s
.60748 .72589 m
.57551 .72065 L
s
.60748 .72589 m
.59983 .75768 L
s
.63212 .76239 m
.65531 .80407 L
s
.63212 .76239 m
.59983 .75768 L
s
.63212 .76239 m
.62421 .79748 L
s
.65531 .80407 m
.68101 .8447 L
s
.65531 .80407 m
.62421 .79748 L
s
.65531 .80407 m
.64967 .83534 L
s
.68101 .8447 m
.70694 .87615 L
s
.68101 .8447 m
.64967 .83534 L
s
.68101 .8447 m
.68025 .87045 L
s
.70694 .87615 m
.74815 .90468 L
s
.70694 .87615 m
.68025 .87045 L
s
.70694 .87615 m
.70961 .89973 L
s
.74815 .90468 m
.77362 .92574 L
s
.74815 .90468 m
.70961 .89973 L
s
.74815 .90468 m
.74742 .92389 L
s
.77362 .92574 m
.80264 .91603 L
s
.77362 .92574 m
.74742 .92389 L
s
.77362 .92574 m
.7824 .92971 L
s
.80264 .91603 m
.82699 .88565 L
s
.80264 .91603 m
.7824 .92971 L
s
.80264 .91603 m
.8123 .90758 L
s
.82699 .88565 m
.83174 .84262 L
s
.82699 .88565 m
.8123 .90758 L
s
.82699 .88565 m
.83221 .8768 L
s
.83174 .84262 m
.84079 .79727 L
s
.83174 .84262 m
.84331 .83196 L
s
.83174 .84262 m
.83221 .8768 L
s
.84079 .79727 m
.84331 .83196 L
s
.84079 .79727 m
.85273 .7881 L
s
.84079 .79727 m
.84332 .74738 L
s
.84331 .83196 m
.83132 .86173 L
s
.84331 .83196 m
.83221 .8768 L
s
.84331 .83196 m
.85273 .7881 L
s
.84331 .83196 m
.85051 .82809 L
s
.83132 .86173 m
.80193 .8832 L
s
.83132 .86173 m
.83221 .8768 L
s
.83132 .86173 m
.80983 .89717 L
s
.83132 .86173 m
.82874 .85474 L
s
.83132 .86173 m
.85051 .82809 L
s
.80193 .8832 m
.76211 .88874 L
s
.80193 .8832 m
.80983 .89717 L
s
.80193 .8832 m
.77462 .91065 L
s
.80193 .8832 m
.79626 .86666 L
s
.80193 .8832 m
.82874 .85474 L
s
.76211 .88874 m
.71599 .90006 L
s
.76211 .88874 m
.77462 .91065 L
s
.76211 .88874 m
.72681 .91775 L
s
.76211 .88874 m
.74605 .87518 L
s
.76211 .88874 m
.79626 .86666 L
s
.71599 .90006 m
.66835 .91226 L
s
.71599 .90006 m
.72681 .91775 L
s
.71599 .90006 m
.6773 .92464 L
s
.71599 .90006 m
.70005 .88261 L
s
.71599 .90006 m
.74605 .87518 L
s
.66835 .91226 m
.61938 .93253 L
s
.66835 .91226 m
.6773 .92464 L
s
.66835 .91226 m
.63493 .93493 L
s
.66835 .91226 m
.65762 .91272 L
s
.66835 .91226 m
.70005 .88261 L
s
.61938 .93253 m
.5729 .95234 L
s
.61938 .93253 m
.63493 .93493 L
s
.61938 .93253 m
.57997 .9445 L
s
.61938 .93253 m
.61588 .94213 L
s
.61938 .93253 m
.65762 .91272 L
s
.5729 .95234 m
.52881 .96143 L
s
.5729 .95234 m
.57997 .9445 L
s
.5729 .95234 m
.52885 .9514 L
s
.5729 .95234 m
.56926 .96503 L
s
.5729 .95234 m
.61588 .94213 L
s
.52881 .96143 m
.47289 .95583 L
s
.52881 .96143 m
.52885 .9514 L
s
.52881 .96143 m
.47677 .95092 L
s
.52881 .96143 m
.53024 .96918 L
s
.52881 .96143 m
.56926 .96503 L
s
.47289 .95583 m
.42284 .94604 L
s
.47289 .95583 m
.47677 .95092 L
s
.47289 .95583 m
.42386 .93728 L
s
.47289 .95583 m
.48354 .96639 L
s
.47289 .95583 m
.53024 .96918 L
s
.42284 .94604 m
.42386 .93728 L
s
.42284 .94604 m
.43087 .95126 L
s
.42284 .94604 m
.48354 .96639 L
s
.57551 .72065 m
.59983 .75768 L
s
.57551 .72065 m
.5567 .75353 L
s
.59983 .75768 m
.62421 .79748 L
s
.59983 .75768 m
.5567 .75353 L
s
.59983 .75768 m
.58198 .79219 L
s
.62421 .79748 m
.64967 .83534 L
s
.62421 .79748 m
.58198 .79219 L
s
.62421 .79748 m
.6064 .82946 L
s
.64967 .83534 m
.68025 .87045 L
s
.64967 .83534 m
.6064 .82946 L
s
.64967 .83534 m
.63697 .86204 L
s
.68025 .87045 m
.70961 .89973 L
s
.68025 .87045 m
.63697 .86204 L
s
.68025 .87045 m
.67642 .89456 L
s
.70961 .89973 m
.74742 .92389 L
s
.70961 .89973 m
.67642 .89456 L
s
.70961 .89973 m
.70612 .91978 L
s
.74742 .92389 m
.7824 .92971 L
s
.74742 .92389 m
.70612 .91978 L
s
.74742 .92389 m
.74751 .93159 L
s
.7824 .92971 m
.8123 .90758 L
s
.7824 .92971 m
.74751 .93159 L
s
.7824 .92971 m
.78272 .91849 L
s
.8123 .90758 m
.83221 .8768 L
s
.8123 .90758 m
.78272 .91849 L
s
.8123 .90758 m
.80983 .89717 L
s
.83221 .8768 m
.80983 .89717 L
s
.5567 .75353 m
.58198 .79219 L
s
.5567 .75353 m
.53798 .78878 L
s
.58198 .79219 m
.6064 .82946 L
s
.58198 .79219 m
.53798 .78878 L
s
.58198 .79219 m
.56753 .82606 L
s
.6064 .82946 m
.63697 .86204 L
s
.6064 .82946 m
.56753 .82606 L
s
.6064 .82946 m
.59864 .85847 L
s
.63697 .86204 m
.67642 .89456 L
s
.63697 .86204 m
.59864 .85847 L
s
.63697 .86204 m
.63054 .88903 L
s
.67642 .89456 m
.70612 .91978 L
s
.67642 .89456 m
.63054 .88903 L
s
.67642 .89456 m
.66279 .91124 L
s
.70612 .91978 m
.74751 .93159 L
s
.70612 .91978 m
.66279 .91124 L
s
.70612 .91978 m
.70045 .92789 L
s
.74751 .93159 m
.78272 .91849 L
s
.74751 .93159 m
.70045 .92789 L
s
.74751 .93159 m
.73752 .92677 L
s
.78272 .91849 m
.80983 .89717 L
s
.78272 .91849 m
.73752 .92677 L
s
.78272 .91849 m
.77462 .91065 L
s
.80983 .89717 m
.77462 .91065 L
s
.53798 .78878 m
.56753 .82606 L
s
.53798 .78878 m
.51405 .82032 L
s
.56753 .82606 m
.59864 .85847 L
s
.56753 .82606 m
.51405 .82032 L
s
.56753 .82606 m
.5456 .85325 L
s
.59864 .85847 m
.63054 .88903 L
s
.59864 .85847 m
.5456 .85325 L
s
.59864 .85847 m
.57677 .88302 L
s
.63054 .88903 m
.66279 .91124 L
s
.63054 .88903 m
.57677 .88302 L
s
.63054 .88903 m
.61591 .90323 L
s
.66279 .91124 m
.70045 .92789 L
s
.66279 .91124 m
.61591 .90323 L
s
.66279 .91124 m
.65273 .92594 L
s
.70045 .92789 m
.73752 .92677 L
s
.70045 .92789 m
.65273 .92594 L
s
.70045 .92789 m
.68738 .92664 L
s
.73752 .92677 m
.77462 .91065 L
s
.73752 .92677 m
.68738 .92664 L
s
.73752 .92677 m
.72681 .91775 L
s
.77462 .91065 m
.72681 .91775 L
s
.51405 .82032 m
.5456 .85325 L
s
.51405 .82032 m
.49936 .84804 L
s
.5456 .85325 m
.57677 .88302 L
s
.5456 .85325 m
.49936 .84804 L
s
.5456 .85325 m
.52795 .88019 L
s
.57677 .88302 m
.61591 .90323 L
s
.57677 .88302 m
.52795 .88019 L
s
.57677 .88302 m
.56957 .90374 L
s
.61591 .90323 m
.65273 .92594 L
s
.61591 .90323 m
.56957 .90374 L
s
.61591 .90323 m
.6011 .92121 L
s
.65273 .92594 m
.68738 .92664 L
s
.65273 .92594 m
.6011 .92121 L
s
.65273 .92594 m
.63998 .93376 L
s
.68738 .92664 m
.72681 .91775 L
s
.68738 .92664 m
.63998 .93376 L
s
.68738 .92664 m
.6773 .92464 L
s
.72681 .91775 m
.6773 .92464 L
s
.49936 .84804 m
.52795 .88019 L
s
.49936 .84804 m
.4785 .87516 L
s
.52795 .88019 m
.56957 .90374 L
s
.52795 .88019 m
.4785 .87516 L
s
.52795 .88019 m
.51257 .90032 L
s
.56957 .90374 m
.6011 .92121 L
s
.56957 .90374 m
.51257 .90032 L
s
.56957 .90374 m
.55474 .92107 L
s
.6011 .92121 m
.63998 .93376 L
s
.6011 .92121 m
.55474 .92107 L
s
.6011 .92121 m
.58905 .93621 L
s
.63998 .93376 m
.6773 .92464 L
s
.63998 .93376 m
.58905 .93621 L
s
.63998 .93376 m
.63493 .93493 L
s
.6773 .92464 m
.63493 .93493 L
s
.4785 .87516 m
.51257 .90032 L
s
.4785 .87516 m
.46048 .8967 L
s
.51257 .90032 m
.55474 .92107 L
s
.51257 .90032 m
.46048 .8967 L
s
.51257 .90032 m
.49982 .92145 L
s
.55474 .92107 m
.58905 .93621 L
s
.55474 .92107 m
.49982 .92145 L
s
.55474 .92107 m
.5366 .93693 L
s
.58905 .93621 m
.63493 .93493 L
s
.58905 .93621 m
.5366 .93693 L
s
.58905 .93621 m
.57997 .9445 L
s
.63493 .93493 m
.57997 .9445 L
s
.46048 .8967 m
.49982 .92145 L
s
.46048 .8967 m
.44193 .90519 L
s
.49982 .92145 m
.5366 .93693 L
s
.49982 .92145 m
.44193 .90519 L
s
.49982 .92145 m
.49026 .93615 L
s
.5366 .93693 m
.57997 .9445 L
s
.5366 .93693 m
.49026 .93615 L
s
.5366 .93693 m
.52885 .9514 L
s
.57997 .9445 m
.52885 .9514 L
s
.44193 .90519 m
.49026 .93615 L
s
.44193 .90519 m
.44006 .93119 L
s
.49026 .93615 m
.52885 .9514 L
s
.49026 .93615 m
.44006 .93119 L
s
.49026 .93615 m
.47677 .95092 L
s
.52885 .9514 m
.47677 .95092 L
s
.44006 .93119 m
.47677 .95092 L
s
.44006 .93119 m
.42386 .93728 L
s
.47677 .95092 m
.42386 .93728 L
s
.85273 .7881 m
.8619 .77924 L
s
.85273 .7881 m
.85051 .82809 L
s
.85273 .7881 m
.84332 .74738 L
s
.85273 .7881 m
.88227 .75976 L
s
.8619 .77924 m
.87576 .78679 L
s
.8619 .77924 m
.85051 .82809 L
s
.8619 .77924 m
.85395 .82426 L
s
.8619 .77924 m
.89357 .75676 L
s
.8619 .77924 m
.88227 .75976 L
s
.87576 .78679 m
.87141 .78568 L
s
.87576 .78679 m
.85395 .82426 L
s
.87576 .78679 m
.85235 .8174 L
s
.87576 .78679 m
.90026 .76413 L
s
.87576 .78679 m
.89357 .75676 L
s
.87141 .78568 m
.85754 .77933 L
s
.87141 .78568 m
.85235 .8174 L
s
.87141 .78568 m
.84053 .80827 L
s
.87141 .78568 m
.8879 .76171 L
s
.87141 .78568 m
.90026 .76413 L
s
.85754 .77933 m
.83523 .77344 L
s
.85754 .77933 m
.84053 .80827 L
s
.85754 .77933 m
.82453 .80584 L
s
.85754 .77933 m
.86571 .75158 L
s
.85754 .77933 m
.8879 .76171 L
s
.83523 .77344 m
.8069 .76714 L
s
.83523 .77344 m
.82453 .80584 L
s
.83523 .77344 m
.81252 .80466 L
s
.83523 .77344 m
.83534 .74176 L
s
.83523 .77344 m
.86571 .75158 L
s
.8069 .76714 m
.77523 .75653 L
s
.8069 .76714 m
.81252 .80466 L
s
.8069 .76714 m
.78584 .80138 L
s
.8069 .76714 m
.79999 .73056 L
s
.8069 .76714 m
.83534 .74176 L
s
.77523 .75653 m
.73682 .74579 L
s
.77523 .75653 m
.78584 .80138 L
s
.77523 .75653 m
.75508 .79451 L
s
.77523 .75653 m
.75411 .71966 L
s
.77523 .75653 m
.79999 .73056 L
s
.73682 .74579 m
.6956 .73562 L
s
.73682 .74579 m
.75508 .79451 L
s
.73682 .74579 m
.72576 .77997 L
s
.73682 .74579 m
.70915 .71304 L
s
.73682 .74579 m
.75411 .71966 L
s
.6956 .73562 m
.63738 .71872 L
s
.6956 .73562 m
.72576 .77997 L
s
.6956 .73562 m
.6816 .76204 L
s
.6956 .73562 m
.65691 .70367 L
s
.6956 .73562 m
.70915 .71304 L
s
.63738 .71872 m
.58361 .70207 L
s
.63738 .71872 m
.65133 .74244 L
s
.63738 .71872 m
.6816 .76204 L
s
.63738 .71872 m
.59894 .68799 L
s
.63738 .71872 m
.65691 .70367 L
s
.58361 .70207 m
.65133 .74244 L
s
.58361 .70207 m
.59894 .68799 L
s
.58361 .70207 m
.53743 .67543 L
s
.58361 .70207 m
.51257 .67556 L
s
.65133 .74244 m
.69322 .78057 L
s
.65133 .74244 m
.6816 .76204 L
s
.69322 .78057 m
.72245 .82941 L
s
.69322 .78057 m
.72023 .80539 L
s
.69322 .78057 m
.6816 .76204 L
s
.72245 .82941 m
.73279 .87834 L
s
.72245 .82941 m
.73756 .85369 L
s
.72245 .82941 m
.72023 .80539 L
s
.73279 .87834 m
.72611 .92583 L
s
.73279 .87834 m
.73648 .8967 L
s
.73279 .87834 m
.73756 .85369 L
s
.72611 .92583 m
.70825 .95994 L
s
.72611 .92583 m
.72255 .93329 L
s
.72611 .92583 m
.73648 .8967 L
s
.70825 .95994 m
.66774 .98252 L
s
.70825 .95994 m
.69394 .96106 L
s
.70825 .95994 m
.72255 .93329 L
s
.66774 .98252 m
.61845 .98846 L
s
.66774 .98252 m
.6473 .98103 L
s
.66774 .98252 m
.69394 .96106 L
s
.61845 .98846 m
.5655 .99588 L
s
.61845 .98846 m
.59925 .98754 L
s
.61845 .98846 m
.6473 .98103 L
s
.5655 .99588 m
.50066 .97776 L
s
.5655 .99588 m
.53928 .98008 L
s
.5655 .99588 m
.59925 .98754 L
s
.50066 .97776 m
.43087 .95126 L
s
.50066 .97776 m
.48354 .96639 L
s
.50066 .97776 m
.53928 .98008 L
s
.43087 .95126 m
.48354 .96639 L
s
.48354 .96639 m
.53024 .96918 L
s
.48354 .96639 m
.53928 .98008 L
s
.53024 .96918 m
.56926 .96503 L
s
.53024 .96918 m
.53928 .98008 L
s
.53024 .96918 m
.58667 .97522 L
s
.56926 .96503 m
.61588 .94213 L
s
.56926 .96503 m
.58667 .97522 L
s
.56926 .96503 m
.61641 .95584 L
s
.61588 .94213 m
.65762 .91272 L
s
.61588 .94213 m
.61641 .95584 L
s
.61588 .94213 m
.65377 .92215 L
s
.65762 .91272 m
.70005 .88261 L
s
.65762 .91272 m
.65377 .92215 L
s
.65762 .91272 m
.6882 .88138 L
s
.70005 .88261 m
.74605 .87518 L
s
.70005 .88261 m
.6882 .88138 L
s
.70005 .88261 m
.73045 .8514 L
s
.74605 .87518 m
.79626 .86666 L
s
.74605 .87518 m
.73045 .8514 L
s
.74605 .87518 m
.77897 .85241 L
s
.79626 .86666 m
.82874 .85474 L
s
.79626 .86666 m
.77897 .85241 L
s
.79626 .86666 m
.82183 .84205 L
s
.82874 .85474 m
.85051 .82809 L
s
.82874 .85474 m
.82183 .84205 L
s
.82874 .85474 m
.85395 .82426 L
s
.85051 .82809 m
.85395 .82426 L
s
.53928 .98008 m
.58667 .97522 L
s
.53928 .98008 m
.59925 .98754 L
s
.58667 .97522 m
.61641 .95584 L
s
.58667 .97522 m
.59925 .98754 L
s
.58667 .97522 m
.63454 .96884 L
s
.61641 .95584 m
.65377 .92215 L
s
.61641 .95584 m
.63454 .96884 L
s
.61641 .95584 m
.66586 .94079 L
s
.65377 .92215 m
.6882 .88138 L
s
.65377 .92215 m
.66586 .94079 L
s
.65377 .92215 m
.69932 .8982 L
s
.6882 .88138 m
.73045 .8514 L
s
.6882 .88138 m
.69932 .8982 L
s
.6882 .88138 m
.71885 .84826 L
s
.73045 .8514 m
.77897 .85241 L
s
.73045 .8514 m
.71885 .84826 L
s
.73045 .8514 m
.76691 .83558 L
s
.77897 .85241 m
.82183 .84205 L
s
.77897 .85241 m
.76691 .83558 L
s
.77897 .85241 m
.80919 .82855 L
s
.82183 .84205 m
.85395 .82426 L
s
.82183 .84205 m
.80919 .82855 L
s
.82183 .84205 m
.85235 .8174 L
s
.85395 .82426 m
.85235 .8174 L
s
.59925 .98754 m
.63454 .96884 L
s
.59925 .98754 m
.6473 .98103 L
s
.63454 .96884 m
.66586 .94079 L
s
.63454 .96884 m
.6473 .98103 L
s
.63454 .96884 m
.68266 .95697 L
s
.66586 .94079 m
.69932 .8982 L
s
.66586 .94079 m
.68266 .95697 L
s
.66586 .94079 m
.70343 .92431 L
s
.69932 .8982 m
.71885 .84826 L
s
.69932 .8982 m
.70343 .92431 L
s
.69932 .8982 m
.73481 .88117 L
s
.71885 .84826 m
.76691 .83558 L
s
.71885 .84826 m
.73481 .88117 L
s
.71885 .84826 m
.76212 .842 L
s
.76691 .83558 m
.80919 .82855 L
s
.76691 .83558 m
.76212 .842 L
s
.76691 .83558 m
.7971 .81413 L
s
.80919 .82855 m
.85235 .8174 L
s
.80919 .82855 m
.7971 .81413 L
s
.80919 .82855 m
.84053 .80827 L
s
.85235 .8174 m
.84053 .80827 L
s
.6473 .98103 m
.68266 .95697 L
s
.6473 .98103 m
.69394 .96106 L
s
.68266 .95697 m
.70343 .92431 L
s
.68266 .95697 m
.69394 .96106 L
s
.68266 .95697 m
.72073 .93164 L
s
.70343 .92431 m
.73481 .88117 L
s
.70343 .92431 m
.72073 .93164 L
s
.70343 .92431 m
.74307 .8948 L
s
.73481 .88117 m
.76212 .842 L
s
.73481 .88117 m
.74307 .8948 L
s
.73481 .88117 m
.7658 .86284 L
s
.76212 .842 m
.7971 .81413 L
s
.76212 .842 m
.7658 .86284 L
s
.76212 .842 m
.79262 .83017 L
s
.7971 .81413 m
.84053 .80827 L
s
.7971 .81413 m
.79262 .83017 L
s
.7971 .81413 m
.82453 .80584 L
s
.84053 .80827 m
.82453 .80584 L
s
.69394 .96106 m
.72073 .93164 L
s
.69394 .96106 m
.72255 .93329 L
s
.72073 .93164 m
.74307 .8948 L
s
.72073 .93164 m
.72255 .93329 L
s
.72073 .93164 m
.7436 .90638 L
s
.74307 .8948 m
.7658 .86284 L
s
.74307 .8948 m
.7436 .90638 L
s
.74307 .8948 m
.76252 .87143 L
s
.7658 .86284 m
.79262 .83017 L
s
.7658 .86284 m
.76252 .87143 L
s
.7658 .86284 m
.78012 .82962 L
s
.79262 .83017 m
.82453 .80584 L
s
.79262 .83017 m
.78012 .82962 L
s
.79262 .83017 m
.81252 .80466 L
s
.82453 .80584 m
.81252 .80466 L
s
.72255 .93329 m
.7436 .90638 L
s
.72255 .93329 m
.73648 .8967 L
s
.7436 .90638 m
.76252 .87143 L
s
.7436 .90638 m
.73648 .8967 L
s
.7436 .90638 m
.75098 .8673 L
s
.76252 .87143 m
.78012 .82962 L
s
.76252 .87143 m
.75098 .8673 L
s
.76252 .87143 m
.76723 .83215 L
s
.78012 .82962 m
.81252 .80466 L
s
.78012 .82962 m
.76723 .83215 L
s
.78012 .82962 m
.78584 .80138 L
s
.81252 .80466 m
.78584 .80138 L
s
.73648 .8967 m
.75098 .8673 L
s
.73648 .8967 m
.73756 .85369 L
s
.75098 .8673 m
.76723 .83215 L
s
.75098 .8673 m
.73756 .85369 L
s
.75098 .8673 m
.74345 .82394 L
s
.76723 .83215 m
.78584 .80138 L
s
.76723 .83215 m
.74345 .82394 L
s
.76723 .83215 m
.75508 .79451 L
s
.78584 .80138 m
.75508 .79451 L
s
.73756 .85369 m
.74345 .82394 L
s
.73756 .85369 m
.72023 .80539 L
s
.74345 .82394 m
.75508 .79451 L
s
.74345 .82394 m
.72023 .80539 L
s
.74345 .82394 m
.72576 .77997 L
s
.75508 .79451 m
.72576 .77997 L
s
.72023 .80539 m
.72576 .77997 L
s
.72023 .80539 m
.6816 .76204 L
s
.72576 .77997 m
.6816 .76204 L
s
.84332 .74738 m
.89613 .73995 L
s
.84332 .74738 m
.88227 .75976 L
s
.89613 .73995 m
.94242 .73865 L
s
.89613 .73995 m
.88227 .75976 L
s
.89613 .73995 m
.92118 .74857 L
s
.94242 .73865 m
.97093 .73322 L
s
.94242 .73865 m
.92118 .74857 L
s
.94242 .73865 m
.95569 .73957 L
s
.97093 .73322 m
.97619 .71037 L
s
.97093 .73322 m
.95569 .73957 L
s
.97093 .73322 m
.96667 .72451 L
s
.97619 .71037 m
.95887 .69153 L
s
.97619 .71037 m
.96667 .72451 L
s
.97619 .71037 m
.95408 .70591 L
s
.95887 .69153 m
.92347 .68721 L
s
.95887 .69153 m
.95408 .70591 L
s
.95887 .69153 m
.92732 .68972 L
s
.92347 .68721 m
.88707 .69759 L
s
.92347 .68721 m
.92732 .68972 L
s
.92347 .68721 m
.89743 .68797 L
s
.88707 .69759 m
.85552 .71006 L
s
.88707 .69759 m
.89743 .68797 L
s
.88707 .69759 m
.85912 .69725 L
s
.85552 .71006 m
.82595 .72539 L
s
.85552 .71006 m
.85912 .69725 L
s
.85552 .71006 m
.82596 .71255 L
s
.82595 .72539 m
.79702 .74184 L
s
.82595 .72539 m
.82596 .71255 L
s
.82595 .72539 m
.79989 .72749 L
s
.79702 .74184 m
.77147 .75473 L
s
.79702 .74184 m
.76525 .7452 L
s
.79702 .74184 m
.79989 .72749 L
s
.77147 .75473 m
.76525 .7452 L
s
.77147 .75473 m
.73673 .75794 L
s
.76525 .7452 m
.75112 .73463 L
s
.76525 .7452 m
.79989 .72749 L
s
.76525 .7452 m
.73673 .75794 L
s
.76525 .7452 m
.72423 .75129 L
s
.75112 .73463 m
.73304 .72045 L
s
.75112 .73463 m
.78485 .71542 L
s
.75112 .73463 m
.79989 .72749 L
s
.75112 .73463 m
.70539 .73996 L
s
.75112 .73463 m
.72423 .75129 L
s
.73304 .72045 m
.72474 .70146 L
s
.73304 .72045 m
.77166 .70024 L
s
.73304 .72045 m
.78485 .71542 L
s
.73304 .72045 m
.69249 .72203 L
s
.73304 .72045 m
.70539 .73996 L
s
.72474 .70146 m
.69765 .68965 L
s
.72474 .70146 m
.7533 .68773 L
s
.72474 .70146 m
.77166 .70024 L
s
.72474 .70146 m
.67198 .70674 L
s
.72474 .70146 m
.69249 .72203 L
s
.69765 .68965 m
.68162 .67734 L
s
.69765 .68965 m
.74387 .67891 L
s
.69765 .68965 m
.7533 .68773 L
s
.69765 .68965 m
.65433 .69383 L
s
.69765 .68965 m
.67198 .70674 L
s
.68162 .67734 m
.67391 .66773 L
s
.68162 .67734 m
.72895 .67012 L
s
.68162 .67734 m
.74387 .67891 L
s
.68162 .67734 m
.63492 .67712 L
s
.68162 .67734 m
.65433 .69383 L
s
.67391 .66773 m
.6575 .66164 L
s
.67391 .66773 m
.70768 .67199 L
s
.67391 .66773 m
.72895 .67012 L
s
.67391 .66773 m
.62038 .66401 L
s
.67391 .66773 m
.63492 .67712 L
s
.6575 .66164 m
.63451 .66265 L
s
.6575 .66164 m
.69439 .67456 L
s
.6575 .66164 m
.70768 .67199 L
s
.6575 .66164 m
.59609 .65941 L
s
.6575 .66164 m
.62038 .66401 L
s
.63451 .66265 m
.61174 .67087 L
s
.63451 .66265 m
.67175 .68747 L
s
.63451 .66265 m
.69439 .67456 L
s
.63451 .66265 m
.57221 .65778 L
s
.63451 .66265 m
.59609 .65941 L
s
.61174 .67087 m
.59894 .68799 L
s
.61174 .67087 m
.65691 .70367 L
s
.61174 .67087 m
.67175 .68747 L
s
.61174 .67087 m
.5556 .66754 L
s
.61174 .67087 m
.57221 .65778 L
s
.59894 .68799 m
.65691 .70367 L
s
.59894 .68799 m
.53743 .67543 L
s
.59894 .68799 m
.5556 .66754 L
s
.65691 .70367 m
.70915 .71304 L
s
.65691 .70367 m
.67175 .68747 L
s
.70915 .71304 m
.75411 .71966 L
s
.70915 .71304 m
.67175 .68747 L
s
.70915 .71304 m
.72605 .69542 L
s
.75411 .71966 m
.79999 .73056 L
s
.75411 .71966 m
.72605 .69542 L
s
.75411 .71966 m
.7758 .70099 L
s
.79999 .73056 m
.83534 .74176 L
s
.79999 .73056 m
.7758 .70099 L
s
.79999 .73056 m
.82024 .71201 L
s
.83534 .74176 m
.86571 .75158 L
s
.83534 .74176 m
.82024 .71201 L
s
.83534 .74176 m
.8583 .72343 L
s
.86571 .75158 m
.8879 .76171 L
s
.86571 .75158 m
.8583 .72343 L
s
.86571 .75158 m
.8899 .73106 L
s
.8879 .76171 m
.90026 .76413 L
s
.8879 .76171 m
.8899 .73106 L
s
.8879 .76171 m
.91506 .74054 L
s
.90026 .76413 m
.89357 .75676 L
s
.90026 .76413 m
.91506 .74054 L
s
.90026 .76413 m
.92736 .74592 L
s
.89357 .75676 m
.88227 .75976 L
s
.89357 .75676 m
.92736 .74592 L
s
.89357 .75676 m
.92118 .74857 L
s
.88227 .75976 m
.92118 .74857 L
s
.67175 .68747 m
.72605 .69542 L
s
.67175 .68747 m
.69439 .67456 L
s
.72605 .69542 m
.7758 .70099 L
s
.72605 .69542 m
.69439 .67456 L
s
.72605 .69542 m
.74604 .68219 L
s
.7758 .70099 m
.82024 .71201 L
s
.7758 .70099 m
.74604 .68219 L
s
.7758 .70099 m
.79797 .68886 L
s
.82024 .71201 m
.8583 .72343 L
s
.82024 .71201 m
.79797 .68886 L
s
.82024 .71201 m
.8429 .69675 L
s
.8583 .72343 m
.8899 .73106 L
s
.8583 .72343 m
.8429 .69675 L
s
.8583 .72343 m
.88348 .70492 L
s
.8899 .73106 m
.91506 .74054 L
s
.8899 .73106 m
.88348 .70492 L
s
.8899 .73106 m
.91648 .71338 L
s
.91506 .74054 m
.92736 .74592 L
s
.91506 .74054 m
.91648 .71338 L
s
.91506 .74054 m
.9418 .7286 L
s
.92736 .74592 m
.92118 .74857 L
s
.92736 .74592 m
.9418 .7286 L
s
.92736 .74592 m
.95569 .73957 L
s
.92118 .74857 m
.95569 .73957 L
s
.69439 .67456 m
.74604 .68219 L
s
.69439 .67456 m
.70768 .67199 L
s
.74604 .68219 m
.79797 .68886 L
s
.74604 .68219 m
.70768 .67199 L
s
.74604 .68219 m
.76346 .67704 L
s
.79797 .68886 m
.8429 .69675 L
s
.79797 .68886 m
.76346 .67704 L
s
.79797 .68886 m
.8181 .67838 L
s
.8429 .69675 m
.88348 .70492 L
s
.8429 .69675 m
.8181 .67838 L
s
.8429 .69675 m
.86713 .68493 L
s
.88348 .70492 m
.91648 .71338 L
s
.88348 .70492 m
.86713 .68493 L
s
.88348 .70492 m
.90801 .69236 L
s
.91648 .71338 m
.9418 .7286 L
s
.91648 .71338 m
.90801 .69236 L
s
.91648 .71338 m
.94207 .70606 L
s
.9418 .7286 m
.95569 .73957 L
s
.9418 .7286 m
.94207 .70606 L
s
.9418 .7286 m
.96667 .72451 L
s
.95569 .73957 m
.96667 .72451 L
s
.70768 .67199 m
.76346 .67704 L
s
.70768 .67199 m
.72895 .67012 L
s
.76346 .67704 m
.8181 .67838 L
s
.76346 .67704 m
.72895 .67012 L
s
.76346 .67704 m
.78278 .67798 L
s
.8181 .67838 m
.86713 .68493 L
s
.8181 .67838 m
.78278 .67798 L
s
.8181 .67838 m
.83134 .67844 L
s
.86713 .68493 m
.90801 .69236 L
s
.86713 .68493 m
.83134 .67844 L
s
.86713 .68493 m
.87768 .68348 L
s
.90801 .69236 m
.94207 .70606 L
s
.90801 .69236 m
.87768 .68348 L
s
.90801 .69236 m
.91859 .69087 L
s
.94207 .70606 m
.96667 .72451 L
s
.94207 .70606 m
.91859 .69087 L
s
.94207 .70606 m
.95408 .70591 L
s
.96667 .72451 m
.95408 .70591 L
s
.72895 .67012 m
.78278 .67798 L
s
.72895 .67012 m
.74387 .67891 L
s
.78278 .67798 m
.83134 .67844 L
s
.78278 .67798 m
.74387 .67891 L
s
.78278 .67798 m
.80183 .67697 L
s
.83134 .67844 m
.87768 .68348 L
s
.83134 .67844 m
.80183 .67697 L
s
.83134 .67844 m
.85155 .67933 L
s
.87768 .68348 m
.91859 .69087 L
s
.87768 .68348 m
.85155 .67933 L
s
.87768 .68348 m
.89265 .68263 L
s
.91859 .69087 m
.95408 .70591 L
s
.91859 .69087 m
.89265 .68263 L
s
.91859 .69087 m
.92732 .68972 L
s
.95408 .70591 m
.92732 .68972 L
s
.74387 .67891 m
.80183 .67697 L
s
.74387 .67891 m
.7533 .68773 L
s
.80183 .67697 m
.85155 .67933 L
s
.80183 .67697 m
.7533 .68773 L
s
.80183 .67697 m
.80556 .68677 L
s
.85155 .67933 m
.89265 .68263 L
s
.85155 .67933 m
.80556 .68677 L
s
.85155 .67933 m
.8545 .68096 L
s
.89265 .68263 m
.92732 .68972 L
s
.89265 .68263 m
.8545 .68096 L
s
.89265 .68263 m
.89743 .68797 L
s
.92732 .68972 m
.89743 .68797 L
s
.7533 .68773 m
.80556 .68677 L
s
.7533 .68773 m
.77166 .70024 L
s
.80556 .68677 m
.8545 .68096 L
s
.80556 .68677 m
.77166 .70024 L
s
.80556 .68677 m
.81958 .69719 L
s
.8545 .68096 m
.89743 .68797 L
s
.8545 .68096 m
.81958 .69719 L
s
.8545 .68096 m
.85912 .69725 L
s
.89743 .68797 m
.85912 .69725 L
s
.77166 .70024 m
.81958 .69719 L
s
.77166 .70024 m
.78485 .71542 L
s
.81958 .69719 m
.85912 .69725 L
s
.81958 .69719 m
.78485 .71542 L
s
.81958 .69719 m
.82596 .71255 L
s
.85912 .69725 m
.82596 .71255 L
s
.78485 .71542 m
.82596 .71255 L
s
.78485 .71542 m
.79989 .72749 L
s
.82596 .71255 m
.79989 .72749 L
s
.73673 .75794 m
.68896 .76423 L
s
.73673 .75794 m
.72423 .75129 L
s
.68896 .76423 m
.63676 .76588 L
s
.68896 .76423 m
.72423 .75129 L
s
.68896 .76423 m
.67862 .75649 L
s
.63676 .76588 m
.59452 .76858 L
s
.63676 .76588 m
.67862 .75649 L
s
.63676 .76588 m
.63682 .75637 L
s
.59452 .76858 m
.55219 .76662 L
s
.59452 .76858 m
.63682 .75637 L
s
.59452 .76858 m
.58903 .75882 L
s
.55219 .76662 m
.50277 .76083 L
s
.55219 .76662 m
.58903 .75882 L
s
.55219 .76662 m
.53778 .75772 L
s
.50277 .76083 m
.45744 .75274 L
s
.50277 .76083 m
.53778 .75772 L
s
.50277 .76083 m
.48951 .75537 L
s
.45744 .75274 m
.40488 .73532 L
s
.45744 .75274 m
.48951 .75537 L
s
.45744 .75274 m
.44044 .74503 L
s
.40488 .73532 m
.35274 .71583 L
s
.40488 .73532 m
.44044 .74503 L
s
.40488 .73532 m
.38582 .73379 L
s
.35274 .71583 m
.2985 .69787 L
s
.35274 .71583 m
.38582 .73379 L
s
.35274 .71583 m
.32884 .71965 L
s
.2985 .69787 m
.24597 .70102 L
s
.2985 .69787 m
.32884 .71965 L
s
.2985 .69787 m
.2721 .7088 L
s
.24597 .70102 m
.206 .73093 L
s
.24597 .70102 m
.2221 .72214 L
s
.24597 .70102 m
.2721 .7088 L
s
.206 .73093 m
.2221 .72214 L
s
.206 .73093 m
.19499 .7652 L
s
.206 .73093 m
.19262 .7864 L
s
.2221 .72214 m
.24034 .7109 L
s
.2221 .72214 m
.2721 .7088 L
s
.2221 .72214 m
.19499 .7652 L
s
.2221 .72214 m
.21188 .74571 L
s
.24034 .7109 m
.26814 .72091 L
s
.24034 .7109 m
.29904 .71724 L
s
.24034 .7109 m
.2721 .7088 L
s
.24034 .7109 m
.22934 .74034 L
s
.24034 .7109 m
.21188 .74571 L
s
.26814 .72091 m
.29772 .72223 L
s
.26814 .72091 m
.32857 .72442 L
s
.26814 .72091 m
.29904 .71724 L
s
.26814 .72091 m
.25133 .73752 L
s
.26814 .72091 m
.22934 .74034 L
s
.29772 .72223 m
.32641 .70866 L
s
.29772 .72223 m
.35279 .7165 L
s
.29772 .72223 m
.32857 .72442 L
s
.29772 .72223 m
.27555 .72583 L
s
.29772 .72223 m
.25133 .73752 L
s
.32641 .70866 m
.35358 .69073 L
s
.32641 .70866 m
.38276 .70427 L
s
.32641 .70866 m
.35279 .7165 L
s
.32641 .70866 m
.30055 .7044 L
s
.32641 .70866 m
.27555 .72583 L
s
.35358 .69073 m
.3802 .67698 L
s
.35358 .69073 m
.41129 .68758 L
s
.35358 .69073 m
.38276 .70427 L
s
.35358 .69073 m
.32502 .68865 L
s
.35358 .69073 m
.30055 .7044 L
s
.3802 .67698 m
.40697 .65843 L
s
.3802 .67698 m
.44085 .66933 L
s
.3802 .67698 m
.41129 .68758 L
s
.3802 .67698 m
.35695 .66448 L
s
.3802 .67698 m
.32502 .68865 L
s
.40697 .65843 m
.45133 .65487 L
s
.40697 .65843 m
.47233 .65577 L
s
.40697 .65843 m
.44085 .66933 L
s
.40697 .65843 m
.38994 .65199 L
s
.40697 .65843 m
.35695 .66448 L
s
.45133 .65487 m
.49377 .6587 L
s
.45133 .65487 m
.51562 .65707 L
s
.45133 .65487 m
.47233 .65577 L
s
.45133 .65487 m
.4339 .65035 L
s
.45133 .65487 m
.38994 .65199 L
s
.49377 .6587 m
.53743 .67543 L
s
.49377 .6587 m
.5556 .66754 L
s
.49377 .6587 m
.51562 .65707 L
s
.49377 .6587 m
.47268 .65939 L
s
.49377 .6587 m
.4339 .65035 L
s
.53743 .67543 m
.5556 .66754 L
s
.53743 .67543 m
.51257 .67556 L
s
.53743 .67543 m
.47268 .65939 L
s
.5556 .66754 m
.57221 .65778 L
s
.5556 .66754 m
.51562 .65707 L
s
.57221 .65778 m
.59609 .65941 L
s
.57221 .65778 m
.51562 .65707 L
s
.57221 .65778 m
.53141 .65386 L
s
.59609 .65941 m
.62038 .66401 L
s
.59609 .65941 m
.53141 .65386 L
s
.59609 .65941 m
.55801 .66303 L
s
.62038 .66401 m
.63492 .67712 L
s
.62038 .66401 m
.55801 .66303 L
s
.62038 .66401 m
.58199 .67611 L
s
.63492 .67712 m
.65433 .69383 L
s
.63492 .67712 m
.58199 .67611 L
s
.63492 .67712 m
.6034 .69411 L
s
.65433 .69383 m
.67198 .70674 L
s
.65433 .69383 m
.6034 .69411 L
s
.65433 .69383 m
.62638 .71163 L
s
.67198 .70674 m
.69249 .72203 L
s
.67198 .70674 m
.62638 .71163 L
s
.67198 .70674 m
.64624 .72706 L
s
.69249 .72203 m
.70539 .73996 L
s
.69249 .72203 m
.64624 .72706 L
s
.69249 .72203 m
.66673 .74444 L
s
.70539 .73996 m
.72423 .75129 L
s
.70539 .73996 m
.66673 .74444 L
s
.70539 .73996 m
.67862 .75649 L
s
.72423 .75129 m
.67862 .75649 L
s
.51562 .65707 m
.53141 .65386 L
s
.51562 .65707 m
.47233 .65577 L
s
.53141 .65386 m
.55801 .66303 L
s
.53141 .65386 m
.47233 .65577 L
s
.53141 .65386 m
.49456 .66199 L
s
.55801 .66303 m
.58199 .67611 L
s
.55801 .66303 m
.49456 .66199 L
s
.55801 .66303 m
.52311 .67577 L
s
.58199 .67611 m
.6034 .69411 L
s
.58199 .67611 m
.52311 .67577 L
s
.58199 .67611 m
.55056 .7 L
s
.6034 .69411 m
.62638 .71163 L
s
.6034 .69411 m
.55056 .7 L
s
.6034 .69411 m
.57657 .71545 L
s
.62638 .71163 m
.64624 .72706 L
s
.62638 .71163 m
.57657 .71545 L
s
.62638 .71163 m
.59643 .73077 L
s
.64624 .72706 m
.66673 .74444 L
s
.64624 .72706 m
.59643 .73077 L
s
.64624 .72706 m
.61824 .74698 L
s
.66673 .74444 m
.67862 .75649 L
s
.66673 .74444 m
.61824 .74698 L
s
.66673 .74444 m
.63682 .75637 L
s
.67862 .75649 m
.63682 .75637 L
s
.47233 .65577 m
.49456 .66199 L
s
.47233 .65577 m
.44085 .66933 L
s
.49456 .66199 m
.52311 .67577 L
s
.49456 .66199 m
.44085 .66933 L
s
.49456 .66199 m
.4691 .68283 L
s
.52311 .67577 m
.55056 .7 L
s
.52311 .67577 m
.4691 .68283 L
s
.52311 .67577 m
.49851 .6993 L
s
.55056 .7 m
.57657 .71545 L
s
.55056 .7 m
.49851 .6993 L
s
.55056 .7 m
.51938 .71504 L
s
.57657 .71545 m
.59643 .73077 L
s
.57657 .71545 m
.51938 .71504 L
s
.57657 .71545 m
.54485 .73202 L
s
.59643 .73077 m
.61824 .74698 L
s
.59643 .73077 m
.54485 .73202 L
s
.59643 .73077 m
.56806 .74533 L
s
.61824 .74698 m
.63682 .75637 L
s
.61824 .74698 m
.56806 .74533 L
s
.61824 .74698 m
.58903 .75882 L
s
.63682 .75637 m
.58903 .75882 L
s
.44085 .66933 m
.4691 .68283 L
s
.44085 .66933 m
.41129 .68758 L
s
.4691 .68283 m
.49851 .6993 L
s
.4691 .68283 m
.41129 .68758 L
s
.4691 .68283 m
.44142 .70457 L
s
.49851 .6993 m
.51938 .71504 L
s
.49851 .6993 m
.44142 .70457 L
s
.49851 .6993 m
.46885 .71668 L
s
.51938 .71504 m
.54485 .73202 L
s
.51938 .71504 m
.46885 .71668 L
s
.51938 .71504 m
.49471 .73248 L
s
.54485 .73202 m
.56806 .74533 L
s
.54485 .73202 m
.49471 .73248 L
s
.54485 .73202 m
.51325 .74449 L
s
.56806 .74533 m
.58903 .75882 L
s
.56806 .74533 m
.51325 .74449 L
s
.56806 .74533 m
.53778 .75772 L
s
.58903 .75882 m
.53778 .75772 L
s
.41129 .68758 m
.44142 .70457 L
s
.41129 .68758 m
.38276 .70427 L
s
.44142 .70457 m
.46885 .71668 L
s
.44142 .70457 m
.38276 .70427 L
s
.44142 .70457 m
.41261 .71945 L
s
.46885 .71668 m
.49471 .73248 L
s
.46885 .71668 m
.41261 .71945 L
s
.46885 .71668 m
.44143 .73163 L
s
.49471 .73248 m
.51325 .74449 L
s
.49471 .73248 m
.44143 .73163 L
s
.49471 .73248 m
.4674 .74391 L
s
.51325 .74449 m
.53778 .75772 L
s
.51325 .74449 m
.4674 .74391 L
s
.51325 .74449 m
.48951 .75537 L
s
.53778 .75772 m
.48951 .75537 L
s
.38276 .70427 m
.41261 .71945 L
s
.38276 .70427 m
.35279 .7165 L
s
.41261 .71945 m
.44143 .73163 L
s
.41261 .71945 m
.35279 .7165 L
s
.41261 .71945 m
.38314 .725 L
s
.44143 .73163 m
.4674 .74391 L
s
.44143 .73163 m
.38314 .725 L
s
.44143 .73163 m
.4123 .73509 L
s
.4674 .74391 m
.48951 .75537 L
s
.4674 .74391 m
.4123 .73509 L
s
.4674 .74391 m
.44044 .74503 L
s
.48951 .75537 m
.44044 .74503 L
s
.35279 .7165 m
.38314 .725 L
s
.35279 .7165 m
.32857 .72442 L
s
.38314 .725 m
.4123 .73509 L
s
.38314 .725 m
.32857 .72442 L
s
.38314 .725 m
.35625 .72586 L
s
.4123 .73509 m
.44044 .74503 L
s
.4123 .73509 m
.35625 .72586 L
s
.4123 .73509 m
.38582 .73379 L
s
.44044 .74503 m
.38582 .73379 L
s
.32857 .72442 m
.35625 .72586 L
s
.32857 .72442 m
.29904 .71724 L
s
.35625 .72586 m
.38582 .73379 L
s
.35625 .72586 m
.29904 .71724 L
s
.35625 .72586 m
.32884 .71965 L
s
.38582 .73379 m
.32884 .71965 L
s
.29904 .71724 m
.32884 .71965 L
s
.29904 .71724 m
.2721 .7088 L
s
.32884 .71965 m
.2721 .7088 L
s
.19499 .7652 m
.19142 .78469 L
s
.19499 .7652 m
.21188 .74571 L
s
.19499 .7652 m
.19262 .7864 L
s
.19499 .7652 m
.19889 .81136 L
s
.19142 .78469 m
.19383 .79471 L
s
.19142 .78469 m
.21188 .74571 L
s
.19142 .78469 m
.20117 .77275 L
s
.19142 .78469 m
.20909 .82108 L
s
.19142 .78469 m
.19889 .81136 L
s
.19383 .79471 m
.1993 .78791 L
s
.19383 .79471 m
.20117 .77275 L
s
.19383 .79471 m
.18999 .77452 L
s
.19383 .79471 m
.21746 .80571 L
s
.19383 .79471 m
.20909 .82108 L
s
.1993 .78791 m
.20886 .75912 L
s
.1993 .78791 m
.18999 .77452 L
s
.1993 .78791 m
.18175 .7549 L
s
.1993 .78791 m
.23026 .77741 L
s
.1993 .78791 m
.21746 .80571 L
s
.20886 .75912 m
.22505 .71587 L
s
.20886 .75912 m
.18175 .7549 L
s
.20886 .75912 m
.1984 .72637 L
s
.20886 .75912 m
.2496 .73603 L
s
.20886 .75912 m
.23026 .77741 L
s
.22505 .71587 m
.24571 .66973 L
s
.22505 .71587 m
.1984 .72637 L
s
.22505 .71587 m
.21282 .6851 L
s
.22505 .71587 m
.26967 .69061 L
s
.22505 .71587 m
.2496 .73603 L
s
.24571 .66973 m
.26933 .62308 L
s
.24571 .66973 m
.21282 .6851 L
s
.24571 .66973 m
.22971 .65134 L
s
.24571 .66973 m
.29379 .64523 L
s
.24571 .66973 m
.26967 .69061 L
s
.26933 .62308 m
.28449 .58503 L
s
.26933 .62308 m
.22971 .65134 L
s
.26933 .62308 m
.24697 .60299 L
s
.26933 .62308 m
.3162 .59879 L
s
.26933 .62308 m
.29379 .64523 L
s
.28449 .58503 m
.31437 .53987 L
s
.28449 .58503 m
.24697 .60299 L
s
.28449 .58503 m
.27572 .56239 L
s
.28449 .58503 m
.33511 .55824 L
s
.28449 .58503 m
.3162 .59879 L
s
.31437 .53987 m
.34541 .49614 L
s
.31437 .53987 m
.27572 .56239 L
s
.31437 .53987 m
.29949 .51929 L
s
.31437 .53987 m
.36545 .51158 L
s
.31437 .53987 m
.33511 .55824 L
s
.34541 .49614 m
.37981 .45079 L
s
.34541 .49614 m
.32586 .49145 L
s
.34541 .49614 m
.29949 .51929 L
s
.34541 .49614 m
.39541 .46591 L
s
.34541 .49614 m
.36545 .51158 L
s
.37981 .45079 m
.32586 .49145 L
s
.37981 .45079 m
.39541 .46591 L
s
.37981 .45079 m
.42711 .39375 L
s
.37981 .45079 m
.42777 .4147 L
s
.32586 .49145 m
.27576 .52507 L
s
.32586 .49145 m
.29949 .51929 L
s
.27576 .52507 m
.23332 .55118 L
s
.27576 .52507 m
.25393 .55217 L
s
.27576 .52507 m
.29949 .51929 L
s
.23332 .55118 m
.20207 .57581 L
s
.23332 .55118 m
.21799 .57747 L
s
.23332 .55118 m
.25393 .55217 L
s
.20207 .57581 m
.19317 .60355 L
s
.20207 .57581 m
.18978 .60149 L
s
.20207 .57581 m
.21799 .57747 L
s
.19317 .60355 m
.22327 .61993 L
s
.19317 .60355 m
.20532 .62275 L
s
.19317 .60355 m
.18978 .60149 L
s
.22327 .61993 m
.26924 .62705 L
s
.22327 .61993 m
.24359 .63314 L
s
.22327 .61993 m
.20532 .62275 L
s
.26924 .62705 m
.32307 .63212 L
s
.26924 .62705 m
.296 .63767 L
s
.26924 .62705 m
.24359 .63314 L
s
.32307 .63212 m
.383 .64187 L
s
.32307 .63212 m
.35109 .64171 L
s
.32307 .63212 m
.296 .63767 L
s
.383 .64187 m
.44366 .65837 L
s
.383 .64187 m
.41062 .64997 L
s
.383 .64187 m
.35109 .64171 L
s
.44366 .65837 m
.51257 .67556 L
s
.44366 .65837 m
.47268 .65939 L
s
.44366 .65837 m
.41062 .64997 L
s
.51257 .67556 m
.47268 .65939 L
s
.47268 .65939 m
.4339 .65035 L
s
.47268 .65939 m
.41062 .64997 L
s
.4339 .65035 m
.38994 .65199 L
s
.4339 .65035 m
.41062 .64997 L
s
.4339 .65035 m
.37038 .64609 L
s
.38994 .65199 m
.35695 .66448 L
s
.38994 .65199 m
.37038 .64609 L
s
.38994 .65199 m
.33284 .65356 L
s
.35695 .66448 m
.32502 .68865 L
s
.35695 .66448 m
.33284 .65356 L
s
.35695 .66448 m
.30141 .67622 L
s
.32502 .68865 m
.30055 .7044 L
s
.32502 .68865 m
.30141 .67622 L
s
.32502 .68865 m
.27444 .69396 L
s
.30055 .7044 m
.27555 .72583 L
s
.30055 .7044 m
.27444 .69396 L
s
.30055 .7044 m
.25367 .71625 L
s
.27555 .72583 m
.25133 .73752 L
s
.27555 .72583 m
.25367 .71625 L
s
.27555 .72583 m
.23507 .73571 L
s
.25133 .73752 m
.22934 .74034 L
s
.25133 .73752 m
.23507 .73571 L
s
.25133 .73752 m
.21444 .75463 L
s
.22934 .74034 m
.21188 .74571 L
s
.22934 .74034 m
.21444 .75463 L
s
.22934 .74034 m
.20117 .77275 L
s
.21188 .74571 m
.20117 .77275 L
s
.41062 .64997 m
.37038 .64609 L
s
.41062 .64997 m
.35109 .64171 L
s
.37038 .64609 m
.33284 .65356 L
s
.37038 .64609 m
.35109 .64171 L
s
.37038 .64609 m
.31571 .64744 L
s
.33284 .65356 m
.30141 .67622 L
s
.33284 .65356 m
.31571 .64744 L
s
.33284 .65356 m
.27804 .65838 L
s
.30141 .67622 m
.27444 .69396 L
s
.30141 .67622 m
.27804 .65838 L
s
.30141 .67622 m
.25178 .67908 L
s
.27444 .69396 m
.25367 .71625 L
s
.27444 .69396 m
.25178 .67908 L
s
.27444 .69396 m
.22928 .7013 L
s
.25367 .71625 m
.23507 .73571 L
s
.25367 .71625 m
.22928 .7013 L
s
.25367 .71625 m
.21384 .72673 L
s
.23507 .73571 m
.21444 .75463 L
s
.23507 .73571 m
.21384 .72673 L
s
.23507 .73571 m
.19703 .7495 L
s
.21444 .75463 m
.20117 .77275 L
s
.21444 .75463 m
.19703 .7495 L
s
.21444 .75463 m
.18999 .77452 L
s
.20117 .77275 m
.18999 .77452 L
s
.35109 .64171 m
.31571 .64744 L
s
.35109 .64171 m
.296 .63767 L
s
.31571 .64744 m
.27804 .65838 L
s
.31571 .64744 m
.296 .63767 L
s
.31571 .64744 m
.26332 .64609 L
s
.27804 .65838 m
.25178 .67908 L
s
.27804 .65838 m
.26332 .64609 L
s
.27804 .65838 m
.23485 .66227 L
s
.25178 .67908 m
.22928 .7013 L
s
.25178 .67908 m
.23485 .66227 L
s
.25178 .67908 m
.2077 .68193 L
s
.22928 .7013 m
.21384 .72673 L
s
.22928 .7013 m
.2077 .68193 L
s
.22928 .7013 m
.19749 .70734 L
s
.21384 .72673 m
.19703 .7495 L
s
.21384 .72673 m
.19749 .70734 L
s
.21384 .72673 m
.18607 .72793 L
s
.19703 .7495 m
.18999 .77452 L
s
.19703 .7495 m
.18607 .72793 L
s
.19703 .7495 m
.18175 .7549 L
s
.18999 .77452 m
.18175 .7549 L
s
.296 .63767 m
.26332 .64609 L
s
.296 .63767 m
.24359 .63314 L
s
.26332 .64609 m
.23485 .66227 L
s
.26332 .64609 m
.24359 .63314 L
s
.26332 .64609 m
.22001 .64404 L
s
.23485 .66227 m
.2077 .68193 L
s
.23485 .66227 m
.22001 .64404 L
s
.23485 .66227 m
.19992 .65842 L
s
.2077 .68193 m
.19749 .70734 L
s
.2077 .68193 m
.19992 .65842 L
s
.2077 .68193 m
.18869 .68213 L
s
.19749 .70734 m
.18607 .72793 L
s
.19749 .70734 m
.18869 .68213 L
s
.19749 .70734 m
.18496 .69785 L
s
.18607 .72793 m
.18175 .7549 L
s
.18607 .72793 m
.18496 .69785 L
s
.18607 .72793 m
.1984 .72637 L
s
.18175 .7549 m
.1984 .72637 L
s
.24359 .63314 m
.22001 .64404 L
s
.24359 .63314 m
.20532 .62275 L
s
.22001 .64404 m
.19992 .65842 L
s
.22001 .64404 m
.20532 .62275 L
s
.22001 .64404 m
.19017 .63263 L
s
.19992 .65842 m
.18869 .68213 L
s
.19992 .65842 m
.19017 .63263 L
s
.19992 .65842 m
.18652 .6476 L
s
.18869 .68213 m
.18496 .69785 L
s
.18869 .68213 m
.18652 .6476 L
s
.18869 .68213 m
.19919 .66287 L
s
.18496 .69785 m
.1984 .72637 L
s
.18496 .69785 m
.19919 .66287 L
s
.18496 .69785 m
.21282 .6851 L
s
.1984 .72637 m
.21282 .6851 L
s
.20532 .62275 m
.19017 .63263 L
s
.20532 .62275 m
.18978 .60149 L
s
.19017 .63263 m
.18652 .6476 L
s
.19017 .63263 m
.18978 .60149 L
s
.19017 .63263 m
.1975 .61321 L
s
.18652 .6476 m
.19919 .66287 L
s
.18652 .6476 m
.1975 .61321 L
s
.18652 .6476 m
.20709 .63079 L
s
.19919 .66287 m
.21282 .6851 L
s
.19919 .66287 m
.20709 .63079 L
s
.19919 .66287 m
.22971 .65134 L
s
.21282 .6851 m
.22971 .65134 L
s
.18978 .60149 m
.1975 .61321 L
s
.18978 .60149 m
.21799 .57747 L
s
.1975 .61321 m
.20709 .63079 L
s
.1975 .61321 m
.21799 .57747 L
s
.1975 .61321 m
.22705 .59007 L
s
.20709 .63079 m
.22971 .65134 L
s
.20709 .63079 m
.22705 .59007 L
s
.20709 .63079 m
.24697 .60299 L
s
.22971 .65134 m
.24697 .60299 L
s
.21799 .57747 m
.22705 .59007 L
s
.21799 .57747 m
.25393 .55217 L
s
.22705 .59007 m
.24697 .60299 L
s
.22705 .59007 m
.25393 .55217 L
s
.22705 .59007 m
.27572 .56239 L
s
.24697 .60299 m
.27572 .56239 L
s
.25393 .55217 m
.27572 .56239 L
s
.25393 .55217 m
.29949 .51929 L
s
.27572 .56239 m
.29949 .51929 L
s
.19262 .7864 m
.21069 .82957 L
s
.19262 .7864 m
.19889 .81136 L
s
.21069 .82957 m
.23626 .84995 L
s
.21069 .82957 m
.19889 .81136 L
s
.21069 .82957 m
.22288 .84123 L
s
.23626 .84995 m
.28522 .84969 L
s
.23626 .84995 m
.22288 .84123 L
s
.23626 .84995 m
.25488 .84345 L
s
.28522 .84969 m
.32901 .83027 L
s
.28522 .84969 m
.25488 .84345 L
s
.28522 .84969 m
.30021 .83445 L
s
.32901 .83027 m
.37484 .80876 L
s
.32901 .83027 m
.30021 .83445 L
s
.32901 .83027 m
.35144 .8067 L
s
.37484 .80876 m
.42085 .7823 L
s
.37484 .80876 m
.35144 .8067 L
s
.37484 .80876 m
.40157 .78359 L
s
.42085 .7823 m
.46991 .75043 L
s
.42085 .7823 m
.40157 .78359 L
s
.42085 .7823 m
.44357 .7507 L
s
.46991 .75043 m
.51795 .71651 L
s
.46991 .75043 m
.44357 .7507 L
s
.46991 .75043 m
.49069 .71869 L
s
.51795 .71651 m
.5656 .68678 L
s
.51795 .71651 m
.49069 .71869 L
s
.51795 .71651 m
.53954 .68048 L
s
.5656 .68678 m
.6062 .65751 L
s
.5656 .68678 m
.53954 .68048 L
s
.5656 .68678 m
.58173 .64931 L
s
.6062 .65751 m
.6362 .63062 L
s
.6062 .65751 m
.62345 .62466 L
s
.6062 .65751 m
.58173 .64931 L
s
.6362 .63062 m
.62345 .62466 L
s
.6362 .63062 m
.64878 .59652 L
s
.62345 .62466 m
.60436 .61862 L
s
.62345 .62466 m
.58173 .64931 L
s
.62345 .62466 m
.64878 .59652 L
s
.62345 .62466 m
.63861 .5796 L
s
.60436 .61862 m
.58261 .61017 L
s
.60436 .61862 m
.55761 .64455 L
s
.60436 .61862 m
.58173 .64931 L
s
.60436 .61862 m
.62226 .57474 L
s
.60436 .61862 m
.63861 .5796 L
s
.58261 .61017 m
.55205 .60257 L
s
.58261 .61017 m
.5366 .63831 L
s
.58261 .61017 m
.55761 .64455 L
s
.58261 .61017 m
.60016 .56771 L
s
.58261 .61017 m
.62226 .57474 L
s
.55205 .60257 m
.52436 .58526 L
s
.55205 .60257 m
.50465 .62634 L
s
.55205 .60257 m
.5366 .63831 L
s
.55205 .60257 m
.57313 .55477 L
s
.55205 .60257 m
.60016 .56771 L
s
.52436 .58526 m
.50555 .57017 L
s
.52436 .58526 m
.48142 .61111 L
s
.52436 .58526 m
.50465 .62634 L
s
.52436 .58526 m
.55457 .53306 L
s
.52436 .58526 m
.57313 .55477 L
s
.50555 .57017 m
.48126 .54366 L
s
.50555 .57017 m
.45967 .59 L
s
.50555 .57017 m
.48142 .61111 L
s
.50555 .57017 m
.53213 .51393 L
s
.50555 .57017 m
.55457 .53306 L
s
.48126 .54366 m
.45402 .52602 L
s
.48126 .54366 m
.4305 .56776 L
s
.48126 .54366 m
.45967 .59 L
s
.48126 .54366 m
.51148 .49074 L
s
.48126 .54366 m
.53213 .51393 L
s
.45402 .52602 m
.43318 .50186 L
s
.45402 .52602 m
.41069 .54548 L
s
.45402 .52602 m
.4305 .56776 L
s
.45402 .52602 m
.48214 .47223 L
s
.45402 .52602 m
.51148 .49074 L
s
.43318 .50186 m
.4162 .48698 L
s
.43318 .50186 m
.38734 .5278 L
s
.43318 .50186 m
.41069 .54548 L
s
.43318 .50186 m
.46038 .45556 L
s
.43318 .50186 m
.48214 .47223 L
s
.4162 .48698 m
.39541 .46591 L
s
.4162 .48698 m
.36545 .51158 L
s
.4162 .48698 m
.38734 .5278 L
s
.4162 .48698 m
.43979 .43231 L
s
.4162 .48698 m
.46038 .45556 L
s
.39541 .46591 m
.36545 .51158 L
s
.39541 .46591 m
.42777 .4147 L
s
.39541 .46591 m
.43979 .43231 L
s
.36545 .51158 m
.33511 .55824 L
s
.36545 .51158 m
.38734 .5278 L
s
.33511 .55824 m
.3162 .59879 L
s
.33511 .55824 m
.38734 .5278 L
s
.33511 .55824 m
.36004 .5707 L
s
.3162 .59879 m
.29379 .64523 L
s
.3162 .59879 m
.36004 .5707 L
s
.3162 .59879 m
.33328 .61518 L
s
.29379 .64523 m
.26967 .69061 L
s
.29379 .64523 m
.33328 .61518 L
s
.29379 .64523 m
.31096 .66934 L
s
.26967 .69061 m
.2496 .73603 L
s
.26967 .69061 m
.31096 .66934 L
s
.26967 .69061 m
.2917 .71731 L
s
.2496 .73603 m
.23026 .77741 L
s
.2496 .73603 m
.2917 .71731 L
s
.2496 .73603 m
.26372 .7644 L
s
.23026 .77741 m
.21746 .80571 L
s
.23026 .77741 m
.26372 .7644 L
s
.23026 .77741 m
.25425 .79943 L
s
.21746 .80571 m
.20909 .82108 L
s
.21746 .80571 m
.25425 .79943 L
s
.21746 .80571 m
.23896 .83207 L
s
.20909 .82108 m
.19889 .81136 L
s
.20909 .82108 m
.23896 .83207 L
s
.20909 .82108 m
.22288 .84123 L
s
.19889 .81136 m
.22288 .84123 L
s
.38734 .5278 m
.36004 .5707 L
s
.38734 .5278 m
.41069 .54548 L
s
.36004 .5707 m
.33328 .61518 L
s
.36004 .5707 m
.41069 .54548 L
s
.36004 .5707 m
.37645 .59459 L
s
.33328 .61518 m
.31096 .66934 L
s
.33328 .61518 m
.37645 .59459 L
s
.33328 .61518 m
.36023 .64358 L
s
.31096 .66934 m
.2917 .71731 L
s
.31096 .66934 m
.36023 .64358 L
s
.31096 .66934 m
.33739 .69772 L
s
.2917 .71731 m
.26372 .7644 L
s
.2917 .71731 m
.33739 .69772 L
s
.2917 .71731 m
.31313 .74681 L
s
.26372 .7644 m
.25425 .79943 L
s
.26372 .7644 m
.31313 .74681 L
s
.26372 .7644 m
.29465 .7787 L
s
.25425 .79943 m
.23896 .83207 L
s
.25425 .79943 m
.29465 .7787 L
s
.25425 .79943 m
.2773 .81711 L
s
.23896 .83207 m
.22288 .84123 L
s
.23896 .83207 m
.2773 .81711 L
s
.23896 .83207 m
.25488 .84345 L
s
.22288 .84123 m
.25488 .84345 L
s
.41069 .54548 m
.37645 .59459 L
s
.41069 .54548 m
.4305 .56776 L
s
.37645 .59459 m
.36023 .64358 L
s
.37645 .59459 m
.4305 .56776 L
s
.37645 .59459 m
.40927 .61255 L
s
.36023 .64358 m
.33739 .69772 L
s
.36023 .64358 m
.40927 .61255 L
s
.36023 .64358 m
.37955 .67041 L
s
.33739 .69772 m
.31313 .74681 L
s
.33739 .69772 m
.37955 .67041 L
s
.33739 .69772 m
.36047 .72008 L
s
.31313 .74681 m
.29465 .7787 L
s
.31313 .74681 m
.36047 .72008 L
s
.31313 .74681 m
.33743 .75924 L
s
.29465 .7787 m
.2773 .81711 L
s
.29465 .7787 m
.33743 .75924 L
s
.29465 .7787 m
.32225 .80398 L
s
.2773 .81711 m
.25488 .84345 L
s
.2773 .81711 m
.32225 .80398 L
s
.2773 .81711 m
.30021 .83445 L
s
.25488 .84345 m
.30021 .83445 L
s
.4305 .56776 m
.40927 .61255 L
s
.4305 .56776 m
.45967 .59 L
s
.40927 .61255 m
.37955 .67041 L
s
.40927 .61255 m
.45967 .59 L
s
.40927 .61255 m
.43138 .63235 L
s
.37955 .67041 m
.36047 .72008 L
s
.37955 .67041 m
.43138 .63235 L
s
.37955 .67041 m
.40063 .69141 L
s
.36047 .72008 m
.33743 .75924 L
s
.36047 .72008 m
.40063 .69141 L
s
.36047 .72008 m
.38661 .74291 L
s
.33743 .75924 m
.32225 .80398 L
s
.33743 .75924 m
.38661 .74291 L
s
.33743 .75924 m
.36757 .77776 L
s
.32225 .80398 m
.30021 .83445 L
s
.32225 .80398 m
.36757 .77776 L
s
.32225 .80398 m
.35144 .8067 L
s
.30021 .83445 m
.35144 .8067 L
s
.45967 .59 m
.43138 .63235 L
s
.45967 .59 m
.48142 .61111 L
s
.43138 .63235 m
.40063 .69141 L
s
.43138 .63235 m
.48142 .61111 L
s
.43138 .63235 m
.45515 .66014 L
s
.40063 .69141 m
.38661 .74291 L
s
.40063 .69141 m
.45515 .66014 L
s
.40063 .69141 m
.43722 .70419 L
s
.38661 .74291 m
.36757 .77776 L
s
.38661 .74291 m
.43722 .70419 L
s
.38661 .74291 m
.41773 .74522 L
s
.36757 .77776 m
.35144 .8067 L
s
.36757 .77776 m
.41773 .74522 L
s
.36757 .77776 m
.40157 .78359 L
s
.35144 .8067 m
.40157 .78359 L
s
.48142 .61111 m
.45515 .66014 L
s
.48142 .61111 m
.50465 .62634 L
s
.45515 .66014 m
.43722 .70419 L
s
.45515 .66014 m
.50465 .62634 L
s
.45515 .66014 m
.48766 .66874 L
s
.43722 .70419 m
.41773 .74522 L
s
.43722 .70419 m
.48766 .66874 L
s
.43722 .70419 m
.46512 .70864 L
s
.41773 .74522 m
.40157 .78359 L
s
.41773 .74522 m
.46512 .70864 L
s
.41773 .74522 m
.44357 .7507 L
s
.40157 .78359 m
.44357 .7507 L
s
.50465 .62634 m
.48766 .66874 L
s
.50465 .62634 m
.5366 .63831 L
s
.48766 .66874 m
.46512 .70864 L
s
.48766 .66874 m
.5366 .63831 L
s
.48766 .66874 m
.5119 .67732 L
s
.46512 .70864 m
.44357 .7507 L
s
.46512 .70864 m
.5119 .67732 L
s
.46512 .70864 m
.49069 .71869 L
s
.44357 .7507 m
.49069 .71869 L
s
.5366 .63831 m
.5119 .67732 L
s
.5366 .63831 m
.55761 .64455 L
s
.5119 .67732 m
.49069 .71869 L
s
.5119 .67732 m
.55761 .64455 L
s
.5119 .67732 m
.53954 .68048 L
s
.49069 .71869 m
.53954 .68048 L
s
.55761 .64455 m
.53954 .68048 L
s
.55761 .64455 m
.58173 .64931 L
s
.53954 .68048 m
.58173 .64931 L
s
.3488 .20627 m
.39018 .18183 L
s
.3488 .20627 m
.3694 .18262 L
s
.39018 .18183 m
.41733 .17486 L
s
.39018 .18183 m
.3694 .18262 L
s
.39018 .18183 m
.40689 .1705 L
s
.41733 .17486 m
.44813 .17789 L
s
.41733 .17486 m
.40689 .1705 L
s
.41733 .17486 m
.44236 .1629 L
s
.44813 .17789 m
.46864 .18673 L
s
.44813 .17789 m
.44236 .1629 L
s
.44813 .17789 m
.47365 .17909 L
s
.46864 .18673 m
.48348 .21433 L
s
.46864 .18673 m
.47365 .17909 L
s
.46864 .18673 m
.48887 .19278 L
s
.48348 .21433 m
.49069 .2452 L
s
.48348 .21433 m
.48887 .19278 L
s
.48348 .21433 m
.50026 .21842 L
s
.49069 .2452 m
.48894 .27304 L
s
.49069 .2452 m
.50026 .21842 L
s
.49069 .2452 m
.50498 .24815 L
s
.48894 .27304 m
.47772 .31155 L
s
.48894 .27304 m
.50498 .24815 L
s
.48894 .27304 m
.4976 .28353 L
s
.47772 .31155 m
.45789 .34907 L
s
.47772 .31155 m
.4976 .28353 L
s
.47772 .31155 m
.48339 .32136 L
s
.45789 .34907 m
.42711 .39375 L
s
.45789 .34907 m
.48339 .32136 L
s
.45789 .34907 m
.4604 .36419 L
s
.42711 .39375 m
.42777 .4147 L
s
.42711 .39375 m
.4604 .36419 L
s
.42777 .4147 m
.46816 .389 L
s
.42777 .4147 m
.4604 .36419 L
s
.42777 .4147 m
.43979 .43231 L
s
.46816 .389 m
.50516 .36193 L
s
.46816 .389 m
.49385 .34206 L
s
.46816 .389 m
.4604 .36419 L
s
.46816 .389 m
.43979 .43231 L
s
.46816 .389 m
.48439 .40786 L
s
.50516 .36193 m
.54812 .33624 L
s
.50516 .36193 m
.53025 .31566 L
s
.50516 .36193 m
.49385 .34206 L
s
.50516 .36193 m
.48439 .40786 L
s
.50516 .36193 m
.52966 .37821 L
s
.54812 .33624 m
.58693 .30945 L
s
.54812 .33624 m
.56347 .29333 L
s
.54812 .33624 m
.53025 .31566 L
s
.54812 .33624 m
.52966 .37821 L
s
.54812 .33624 m
.56935 .34789 L
s
.58693 .30945 m
.61851 .28293 L
s
.58693 .30945 m
.5952 .26695 L
s
.58693 .30945 m
.56347 .29333 L
s
.58693 .30945 m
.56935 .34789 L
s
.58693 .30945 m
.60686 .32528 L
s
.61851 .28293 m
.65002 .25762 L
s
.61851 .28293 m
.6153 .24124 L
s
.61851 .28293 m
.5952 .26695 L
s
.61851 .28293 m
.60686 .32528 L
s
.61851 .28293 m
.638 .29451 L
s
.65002 .25762 m
.66975 .23269 L
s
.65002 .25762 m
.63689 .21402 L
s
.65002 .25762 m
.6153 .24124 L
s
.65002 .25762 m
.638 .29451 L
s
.65002 .25762 m
.67081 .26984 L
s
.66975 .23269 m
.68278 .20189 L
s
.66975 .23269 m
.65131 .19091 L
s
.66975 .23269 m
.63689 .21402 L
s
.66975 .23269 m
.67081 .26984 L
s
.66975 .23269 m
.69277 .24016 L
s
.68278 .20189 m
.69499 .17819 L
s
.68278 .20189 m
.66519 .16935 L
s
.68278 .20189 m
.65131 .19091 L
s
.68278 .20189 m
.69277 .24016 L
s
.68278 .20189 m
.71187 .21016 L
s
.69499 .17819 m
.69674 .15686 L
s
.69499 .17819 m
.66886 .14481 L
s
.69499 .17819 m
.66519 .16935 L
s
.69499 .17819 m
.71187 .21016 L
s
.69499 .17819 m
.71725 .18305 L
s
.69674 .15686 m
.66886 .14481 L
s
.69674 .15686 m
.71625 .16264 L
s
.69674 .15686 m
.71725 .18305 L
s
.66886 .14481 m
.6366 .13994 L
s
.66886 .14481 m
.66519 .16935 L
s
.6366 .13994 m
.60058 .14238 L
s
.6366 .13994 m
.66519 .16935 L
s
.6366 .13994 m
.63014 .16265 L
s
.60058 .14238 m
.56087 .15983 L
s
.60058 .14238 m
.63014 .16265 L
s
.60058 .14238 m
.59429 .16998 L
s
.56087 .15983 m
.52327 .16186 L
s
.56087 .15983 m
.59429 .16998 L
s
.56087 .15983 m
.55516 .17995 L
s
.52327 .16186 m
.4894 .1552 L
s
.52327 .16186 m
.55516 .17995 L
s
.52327 .16186 m
.51682 .18415 L
s
.4894 .1552 m
.45511 .14634 L
s
.4894 .1552 m
.51682 .18415 L
s
.4894 .1552 m
.48693 .16435 L
s
.45511 .14634 m
.42879 .15236 L
s
.45511 .14634 m
.48693 .16435 L
s
.45511 .14634 m
.4582 .16033 L
s
.42879 .15236 m
.39567 .16433 L
s
.42879 .15236 m
.4582 .16033 L
s
.42879 .15236 m
.43015 .15585 L
s
.39567 .16433 m
.3694 .18262 L
s
.39567 .16433 m
.43015 .15585 L
s
.39567 .16433 m
.40689 .1705 L
s
.3694 .18262 m
.40689 .1705 L
s
.66519 .16935 m
.63014 .16265 L
s
.66519 .16935 m
.65131 .19091 L
s
.63014 .16265 m
.59429 .16998 L
s
.63014 .16265 m
.65131 .19091 L
s
.63014 .16265 m
.61915 .18857 L
s
.59429 .16998 m
.55516 .17995 L
s
.59429 .16998 m
.61915 .18857 L
s
.59429 .16998 m
.58615 .19335 L
s
.55516 .17995 m
.51682 .18415 L
s
.55516 .17995 m
.58615 .19335 L
s
.55516 .17995 m
.55203 .19339 L
s
.51682 .18415 m
.48693 .16435 L
s
.51682 .18415 m
.55203 .19339 L
s
.51682 .18415 m
.51734 .18577 L
s
.48693 .16435 m
.4582 .16033 L
s
.48693 .16435 m
.51734 .18577 L
s
.48693 .16435 m
.48924 .17379 L
s
.4582 .16033 m
.43015 .15585 L
s
.4582 .16033 m
.48924 .17379 L
s
.4582 .16033 m
.46434 .16833 L
s
.43015 .15585 m
.40689 .1705 L
s
.43015 .15585 m
.46434 .16833 L
s
.43015 .15585 m
.44236 .1629 L
s
.40689 .1705 m
.44236 .1629 L
s
.65131 .19091 m
.61915 .18857 L
s
.65131 .19091 m
.63689 .21402 L
s
.61915 .18857 m
.58615 .19335 L
s
.61915 .18857 m
.63689 .21402 L
s
.61915 .18857 m
.60838 .21202 L
s
.58615 .19335 m
.55203 .19339 L
s
.58615 .19335 m
.60838 .21202 L
s
.58615 .19335 m
.5734 .20955 L
s
.55203 .19339 m
.51734 .18577 L
s
.55203 .19339 m
.5734 .20955 L
s
.55203 .19339 m
.54472 .20078 L
s
.51734 .18577 m
.48924 .17379 L
s
.51734 .18577 m
.54472 .20078 L
s
.51734 .18577 m
.5158 .19189 L
s
.48924 .17379 m
.46434 .16833 L
s
.48924 .17379 m
.5158 .19189 L
s
.48924 .17379 m
.48852 .18635 L
s
.46434 .16833 m
.44236 .1629 L
s
.46434 .16833 m
.48852 .18635 L
s
.46434 .16833 m
.47365 .17909 L
s
.44236 .1629 m
.47365 .17909 L
s
.63689 .21402 m
.60838 .21202 L
s
.63689 .21402 m
.6153 .24124 L
s
.60838 .21202 m
.5734 .20955 L
s
.60838 .21202 m
.6153 .24124 L
s
.60838 .21202 m
.58531 .2359 L
s
.5734 .20955 m
.54472 .20078 L
s
.5734 .20955 m
.58531 .2359 L
s
.5734 .20955 m
.56058 .22694 L
s
.54472 .20078 m
.5158 .19189 L
s
.54472 .20078 m
.56058 .22694 L
s
.54472 .20078 m
.53282 .21839 L
s
.5158 .19189 m
.48852 .18635 L
s
.5158 .19189 m
.53282 .21839 L
s
.5158 .19189 m
.50712 .20595 L
s
.48852 .18635 m
.47365 .17909 L
s
.48852 .18635 m
.50712 .20595 L
s
.48852 .18635 m
.48887 .19278 L
s
.47365 .17909 m
.48887 .19278 L
s
.6153 .24124 m
.58531 .2359 L
s
.6153 .24124 m
.5952 .26695 L
s
.58531 .2359 m
.56058 .22694 L
s
.58531 .2359 m
.5952 .26695 L
s
.58531 .2359 m
.56555 .25881 L
s
.56058 .22694 m
.53282 .21839 L
s
.56058 .22694 m
.56555 .25881 L
s
.56058 .22694 m
.54134 .24789 L
s
.53282 .21839 m
.50712 .20595 L
s
.53282 .21839 m
.54134 .24789 L
s
.53282 .21839 m
.51726 .2319 L
s
.50712 .20595 m
.48887 .19278 L
s
.50712 .20595 m
.51726 .2319 L
s
.50712 .20595 m
.50026 .21842 L
s
.48887 .19278 m
.50026 .21842 L
s
.5952 .26695 m
.56555 .25881 L
s
.5952 .26695 m
.56347 .29333 L
s
.56555 .25881 m
.54134 .24789 L
s
.56555 .25881 m
.56347 .29333 L
s
.56555 .25881 m
.54019 .28036 L
s
.54134 .24789 m
.51726 .2319 L
s
.54134 .24789 m
.54019 .28036 L
s
.54134 .24789 m
.51817 .26596 L
s
.51726 .2319 m
.50026 .21842 L
s
.51726 .2319 m
.51817 .26596 L
s
.51726 .2319 m
.50498 .24815 L
s
.50026 .21842 m
.50498 .24815 L
s
.56347 .29333 m
.54019 .28036 L
s
.56347 .29333 m
.53025 .31566 L
s
.54019 .28036 m
.51817 .26596 L
s
.54019 .28036 m
.53025 .31566 L
s
.54019 .28036 m
.51082 .30347 L
s
.51817 .26596 m
.50498 .24815 L
s
.51817 .26596 m
.51082 .30347 L
s
.51817 .26596 m
.4976 .28353 L
s
.50498 .24815 m
.4976 .28353 L
s
.53025 .31566 m
.51082 .30347 L
s
.53025 .31566 m
.49385 .34206 L
s
.51082 .30347 m
.4976 .28353 L
s
.51082 .30347 m
.49385 .34206 L
s
.51082 .30347 m
.48339 .32136 L
s
.4976 .28353 m
.48339 .32136 L
s
.49385 .34206 m
.48339 .32136 L
s
.49385 .34206 m
.4604 .36419 L
s
.48339 .32136 m
.4604 .36419 L
s
.64878 .59652 m
.66493 .55915 L
s
.64878 .59652 m
.63861 .5796 L
s
.66493 .55915 m
.68053 .51671 L
s
.66493 .55915 m
.63861 .5796 L
s
.66493 .55915 m
.65864 .53853 L
s
.68053 .51671 m
.7001 .47158 L
s
.68053 .51671 m
.65864 .53853 L
s
.68053 .51671 m
.67597 .494 L
s
.7001 .47158 m
.71033 .42759 L
s
.7001 .47158 m
.67597 .494 L
s
.7001 .47158 m
.68566 .4522 L
s
.71033 .42759 m
.7285 .38402 L
s
.71033 .42759 m
.68566 .4522 L
s
.71033 .42759 m
.70506 .40243 L
s
.7285 .38402 m
.73118 .3349 L
s
.7285 .38402 m
.70506 .40243 L
s
.7285 .38402 m
.7231 .35951 L
s
.73118 .3349 m
.73752 .29282 L
s
.73118 .3349 m
.7231 .35951 L
s
.73118 .3349 m
.72628 .31569 L
s
.73752 .29282 m
.74351 .23959 L
s
.73752 .29282 m
.72628 .31569 L
s
.73752 .29282 m
.73306 .27158 L
s
.74351 .23959 m
.73361 .20065 L
s
.74351 .23959 m
.73306 .27158 L
s
.74351 .23959 m
.72549 .2256 L
s
.73361 .20065 m
.71625 .16264 L
s
.73361 .20065 m
.72549 .2256 L
s
.73361 .20065 m
.71725 .18305 L
s
.71625 .16264 m
.71725 .18305 L
s
.43979 .43231 m
.46038 .45556 L
s
.43979 .43231 m
.48439 .40786 L
s
.46038 .45556 m
.48214 .47223 L
s
.46038 .45556 m
.48439 .40786 L
s
.46038 .45556 m
.50738 .42192 L
s
.48214 .47223 m
.51148 .49074 L
s
.48214 .47223 m
.50738 .42192 L
s
.48214 .47223 m
.53136 .44429 L
s
.51148 .49074 m
.53213 .51393 L
s
.51148 .49074 m
.53136 .44429 L
s
.51148 .49074 m
.55158 .46503 L
s
.53213 .51393 m
.55457 .53306 L
s
.53213 .51393 m
.55158 .46503 L
s
.53213 .51393 m
.58498 .48493 L
s
.55457 .53306 m
.57313 .55477 L
s
.55457 .53306 m
.58498 .48493 L
s
.55457 .53306 m
.6012 .50047 L
s
.57313 .55477 m
.60016 .56771 L
s
.57313 .55477 m
.6012 .50047 L
s
.57313 .55477 m
.62093 .51635 L
s
.60016 .56771 m
.62226 .57474 L
s
.60016 .56771 m
.62093 .51635 L
s
.60016 .56771 m
.64147 .53269 L
s
.62226 .57474 m
.63861 .5796 L
s
.62226 .57474 m
.64147 .53269 L
s
.62226 .57474 m
.65864 .53853 L
s
.63861 .5796 m
.65864 .53853 L
s
.48439 .40786 m
.50738 .42192 L
s
.48439 .40786 m
.52966 .37821 L
s
.50738 .42192 m
.53136 .44429 L
s
.50738 .42192 m
.52966 .37821 L
s
.50738 .42192 m
.54582 .39667 L
s
.53136 .44429 m
.55158 .46503 L
s
.53136 .44429 m
.54582 .39667 L
s
.53136 .44429 m
.57561 .41292 L
s
.55158 .46503 m
.58498 .48493 L
s
.55158 .46503 m
.57561 .41292 L
s
.55158 .46503 m
.60194 .42963 L
s
.58498 .48493 m
.6012 .50047 L
s
.58498 .48493 m
.60194 .42963 L
s
.58498 .48493 m
.62111 .44956 L
s
.6012 .50047 m
.62093 .51635 L
s
.6012 .50047 m
.62111 .44956 L
s
.6012 .50047 m
.64201 .46685 L
s
.62093 .51635 m
.64147 .53269 L
s
.62093 .51635 m
.64201 .46685 L
s
.62093 .51635 m
.66154 .4785 L
s
.64147 .53269 m
.65864 .53853 L
s
.64147 .53269 m
.66154 .4785 L
s
.64147 .53269 m
.67597 .494 L
s
.65864 .53853 m
.67597 .494 L
s
.52966 .37821 m
.54582 .39667 L
s
.52966 .37821 m
.56935 .34789 L
s
.54582 .39667 m
.57561 .41292 L
s
.54582 .39667 m
.56935 .34789 L
s
.54582 .39667 m
.5888 .36716 L
s
.57561 .41292 m
.60194 .42963 L
s
.57561 .41292 m
.5888 .36716 L
s
.57561 .41292 m
.6139 .39103 L
s
.60194 .42963 m
.62111 .44956 L
s
.60194 .42963 m
.6139 .39103 L
s
.60194 .42963 m
.64297 .40747 L
s
.62111 .44956 m
.64201 .46685 L
s
.62111 .44956 m
.64297 .40747 L
s
.62111 .44956 m
.65822 .42245 L
s
.64201 .46685 m
.66154 .4785 L
s
.64201 .46685 m
.65822 .42245 L
s
.64201 .46685 m
.67371 .43676 L
s
.66154 .4785 m
.67597 .494 L
s
.66154 .4785 m
.67371 .43676 L
s
.66154 .4785 m
.68566 .4522 L
s
.67597 .494 m
.68566 .4522 L
s
.56935 .34789 m
.5888 .36716 L
s
.56935 .34789 m
.60686 .32528 L
s
.5888 .36716 m
.6139 .39103 L
s
.5888 .36716 m
.60686 .32528 L
s
.5888 .36716 m
.63044 .34392 L
s
.6139 .39103 m
.64297 .40747 L
s
.6139 .39103 m
.63044 .34392 L
s
.6139 .39103 m
.65371 .35672 L
s
.64297 .40747 m
.65822 .42245 L
s
.64297 .40747 m
.65371 .35672 L
s
.64297 .40747 m
.6758 .36827 L
s
.65822 .42245 m
.67371 .43676 L
s
.65822 .42245 m
.6758 .36827 L
s
.65822 .42245 m
.69242 .38449 L
s
.67371 .43676 m
.68566 .4522 L
s
.67371 .43676 m
.69242 .38449 L
s
.67371 .43676 m
.70506 .40243 L
s
.68566 .4522 m
.70506 .40243 L
s
.60686 .32528 m
.63044 .34392 L
s
.60686 .32528 m
.638 .29451 L
s
.63044 .34392 m
.65371 .35672 L
s
.63044 .34392 m
.638 .29451 L
s
.63044 .34392 m
.6607 .30597 L
s
.65371 .35672 m
.6758 .36827 L
s
.65371 .35672 m
.6607 .30597 L
s
.65371 .35672 m
.69121 .32437 L
s
.6758 .36827 m
.69242 .38449 L
s
.6758 .36827 m
.69121 .32437 L
s
.6758 .36827 m
.70817 .34433 L
s
.69242 .38449 m
.70506 .40243 L
s
.69242 .38449 m
.70817 .34433 L
s
.69242 .38449 m
.7231 .35951 L
s
.70506 .40243 m
.7231 .35951 L
s
.638 .29451 m
.6607 .30597 L
s
.638 .29451 m
.67081 .26984 L
s
.6607 .30597 m
.69121 .32437 L
s
.6607 .30597 m
.67081 .26984 L
s
.6607 .30597 m
.69626 .28024 L
s
.69121 .32437 m
.70817 .34433 L
s
.69121 .32437 m
.69626 .28024 L
s
.69121 .32437 m
.71623 .29351 L
s
.70817 .34433 m
.7231 .35951 L
s
.70817 .34433 m
.71623 .29351 L
s
.70817 .34433 m
.72628 .31569 L
s
.7231 .35951 m
.72628 .31569 L
s
.67081 .26984 m
.69626 .28024 L
s
.67081 .26984 m
.69277 .24016 L
s
.69626 .28024 m
.71623 .29351 L
s
.69626 .28024 m
.69277 .24016 L
s
.69626 .28024 m
.71632 .25153 L
s
.71623 .29351 m
.72628 .31569 L
s
.71623 .29351 m
.71632 .25153 L
s
.71623 .29351 m
.73306 .27158 L
s
.72628 .31569 m
.73306 .27158 L
s
.69277 .24016 m
.71632 .25153 L
s
.69277 .24016 m
.71187 .21016 L
s
.71632 .25153 m
.73306 .27158 L
s
.71632 .25153 m
.71187 .21016 L
s
.71632 .25153 m
.72549 .2256 L
s
.73306 .27158 m
.72549 .2256 L
s
.71187 .21016 m
.72549 .2256 L
s
.71187 .21016 m
.71725 .18305 L
s
.72549 .2256 m
.71725 .18305 L
s
.008 w
.33 .09754 Mdot
.30562 .10818 Mdot
.27321 .1146 Mdot
.23066 .11412 Mdot
.1938 .1239 Mdot
.16362 .15147 Mdot
.14419 .19045 Mdot
.10166 .21524 Mdot
.072 .25456 Mdot
.04826 .29339 Mdot
.03324 .33773 Mdot
.026 .38075 Mdot
.03141 .43068 Mdot
.03033 .40476 Mdot
.03581 .39983 Mdot
.05125 .38473 Mdot
.06684 .37064 Mdot
.09053 .35572 Mdot
.11899 .34066 Mdot
.14764 .32982 Mdot
.1799 .31606 Mdot
.21392 .30411 Mdot
.24705 .28901 Mdot
.27777 .2675 Mdot
.31792 .23989 Mdot
.29894 .22672 Mdot
.2905 .20819 Mdot
.28961 .18689 Mdot
.29216 .17514 Mdot
.27804 .14034 Mdot
.27017 .10982 Mdot
.26624 .08619 Mdot
.27299 .06614 Mdot
.28417 .05235 Mdot
.29245 .06 Mdot
.31464 .08046 Mdot
.27832 .08457 Mdot
.24525 .09353 Mdot
.20687 .10739 Mdot
.17198 .13097 Mdot
.14571 .16379 Mdot
.11596 .20013 Mdot
.08496 .2361 Mdot
.05953 .2735 Mdot
.03752 .31801 Mdot
.02381 .35911 Mdot
.26174 .06689 Mdot
.22096 .08544 Mdot
.18905 .10921 Mdot
.15852 .14391 Mdot
.12845 .18251 Mdot
.10415 .21778 Mdot
.07864 .26265 Mdot
.05831 .3009 Mdot
.04114 .3514 Mdot
.24459 .07094 Mdot
.20814 .09533 Mdot
.17672 .12789 Mdot
.1505 .16505 Mdot
.1274 .20414 Mdot
.09895 .24858 Mdot
.0764 .29249 Mdot
.05946 .33471 Mdot
.2352 .08815 Mdot
.20003 .11966 Mdot
.17696 .15626 Mdot
.15049 .19197 Mdot
.12483 .23176 Mdot
.10013 .27608 Mdot
.08057 .31792 Mdot
.23223 .11338 Mdot
.20466 .14612 Mdot
.17526 .18234 Mdot
.15267 .21838 Mdot
.12821 .26366 Mdot
.10693 .3025 Mdot
.23969 .13618 Mdot
.20916 .17128 Mdot
.1832 .20815 Mdot
.15747 .24761 Mdot
.13431 .2945 Mdot
.24568 .16819 Mdot
.21739 .19962 Mdot
.18992 .23568 Mdot
.16413 .27815 Mdot
.25139 .19102 Mdot
.22031 .23004 Mdot
.19804 .26997 Mdot
.25436 .21737 Mdot
.22925 .25833 Mdot
.26314 .24329 Mdot
.33619 .20303 Mdot
.36107 .17794 Mdot
.39257 .15908 Mdot
.42361 .14327 Mdot
.45687 .13519 Mdot
.49397 .13295 Mdot
.53148 .13232 Mdot
.56814 .12691 Mdot
.60496 .11792 Mdot
.64396 .12082 Mdot
.67166 .12887 Mdot
.68955 .13734 Mdot
.66426 .11009 Mdot
.62858 .09078 Mdot
.5937 .09964 Mdot
.55886 .12731 Mdot
.51551 .11991 Mdot
.4762 .09282 Mdot
.43805 .06288 Mdot
.40379 .04493 Mdot
.36975 .02657 Mdot
.34957 .04337 Mdot
.32845 .05872 Mdot
.32041 .04495 Mdot
.31575 .03675 Mdot
.30774 .04768 Mdot
.30191 .06403 Mdot
.30348 .08495 Mdot
.30598 .10971 Mdot
.31022 .13491 Mdot
.31878 .15713 Mdot
.31552 .17687 Mdot
.32522 .191 Mdot
.33987 .02429 Mdot
.34094 .03438 Mdot
.33805 .05107 Mdot
.33896 .06858 Mdot
.34124 .09021 Mdot
.34385 .10793 Mdot
.35053 .12236 Mdot
.35438 .14396 Mdot
.35444 .16097 Mdot
.37142 .03175 Mdot
.37645 .0445 Mdot
.37645 .06251 Mdot
.37835 .08011 Mdot
.38093 .0934 Mdot
.38289 .10594 Mdot
.38722 .11944 Mdot
.39109 .13298 Mdot
.40884 .04961 Mdot
.41358 .0659 Mdot
.41728 .08325 Mdot
.42 .09271 Mdot
.42044 .09852 Mdot
.41976 .10599 Mdot
.4196 .11724 Mdot
.44703 .0815 Mdot
.45259 .08787 Mdot
.45794 .09296 Mdot
.46037 .09071 Mdot
.46454 .09715 Mdot
.46549 .11055 Mdot
.48542 .09743 Mdot
.49364 .10081 Mdot
.50027 .09335 Mdot
.50431 .09267 Mdot
.50331 .10887 Mdot
.52717 .11946 Mdot
.53451 .10343 Mdot
.53598 .09024 Mdot
.53732 .10142 Mdot
.56413 .09922 Mdot
.57096 .08791 Mdot
.57369 .09559 Mdot
.5977 .08735 Mdot
.6092 .0957 Mdot
.64265 .10213 Mdot
.0376 .45145 Mdot
.05522 .48558 Mdot
.07193 .52483 Mdot
.09304 .57306 Mdot
.11471 .61729 Mdot
.13392 .65777 Mdot
.16794 .70855 Mdot
.19952 .75653 Mdot
.23727 .80222 Mdot
.27555 .84398 Mdot
.31334 .87657 Mdot
.36604 .91201 Mdot
.30438 .86722 Mdot
.24997 .81525 Mdot
.21908 .75383 Mdot
.19957 .68902 Mdot
.19317 .62412 Mdot
.19605 .56146 Mdot
.20651 .50523 Mdot
.2275 .4539 Mdot
.24443 .40148 Mdot
.26198 .3483 Mdot
.28215 .28799 Mdot
.03852 .44133 Mdot
.05345 .48274 Mdot
.06992 .52749 Mdot
.09018 .57174 Mdot
.10772 .61539 Mdot
.13345 .66505 Mdot
.1601 .70744 Mdot
.19211 .75967 Mdot
.23262 .80075 Mdot
.26339 .84054 Mdot
.04109 .4373 Mdot
.0623 .48146 Mdot
.07501 .52188 Mdot
.09345 .56333 Mdot
.12007 .61297 Mdot
.1395 .65128 Mdot
.16095 .69949 Mdot
.1931 .74167 Mdot
.21932 .77767 Mdot
.05647 .42393 Mdot
.07296 .45967 Mdot
.08742 .49951 Mdot
.11069 .55338 Mdot
.12976 .59695 Mdot
.14893 .63336 Mdot
.1701 .67662 Mdot
.18863 .7148 Mdot
.07864 .40697 Mdot
.09295 .44275 Mdot
.1044 .48642 Mdot
.12773 .53449 Mdot
.14386 .57032 Mdot
.15967 .61312 Mdot
.17579 .64944 Mdot
.10276 .38912 Mdot
.1137 .42869 Mdot
.12819 .47118 Mdot
.14715 .50931 Mdot
.16388 .54971 Mdot
.17426 .58637 Mdot
.12566 .37425 Mdot
.13725 .41555 Mdot
.15182 .44972 Mdot
.1702 .48685 Mdot
.18254 .52438 Mdot
.15296 .3679 Mdot
.16672 .40102 Mdot
.18299 .43469 Mdot
.19533 .46688 Mdot
.18611 .34988 Mdot
.20029 .38433 Mdot
.21206 .41551 Mdot
.22044 .33368 Mdot
.23146 .36491 Mdot
.25288 .31323 Mdot
.05215 .46851 Mdot
.08891 .50246 Mdot
.13249 .5317 Mdot
.18104 .55555 Mdot
.2306 .57544 Mdot
.28525 .59385 Mdot
.33731 .61299 Mdot
.38957 .62907 Mdot
.44142 .64367 Mdot
.48835 .65423 Mdot
.53075 .66133 Mdot
.56507 .66591 Mdot
.55257 .68597 Mdot
.53601 .71082 Mdot
.5129 .74369 Mdot
.48962 .77996 Mdot
.46434 .80776 Mdot
.44551 .83773 Mdot
.4201 .85652 Mdot
.4037 .88083 Mdot
.39049 .89906 Mdot
.38803 .91176 Mdot
.37549 .91411 Mdot
.07344 .49427 Mdot
.10922 .52922 Mdot
.14981 .55345 Mdot
.20527 .58088 Mdot
.25195 .60192 Mdot
.30335 .62033 Mdot
.35543 .63595 Mdot
.40843 .65841 Mdot
.46039 .6727 Mdot
.50808 .68318 Mdot
.0867 .52371 Mdot
.12634 .55845 Mdot
.16957 .58223 Mdot
.2194 .60991 Mdot
.27371 .63396 Mdot
.32811 .65553 Mdot
.38393 .67498 Mdot
.43717 .69613 Mdot
.48698 .70703 Mdot
.10507 .56919 Mdot
.14641 .59618 Mdot
.19802 .6276 Mdot
.24818 .65622 Mdot
.30065 .67885 Mdot
.35743 .70122 Mdot
.40765 .71954 Mdot
.45893 .73807 Mdot
.1251 .61189 Mdot
.16975 .64067 Mdot
.22007 .67041 Mdot
.27829 .7027 Mdot
.32831 .73123 Mdot
.38332 .75075 Mdot
.43578 .77012 Mdot
.152 .66232 Mdot
.19674 .69552 Mdot
.25023 .72331 Mdot
.30413 .75281 Mdot
.36063 .78108 Mdot
.41315 .80124 Mdot
.17955 .70783 Mdot
.23137 .74224 Mdot
.28283 .77649 Mdot
.32834 .79927 Mdot
.38687 .82547 Mdot
.21264 .75323 Mdot
.25961 .7905 Mdot
.31439 .82406 Mdot
.37143 .84512 Mdot
.2474 .80055 Mdot
.29962 .83911 Mdot
.35489 .86621 Mdot
.28348 .84184 Mdot
.3331 .87518 Mdot
.32695 .88628 Mdot
.58484 .69071 Mdot
.60748 .72589 Mdot
.63212 .76239 Mdot
.65531 .80407 Mdot
.68101 .8447 Mdot
.70694 .87615 Mdot
.74815 .90468 Mdot
.77362 .92574 Mdot
.80264 .91603 Mdot
.82699 .88565 Mdot
.83174 .84262 Mdot
.84079 .79727 Mdot
.84331 .83196 Mdot
.83132 .86173 Mdot
.80193 .8832 Mdot
.76211 .88874 Mdot
.71599 .90006 Mdot
.66835 .91226 Mdot
.61938 .93253 Mdot
.5729 .95234 Mdot
.52881 .96143 Mdot
.47289 .95583 Mdot
.42284 .94604 Mdot
.57551 .72065 Mdot
.59983 .75768 Mdot
.62421 .79748 Mdot
.64967 .83534 Mdot
.68025 .87045 Mdot
.70961 .89973 Mdot
.74742 .92389 Mdot
.7824 .92971 Mdot
.8123 .90758 Mdot
.83221 .8768 Mdot
.5567 .75353 Mdot
.58198 .79219 Mdot
.6064 .82946 Mdot
.63697 .86204 Mdot
.67642 .89456 Mdot
.70612 .91978 Mdot
.74751 .93159 Mdot
.78272 .91849 Mdot
.80983 .89717 Mdot
.53798 .78878 Mdot
.56753 .82606 Mdot
.59864 .85847 Mdot
.63054 .88903 Mdot
.66279 .91124 Mdot
.70045 .92789 Mdot
.73752 .92677 Mdot
.77462 .91065 Mdot
.51405 .82032 Mdot
.5456 .85325 Mdot
.57677 .88302 Mdot
.61591 .90323 Mdot
.65273 .92594 Mdot
.68738 .92664 Mdot
.72681 .91775 Mdot
.49936 .84804 Mdot
.52795 .88019 Mdot
.56957 .90374 Mdot
.6011 .92121 Mdot
.63998 .93376 Mdot
.6773 .92464 Mdot
.4785 .87516 Mdot
.51257 .90032 Mdot
.55474 .92107 Mdot
.58905 .93621 Mdot
.63493 .93493 Mdot
.46048 .8967 Mdot
.49982 .92145 Mdot
.5366 .93693 Mdot
.57997 .9445 Mdot
.44193 .90519 Mdot
.49026 .93615 Mdot
.52885 .9514 Mdot
.44006 .93119 Mdot
.47677 .95092 Mdot
.42386 .93728 Mdot
.85273 .7881 Mdot
.8619 .77924 Mdot
.87576 .78679 Mdot
.87141 .78568 Mdot
.85754 .77933 Mdot
.83523 .77344 Mdot
.8069 .76714 Mdot
.77523 .75653 Mdot
.73682 .74579 Mdot
.6956 .73562 Mdot
.63738 .71872 Mdot
.58361 .70207 Mdot
.65133 .74244 Mdot
.69322 .78057 Mdot
.72245 .82941 Mdot
.73279 .87834 Mdot
.72611 .92583 Mdot
.70825 .95994 Mdot
.66774 .98252 Mdot
.61845 .98846 Mdot
.5655 .99588 Mdot
.50066 .97776 Mdot
.43087 .95126 Mdot
.48354 .96639 Mdot
.53024 .96918 Mdot
.56926 .96503 Mdot
.61588 .94213 Mdot
.65762 .91272 Mdot
.70005 .88261 Mdot
.74605 .87518 Mdot
.79626 .86666 Mdot
.82874 .85474 Mdot
.85051 .82809 Mdot
.53928 .98008 Mdot
.58667 .97522 Mdot
.61641 .95584 Mdot
.65377 .92215 Mdot
.6882 .88138 Mdot
.73045 .8514 Mdot
.77897 .85241 Mdot
.82183 .84205 Mdot
.85395 .82426 Mdot
.59925 .98754 Mdot
.63454 .96884 Mdot
.66586 .94079 Mdot
.69932 .8982 Mdot
.71885 .84826 Mdot
.76691 .83558 Mdot
.80919 .82855 Mdot
.85235 .8174 Mdot
.6473 .98103 Mdot
.68266 .95697 Mdot
.70343 .92431 Mdot
.73481 .88117 Mdot
.76212 .842 Mdot
.7971 .81413 Mdot
.84053 .80827 Mdot
.69394 .96106 Mdot
.72073 .93164 Mdot
.74307 .8948 Mdot
.7658 .86284 Mdot
.79262 .83017 Mdot
.82453 .80584 Mdot
.72255 .93329 Mdot
.7436 .90638 Mdot
.76252 .87143 Mdot
.78012 .82962 Mdot
.81252 .80466 Mdot
.73648 .8967 Mdot
.75098 .8673 Mdot
.76723 .83215 Mdot
.78584 .80138 Mdot
.73756 .85369 Mdot
.74345 .82394 Mdot
.75508 .79451 Mdot
.72023 .80539 Mdot
.72576 .77997 Mdot
.6816 .76204 Mdot
.84332 .74738 Mdot
.89613 .73995 Mdot
.94242 .73865 Mdot
.97093 .73322 Mdot
.97619 .71037 Mdot
.95887 .69153 Mdot
.92347 .68721 Mdot
.88707 .69759 Mdot
.85552 .71006 Mdot
.82595 .72539 Mdot
.79702 .74184 Mdot
.77147 .75473 Mdot
.76525 .7452 Mdot
.75112 .73463 Mdot
.73304 .72045 Mdot
.72474 .70146 Mdot
.69765 .68965 Mdot
.68162 .67734 Mdot
.67391 .66773 Mdot
.6575 .66164 Mdot
.63451 .66265 Mdot
.61174 .67087 Mdot
.59894 .68799 Mdot
.65691 .70367 Mdot
.70915 .71304 Mdot
.75411 .71966 Mdot
.79999 .73056 Mdot
.83534 .74176 Mdot
.86571 .75158 Mdot
.8879 .76171 Mdot
.90026 .76413 Mdot
.89357 .75676 Mdot
.88227 .75976 Mdot
.67175 .68747 Mdot
.72605 .69542 Mdot
.7758 .70099 Mdot
.82024 .71201 Mdot
.8583 .72343 Mdot
.8899 .73106 Mdot
.91506 .74054 Mdot
.92736 .74592 Mdot
.92118 .74857 Mdot
.69439 .67456 Mdot
.74604 .68219 Mdot
.79797 .68886 Mdot
.8429 .69675 Mdot
.88348 .70492 Mdot
.91648 .71338 Mdot
.9418 .7286 Mdot
.95569 .73957 Mdot
.70768 .67199 Mdot
.76346 .67704 Mdot
.8181 .67838 Mdot
.86713 .68493 Mdot
.90801 .69236 Mdot
.94207 .70606 Mdot
.96667 .72451 Mdot
.72895 .67012 Mdot
.78278 .67798 Mdot
.83134 .67844 Mdot
.87768 .68348 Mdot
.91859 .69087 Mdot
.95408 .70591 Mdot
.74387 .67891 Mdot
.80183 .67697 Mdot
.85155 .67933 Mdot
.89265 .68263 Mdot
.92732 .68972 Mdot
.7533 .68773 Mdot
.80556 .68677 Mdot
.8545 .68096 Mdot
.89743 .68797 Mdot
.77166 .70024 Mdot
.81958 .69719 Mdot
.85912 .69725 Mdot
.78485 .71542 Mdot
.82596 .71255 Mdot
.79989 .72749 Mdot
.73673 .75794 Mdot
.68896 .76423 Mdot
.63676 .76588 Mdot
.59452 .76858 Mdot
.55219 .76662 Mdot
.50277 .76083 Mdot
.45744 .75274 Mdot
.40488 .73532 Mdot
.35274 .71583 Mdot
.2985 .69787 Mdot
.24597 .70102 Mdot
.206 .73093 Mdot
.2221 .72214 Mdot
.24034 .7109 Mdot
.26814 .72091 Mdot
.29772 .72223 Mdot
.32641 .70866 Mdot
.35358 .69073 Mdot
.3802 .67698 Mdot
.40697 .65843 Mdot
.45133 .65487 Mdot
.49377 .6587 Mdot
.53743 .67543 Mdot
.5556 .66754 Mdot
.57221 .65778 Mdot
.59609 .65941 Mdot
.62038 .66401 Mdot
.63492 .67712 Mdot
.65433 .69383 Mdot
.67198 .70674 Mdot
.69249 .72203 Mdot
.70539 .73996 Mdot
.72423 .75129 Mdot
.51562 .65707 Mdot
.53141 .65386 Mdot
.55801 .66303 Mdot
.58199 .67611 Mdot
.6034 .69411 Mdot
.62638 .71163 Mdot
.64624 .72706 Mdot
.66673 .74444 Mdot
.67862 .75649 Mdot
.47233 .65577 Mdot
.49456 .66199 Mdot
.52311 .67577 Mdot
.55056 .7 Mdot
.57657 .71545 Mdot
.59643 .73077 Mdot
.61824 .74698 Mdot
.63682 .75637 Mdot
.44085 .66933 Mdot
.4691 .68283 Mdot
.49851 .6993 Mdot
.51938 .71504 Mdot
.54485 .73202 Mdot
.56806 .74533 Mdot
.58903 .75882 Mdot
.41129 .68758 Mdot
.44142 .70457 Mdot
.46885 .71668 Mdot
.49471 .73248 Mdot
.51325 .74449 Mdot
.53778 .75772 Mdot
.38276 .70427 Mdot
.41261 .71945 Mdot
.44143 .73163 Mdot
.4674 .74391 Mdot
.48951 .75537 Mdot
.35279 .7165 Mdot
.38314 .725 Mdot
.4123 .73509 Mdot
.44044 .74503 Mdot
.32857 .72442 Mdot
.35625 .72586 Mdot
.38582 .73379 Mdot
.29904 .71724 Mdot
.32884 .71965 Mdot
.2721 .7088 Mdot
.19499 .7652 Mdot
.19142 .78469 Mdot
.19383 .79471 Mdot
.1993 .78791 Mdot
.20886 .75912 Mdot
.22505 .71587 Mdot
.24571 .66973 Mdot
.26933 .62308 Mdot
.28449 .58503 Mdot
.31437 .53987 Mdot
.34541 .49614 Mdot
.37981 .45079 Mdot
.32586 .49145 Mdot
.27576 .52507 Mdot
.23332 .55118 Mdot
.20207 .57581 Mdot
.19317 .60355 Mdot
.22327 .61993 Mdot
.26924 .62705 Mdot
.32307 .63212 Mdot
.383 .64187 Mdot
.44366 .65837 Mdot
.51257 .67556 Mdot
.47268 .65939 Mdot
.4339 .65035 Mdot
.38994 .65199 Mdot
.35695 .66448 Mdot
.32502 .68865 Mdot
.30055 .7044 Mdot
.27555 .72583 Mdot
.25133 .73752 Mdot
.22934 .74034 Mdot
.21188 .74571 Mdot
.41062 .64997 Mdot
.37038 .64609 Mdot
.33284 .65356 Mdot
.30141 .67622 Mdot
.27444 .69396 Mdot
.25367 .71625 Mdot
.23507 .73571 Mdot
.21444 .75463 Mdot
.20117 .77275 Mdot
.35109 .64171 Mdot
.31571 .64744 Mdot
.27804 .65838 Mdot
.25178 .67908 Mdot
.22928 .7013 Mdot
.21384 .72673 Mdot
.19703 .7495 Mdot
.18999 .77452 Mdot
.296 .63767 Mdot
.26332 .64609 Mdot
.23485 .66227 Mdot
.2077 .68193 Mdot
.19749 .70734 Mdot
.18607 .72793 Mdot
.18175 .7549 Mdot
.24359 .63314 Mdot
.22001 .64404 Mdot
.19992 .65842 Mdot
.18869 .68213 Mdot
.18496 .69785 Mdot
.1984 .72637 Mdot
.20532 .62275 Mdot
.19017 .63263 Mdot
.18652 .6476 Mdot
.19919 .66287 Mdot
.21282 .6851 Mdot
.18978 .60149 Mdot
.1975 .61321 Mdot
.20709 .63079 Mdot
.22971 .65134 Mdot
.21799 .57747 Mdot
.22705 .59007 Mdot
.24697 .60299 Mdot
.25393 .55217 Mdot
.27572 .56239 Mdot
.29949 .51929 Mdot
.19262 .7864 Mdot
.21069 .82957 Mdot
.23626 .84995 Mdot
.28522 .84969 Mdot
.32901 .83027 Mdot
.37484 .80876 Mdot
.42085 .7823 Mdot
.46991 .75043 Mdot
.51795 .71651 Mdot
.5656 .68678 Mdot
.6062 .65751 Mdot
.6362 .63062 Mdot
.62345 .62466 Mdot
.60436 .61862 Mdot
.58261 .61017 Mdot
.55205 .60257 Mdot
.52436 .58526 Mdot
.50555 .57017 Mdot
.48126 .54366 Mdot
.45402 .52602 Mdot
.43318 .50186 Mdot
.4162 .48698 Mdot
.39541 .46591 Mdot
.36545 .51158 Mdot
.33511 .55824 Mdot
.3162 .59879 Mdot
.29379 .64523 Mdot
.26967 .69061 Mdot
.2496 .73603 Mdot
.23026 .77741 Mdot
.21746 .80571 Mdot
.20909 .82108 Mdot
.19889 .81136 Mdot
.38734 .5278 Mdot
.36004 .5707 Mdot
.33328 .61518 Mdot
.31096 .66934 Mdot
.2917 .71731 Mdot
.26372 .7644 Mdot
.25425 .79943 Mdot
.23896 .83207 Mdot
.22288 .84123 Mdot
.41069 .54548 Mdot
.37645 .59459 Mdot
.36023 .64358 Mdot
.33739 .69772 Mdot
.31313 .74681 Mdot
.29465 .7787 Mdot
.2773 .81711 Mdot
.25488 .84345 Mdot
.4305 .56776 Mdot
.40927 .61255 Mdot
.37955 .67041 Mdot
.36047 .72008 Mdot
.33743 .75924 Mdot
.32225 .80398 Mdot
.30021 .83445 Mdot
.45967 .59 Mdot
.43138 .63235 Mdot
.40063 .69141 Mdot
.38661 .74291 Mdot
.36757 .77776 Mdot
.35144 .8067 Mdot
.48142 .61111 Mdot
.45515 .66014 Mdot
.43722 .70419 Mdot
.41773 .74522 Mdot
.40157 .78359 Mdot
.50465 .62634 Mdot
.48766 .66874 Mdot
.46512 .70864 Mdot
.44357 .7507 Mdot
.5366 .63831 Mdot
.5119 .67732 Mdot
.49069 .71869 Mdot
.55761 .64455 Mdot
.53954 .68048 Mdot
.58173 .64931 Mdot
.3488 .20627 Mdot
.39018 .18183 Mdot
.41733 .17486 Mdot
.44813 .17789 Mdot
.46864 .18673 Mdot
.48348 .21433 Mdot
.49069 .2452 Mdot
.48894 .27304 Mdot
.47772 .31155 Mdot
.45789 .34907 Mdot
.42711 .39375 Mdot
.42777 .4147 Mdot
.46816 .389 Mdot
.50516 .36193 Mdot
.54812 .33624 Mdot
.58693 .30945 Mdot
.61851 .28293 Mdot
.65002 .25762 Mdot
.66975 .23269 Mdot
.68278 .20189 Mdot
.69499 .17819 Mdot
.69674 .15686 Mdot
.66886 .14481 Mdot
.6366 .13994 Mdot
.60058 .14238 Mdot
.56087 .15983 Mdot
.52327 .16186 Mdot
.4894 .1552 Mdot
.45511 .14634 Mdot
.42879 .15236 Mdot
.39567 .16433 Mdot
.3694 .18262 Mdot
.66519 .16935 Mdot
.63014 .16265 Mdot
.59429 .16998 Mdot
.55516 .17995 Mdot
.51682 .18415 Mdot
.48693 .16435 Mdot
.4582 .16033 Mdot
.43015 .15585 Mdot
.40689 .1705 Mdot
.65131 .19091 Mdot
.61915 .18857 Mdot
.58615 .19335 Mdot
.55203 .19339 Mdot
.51734 .18577 Mdot
.48924 .17379 Mdot
.46434 .16833 Mdot
.44236 .1629 Mdot
.63689 .21402 Mdot
.60838 .21202 Mdot
.5734 .20955 Mdot
.54472 .20078 Mdot
.5158 .19189 Mdot
.48852 .18635 Mdot
.47365 .17909 Mdot
.6153 .24124 Mdot
.58531 .2359 Mdot
.56058 .22694 Mdot
.53282 .21839 Mdot
.50712 .20595 Mdot
.48887 .19278 Mdot
.5952 .26695 Mdot
.56555 .25881 Mdot
.54134 .24789 Mdot
.51726 .2319 Mdot
.50026 .21842 Mdot
.56347 .29333 Mdot
.54019 .28036 Mdot
.51817 .26596 Mdot
.50498 .24815 Mdot
.53025 .31566 Mdot
.51082 .30347 Mdot
.4976 .28353 Mdot
.49385 .34206 Mdot
.48339 .32136 Mdot
.4604 .36419 Mdot
.64878 .59652 Mdot
.66493 .55915 Mdot
.68053 .51671 Mdot
.7001 .47158 Mdot
.71033 .42759 Mdot
.7285 .38402 Mdot
.73118 .3349 Mdot
.73752 .29282 Mdot
.74351 .23959 Mdot
.73361 .20065 Mdot
.71625 .16264 Mdot
.43979 .43231 Mdot
.46038 .45556 Mdot
.48214 .47223 Mdot
.51148 .49074 Mdot
.53213 .51393 Mdot
.55457 .53306 Mdot
.57313 .55477 Mdot
.60016 .56771 Mdot
.62226 .57474 Mdot
.63861 .5796 Mdot
.48439 .40786 Mdot
.50738 .42192 Mdot
.53136 .44429 Mdot
.55158 .46503 Mdot
.58498 .48493 Mdot
.6012 .50047 Mdot
.62093 .51635 Mdot
.64147 .53269 Mdot
.65864 .53853 Mdot
.52966 .37821 Mdot
.54582 .39667 Mdot
.57561 .41292 Mdot
.60194 .42963 Mdot
.62111 .44956 Mdot
.64201 .46685 Mdot
.66154 .4785 Mdot
.67597 .494 Mdot
.56935 .34789 Mdot
.5888 .36716 Mdot
.6139 .39103 Mdot
.64297 .40747 Mdot
.65822 .42245 Mdot
.67371 .43676 Mdot
.68566 .4522 Mdot
.60686 .32528 Mdot
.63044 .34392 Mdot
.65371 .35672 Mdot
.6758 .36827 Mdot
.69242 .38449 Mdot
.70506 .40243 Mdot
.638 .29451 Mdot
.6607 .30597 Mdot
.69121 .32437 Mdot
.70817 .34433 Mdot
.7231 .35951 Mdot
.67081 .26984 Mdot
.69626 .28024 Mdot
.71623 .29351 Mdot
.72628 .31569 Mdot
.69277 .24016 Mdot
.71632 .25153 Mdot
.73306 .27158 Mdot
.71187 .21016 Mdot
.72549 .2256 Mdot
.71725 .18305 Mdot
0 0 m
1 0 L
1 1.02017 L
0 1.02017 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 204},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.03662 
%%ImageSize: 200 207.324 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.466972 0.53989 0.564572 0.53989 [
[ 0 0 0 0 ]
[ 1 1.03662 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.32819 .09189 m
.30366 .10272 L
s
.32819 .09189 m
.31173 .07586 L
s
.32819 .09189 m
.32418 .05651 L
s
.30366 .10272 m
.26956 .11044 L
s
.30366 .10272 m
.31173 .07586 L
s
.30366 .10272 m
.27728 .08229 L
s
.26956 .11044 m
.22632 .11099 L
s
.26956 .11044 m
.27728 .08229 L
s
.26956 .11044 m
.24016 .09187 L
s
.22632 .11099 m
.18718 .12475 L
s
.22632 .11099 m
.24016 .09187 L
s
.22632 .11099 m
.19963 .1096 L
s
.18718 .12475 m
.15631 .15492 L
s
.18718 .12475 m
.19963 .1096 L
s
.18718 .12475 m
.16415 .13383 L
s
.15631 .15492 m
.13588 .19259 L
s
.15631 .15492 m
.16415 .13383 L
s
.15631 .15492 m
.13694 .16819 L
s
.13588 .19259 m
.09476 .22192 L
s
.13588 .19259 m
.13694 .16819 L
s
.13588 .19259 m
.10844 .20516 L
s
.09476 .22192 m
.06392 .25724 L
s
.09476 .22192 m
.10844 .20516 L
s
.09476 .22192 m
.07871 .23731 L
s
.06392 .25724 m
.04107 .30356 L
s
.06392 .25724 m
.07871 .23731 L
s
.06392 .25724 m
.05466 .28478 L
s
.04107 .30356 m
.02531 .35041 L
s
.04107 .30356 m
.05466 .28478 L
s
.04107 .30356 m
.03518 .32808 L
s
.02531 .35041 m
.02381 .39933 L
s
.02531 .35041 m
.03518 .32808 L
s
.02531 .35041 m
.02769 .3725 L
s
.02381 .39933 m
.03378 .44706 L
s
.02381 .39933 m
.03112 .42315 L
s
.02381 .39933 m
.02769 .3725 L
s
.03378 .44706 m
.03112 .42315 L
s
.03378 .44706 m
.04809 .47308 L
s
.03378 .44706 m
.06245 .48606 L
s
.03112 .42315 m
.03891 .40667 L
s
.03112 .42315 m
.02769 .3725 L
s
.03112 .42315 m
.04809 .47308 L
s
.03112 .42315 m
.04543 .46279 L
s
.03891 .40667 m
.04912 .38898 L
s
.03891 .40667 m
.02769 .3725 L
s
.03891 .40667 m
.04178 .35602 L
s
.03891 .40667 m
.04543 .46279 L
s
.03891 .40667 m
.04883 .44328 L
s
.04912 .38898 m
.0692 .37395 L
s
.04912 .38898 m
.04178 .35602 L
s
.04912 .38898 m
.05663 .34174 L
s
.04912 .38898 m
.04883 .44328 L
s
.04912 .38898 m
.0625 .42646 L
s
.0692 .37395 m
.08666 .35965 L
s
.0692 .37395 m
.05663 .34174 L
s
.0692 .37395 m
.077 .32578 L
s
.0692 .37395 m
.0625 .42646 L
s
.0692 .37395 m
.07789 .4115 L
s
.08666 .35965 m
.11176 .34856 L
s
.08666 .35965 m
.077 .32578 L
s
.08666 .35965 m
.09679 .31045 L
s
.08666 .35965 m
.07789 .4115 L
s
.08666 .35965 m
.10044 .39952 L
s
.11176 .34856 m
.14184 .3345 L
s
.11176 .34856 m
.09679 .31045 L
s
.11176 .34856 m
.12766 .2994 L
s
.11176 .34856 m
.10044 .39952 L
s
.11176 .34856 m
.12209 .38111 L
s
.14184 .3345 m
.17012 .31982 L
s
.14184 .3345 m
.12766 .2994 L
s
.14184 .3345 m
.15488 .28627 L
s
.14184 .3345 m
.12209 .38111 L
s
.14184 .3345 m
.15128 .36625 L
s
.17012 .31982 m
.20629 .30379 L
s
.17012 .31982 m
.15488 .28627 L
s
.17012 .31982 m
.19064 .26992 L
s
.17012 .31982 m
.15128 .36625 L
s
.17012 .31982 m
.17822 .35175 L
s
.20629 .30379 m
.23831 .28879 L
s
.20629 .30379 m
.19064 .26992 L
s
.20629 .30379 m
.22282 .25757 L
s
.20629 .30379 m
.17822 .35175 L
s
.20629 .30379 m
.21223 .33501 L
s
.23831 .28879 m
.27243 .26967 L
s
.23831 .28879 m
.22282 .25757 L
s
.23831 .28879 m
.26283 .24041 L
s
.23831 .28879 m
.21223 .33501 L
s
.23831 .28879 m
.24292 .31475 L
s
.27243 .26967 m
.30698 .24553 L
s
.27243 .26967 m
.29923 .22784 L
s
.27243 .26967 m
.26283 .24041 L
s
.27243 .26967 m
.27278 .293 L
s
.27243 .26967 m
.24292 .31475 L
s
.30698 .24553 m
.29923 .22784 L
s
.30698 .24553 m
.33308 .20354 L
s
.30698 .24553 m
.27278 .293 L
s
.30698 .24553 m
.34911 .20758 L
s
.29923 .22784 m
.29466 .20373 L
s
.29923 .22784 m
.26283 .24041 L
s
.29923 .22784 m
.33308 .20354 L
s
.29923 .22784 m
.32345 .18444 L
s
.29466 .20373 m
.28524 .18533 L
s
.29466 .20373 m
.25193 .21636 L
s
.29466 .20373 m
.26283 .24041 L
s
.29466 .20373 m
.31926 .17164 L
s
.29466 .20373 m
.32345 .18444 L
s
.28524 .18533 m
.28747 .1708 L
s
.28524 .18533 m
.24635 .19535 L
s
.28524 .18533 m
.25193 .21636 L
s
.28524 .18533 m
.31683 .15239 L
s
.28524 .18533 m
.31926 .17164 L
s
.28747 .1708 m
.27633 .13488 L
s
.28747 .1708 m
.24023 .16577 L
s
.28747 .1708 m
.24635 .19535 L
s
.28747 .1708 m
.31154 .13068 L
s
.28747 .1708 m
.31683 .15239 L
s
.27633 .13488 m
.26718 .10822 L
s
.27633 .13488 m
.23639 .13835 L
s
.27633 .13488 m
.24023 .16577 L
s
.27633 .13488 m
.30558 .10785 L
s
.27633 .13488 m
.31154 .13068 L
s
.26718 .10822 m
.2645 .08394 L
s
.26718 .10822 m
.23245 .11023 L
s
.26718 .10822 m
.23639 .13835 L
s
.26718 .10822 m
.29943 .08364 L
s
.26718 .10822 m
.30558 .10785 L
s
.2645 .08394 m
.26808 .06509 L
s
.2645 .08394 m
.22895 .08766 L
s
.2645 .08394 m
.23245 .11023 L
s
.2645 .08394 m
.30119 .06155 L
s
.2645 .08394 m
.29943 .08364 L
s
.26808 .06509 m
.27534 .05496 L
s
.26808 .06509 m
.23723 .0733 L
s
.26808 .06509 m
.22895 .08766 L
s
.26808 .06509 m
.30236 .04547 L
s
.26808 .06509 m
.30119 .06155 L
s
.27534 .05496 m
.29125 .05998 L
s
.27534 .05496 m
.25213 .07133 L
s
.27534 .05496 m
.23723 .0733 L
s
.27534 .05496 m
.30746 .03831 L
s
.27534 .05496 m
.30236 .04547 L
s
.29125 .05998 m
.31173 .07586 L
s
.29125 .05998 m
.27728 .08229 L
s
.29125 .05998 m
.25213 .07133 L
s
.29125 .05998 m
.31627 .04349 L
s
.29125 .05998 m
.30746 .03831 L
s
.31173 .07586 m
.27728 .08229 L
s
.31173 .07586 m
.32418 .05651 L
s
.31173 .07586 m
.31627 .04349 L
s
.27728 .08229 m
.24016 .09187 L
s
.27728 .08229 m
.25213 .07133 L
s
.24016 .09187 m
.19963 .1096 L
s
.24016 .09187 m
.25213 .07133 L
s
.24016 .09187 m
.21428 .09118 L
s
.19963 .1096 m
.16415 .13383 L
s
.19963 .1096 m
.21428 .09118 L
s
.19963 .1096 m
.18098 .11431 L
s
.16415 .13383 m
.13694 .16819 L
s
.16415 .13383 m
.18098 .11431 L
s
.16415 .13383 m
.15 .14693 L
s
.13694 .16819 m
.10844 .20516 L
s
.13694 .16819 m
.15 .14693 L
s
.13694 .16819 m
.12629 .18443 L
s
.10844 .20516 m
.07871 .23731 L
s
.10844 .20516 m
.12629 .18443 L
s
.10844 .20516 m
.09663 .22367 L
s
.07871 .23731 m
.05466 .28478 L
s
.07871 .23731 m
.09663 .22367 L
s
.07871 .23731 m
.07253 .26225 L
s
.05466 .28478 m
.03518 .32808 L
s
.05466 .28478 m
.07253 .26225 L
s
.05466 .28478 m
.05325 .31199 L
s
.03518 .32808 m
.02769 .3725 L
s
.03518 .32808 m
.05325 .31199 L
s
.03518 .32808 m
.04178 .35602 L
s
.02769 .3725 m
.04178 .35602 L
s
.25213 .07133 m
.21428 .09118 L
s
.25213 .07133 m
.23723 .0733 L
s
.21428 .09118 m
.18098 .11431 L
s
.21428 .09118 m
.23723 .0733 L
s
.21428 .09118 m
.20595 .09795 L
s
.18098 .11431 m
.15 .14693 L
s
.18098 .11431 m
.20595 .09795 L
s
.18098 .11431 m
.17225 .13112 L
s
.15 .14693 m
.12629 .18443 L
s
.15 .14693 m
.17225 .13112 L
s
.15 .14693 m
.14375 .16925 L
s
.12629 .18443 m
.09663 .22367 L
s
.12629 .18443 m
.14375 .16925 L
s
.12629 .18443 m
.12002 .20769 L
s
.09663 .22367 m
.07253 .26225 L
s
.09663 .22367 m
.12002 .20769 L
s
.09663 .22367 m
.09281 .24913 L
s
.07253 .26225 m
.05325 .31199 L
s
.07253 .26225 m
.09281 .24913 L
s
.07253 .26225 m
.07332 .29001 L
s
.05325 .31199 m
.04178 .35602 L
s
.05325 .31199 m
.07332 .29001 L
s
.05325 .31199 m
.05663 .34174 L
s
.04178 .35602 m
.05663 .34174 L
s
.23723 .0733 m
.20595 .09795 L
s
.23723 .0733 m
.22895 .08766 L
s
.20595 .09795 m
.17225 .13112 L
s
.20595 .09795 m
.22895 .08766 L
s
.20595 .09795 m
.2025 .11715 L
s
.17225 .13112 m
.14375 .16925 L
s
.17225 .13112 m
.2025 .11715 L
s
.17225 .13112 m
.17191 .15397 L
s
.14375 .16925 m
.12002 .20769 L
s
.14375 .16925 m
.17191 .15397 L
s
.14375 .16925 m
.14399 .19254 L
s
.12002 .20769 m
.09281 .24913 L
s
.12002 .20769 m
.14399 .19254 L
s
.12002 .20769 m
.12037 .23544 L
s
.09281 .24913 m
.07332 .29001 L
s
.09281 .24913 m
.12037 .23544 L
s
.09281 .24913 m
.0962 .27405 L
s
.07332 .29001 m
.05663 .34174 L
s
.07332 .29001 m
.0962 .27405 L
s
.07332 .29001 m
.077 .32578 L
s
.05663 .34174 m
.077 .32578 L
s
.22895 .08766 m
.2025 .11715 L
s
.22895 .08766 m
.23245 .11023 L
s
.2025 .11715 m
.17191 .15397 L
s
.2025 .11715 m
.23245 .11023 L
s
.2025 .11715 m
.20394 .14226 L
s
.17191 .15397 m
.14399 .19254 L
s
.17191 .15397 m
.20394 .14226 L
s
.17191 .15397 m
.17623 .17995 L
s
.14399 .19254 m
.12037 .23544 L
s
.14399 .19254 m
.17623 .17995 L
s
.14399 .19254 m
.14792 .22222 L
s
.12037 .23544 m
.0962 .27405 L
s
.12037 .23544 m
.14792 .22222 L
s
.12037 .23544 m
.12157 .26663 L
s
.0962 .27405 m
.077 .32578 L
s
.0962 .27405 m
.12157 .26663 L
s
.0962 .27405 m
.09679 .31045 L
s
.077 .32578 m
.09679 .31045 L
s
.23245 .11023 m
.20394 .14226 L
s
.23245 .11023 m
.23639 .13835 L
s
.20394 .14226 m
.17623 .17995 L
s
.20394 .14226 m
.23639 .13835 L
s
.20394 .14226 m
.20244 .17162 L
s
.17623 .17995 m
.14792 .22222 L
s
.17623 .17995 m
.20244 .17162 L
s
.17623 .17995 m
.17638 .20865 L
s
.14792 .22222 m
.12157 .26663 L
s
.14792 .22222 m
.17638 .20865 L
s
.14792 .22222 m
.14915 .25618 L
s
.12157 .26663 m
.09679 .31045 L
s
.12157 .26663 m
.14915 .25618 L
s
.12157 .26663 m
.12766 .2994 L
s
.09679 .31045 m
.12766 .2994 L
s
.23639 .13835 m
.20244 .17162 L
s
.23639 .13835 m
.24023 .16577 L
s
.20244 .17162 m
.17638 .20865 L
s
.20244 .17162 m
.24023 .16577 L
s
.20244 .17162 m
.21017 .20022 L
s
.17638 .20865 m
.14915 .25618 L
s
.17638 .20865 m
.21017 .20022 L
s
.17638 .20865 m
.18079 .23971 L
s
.14915 .25618 m
.12766 .2994 L
s
.14915 .25618 m
.18079 .23971 L
s
.14915 .25618 m
.15488 .28627 L
s
.12766 .2994 m
.15488 .28627 L
s
.24023 .16577 m
.21017 .20022 L
s
.24023 .16577 m
.24635 .19535 L
s
.21017 .20022 m
.18079 .23971 L
s
.21017 .20022 m
.24635 .19535 L
s
.21017 .20022 m
.21825 .22825 L
s
.18079 .23971 m
.15488 .28627 L
s
.18079 .23971 m
.21825 .22825 L
s
.18079 .23971 m
.19064 .26992 L
s
.15488 .28627 m
.19064 .26992 L
s
.24635 .19535 m
.21825 .22825 L
s
.24635 .19535 m
.25193 .21636 L
s
.21825 .22825 m
.19064 .26992 L
s
.21825 .22825 m
.25193 .21636 L
s
.21825 .22825 m
.22282 .25757 L
s
.19064 .26992 m
.22282 .25757 L
s
.25193 .21636 m
.22282 .25757 L
s
.25193 .21636 m
.26283 .24041 L
s
.22282 .25757 m
.26283 .24041 L
s
.33308 .20354 m
.36003 .17586 L
s
.33308 .20354 m
.32345 .18444 L
s
.33308 .20354 m
.34911 .20758 L
s
.33308 .20354 m
.37167 .18618 L
s
.36003 .17586 m
.39227 .15197 L
s
.36003 .17586 m
.32345 .18444 L
s
.36003 .17586 m
.35778 .15845 L
s
.36003 .17586 m
.39912 .16696 L
s
.36003 .17586 m
.37167 .18618 L
s
.39227 .15197 m
.42758 .13635 L
s
.39227 .15197 m
.35778 .15845 L
s
.39227 .15197 m
.38897 .13526 L
s
.39227 .15197 m
.42825 .14985 L
s
.39227 .15197 m
.39912 .16696 L
s
.42758 .13635 m
.46594 .13238 L
s
.42758 .13635 m
.38897 .13526 L
s
.42758 .13635 m
.42527 .11844 L
s
.42758 .13635 m
.46559 .1425 L
s
.42758 .13635 m
.42825 .14985 L
s
.46594 .13238 m
.5009 .12652 L
s
.46594 .13238 m
.42527 .11844 L
s
.46594 .13238 m
.46069 .10572 L
s
.46594 .13238 m
.49917 .14852 L
s
.46594 .13238 m
.46559 .1425 L
s
.5009 .12652 m
.5411 .12595 L
s
.5009 .12652 m
.46069 .10572 L
s
.5009 .12652 m
.50359 .10186 L
s
.5009 .12652 m
.53546 .15334 L
s
.5009 .12652 m
.49917 .14852 L
s
.5411 .12595 m
.57672 .12044 L
s
.5411 .12595 m
.50359 .10186 L
s
.5411 .12595 m
.53935 .09461 L
s
.5411 .12595 m
.57228 .15135 L
s
.5411 .12595 m
.53546 .15334 L
s
.57672 .12044 m
.61215 .11383 L
s
.57672 .12044 m
.53935 .09461 L
s
.57672 .12044 m
.5779 .09225 L
s
.57672 .12044 m
.60756 .13689 L
s
.57672 .12044 m
.57228 .15135 L
s
.61215 .11383 m
.64494 .11428 L
s
.61215 .11383 m
.5779 .09225 L
s
.61215 .11383 m
.61574 .08997 L
s
.61215 .11383 m
.6413 .13394 L
s
.61215 .11383 m
.60756 .13689 L
s
.64494 .11428 m
.67656 .12028 L
s
.64494 .11428 m
.61574 .08997 L
s
.64494 .11428 m
.64482 .09449 L
s
.64494 .11428 m
.67452 .13661 L
s
.64494 .11428 m
.6413 .13394 L
s
.67656 .12028 m
.69899 .13163 L
s
.67656 .12028 m
.67378 .10342 L
s
.67656 .12028 m
.64482 .09449 L
s
.67656 .12028 m
.70323 .14796 L
s
.67656 .12028 m
.67452 .13661 L
s
.69899 .13163 m
.67378 .10342 L
s
.69899 .13163 m
.70323 .14796 L
s
.69899 .13163 m
.72259 .1647 L
s
.67378 .10342 m
.63546 .09282 L
s
.67378 .10342 m
.64482 .09449 L
s
.63546 .09282 m
.59653 .09838 L
s
.63546 .09282 m
.6056 .08834 L
s
.63546 .09282 m
.64482 .09449 L
s
.59653 .09838 m
.56025 .11899 L
s
.59653 .09838 m
.56834 .09661 L
s
.59653 .09838 m
.6056 .08834 L
s
.56025 .11899 m
.51611 .11199 L
s
.56025 .11899 m
.52862 .11131 L
s
.56025 .11899 m
.56834 .09661 L
s
.51611 .11199 m
.47503 .08603 L
s
.51611 .11199 m
.48514 .09022 L
s
.51611 .11199 m
.52862 .11131 L
s
.47503 .08603 m
.43538 .05742 L
s
.47503 .08603 m
.44509 .07535 L
s
.47503 .08603 m
.48514 .09022 L
s
.43538 .05742 m
.39979 .04069 L
s
.43538 .05742 m
.4046 .04546 L
s
.43538 .05742 m
.44509 .07535 L
s
.39979 .04069 m
.36416 .02468 L
s
.39979 .04069 m
.36852 .02877 L
s
.39979 .04069 m
.4046 .04546 L
s
.36416 .02468 m
.34546 .03982 L
s
.36416 .02468 m
.33804 .02563 L
s
.36416 .02468 m
.36852 .02877 L
s
.34546 .03982 m
.32418 .05651 L
s
.34546 .03982 m
.31627 .04349 L
s
.34546 .03982 m
.33804 .02563 L
s
.32418 .05651 m
.31627 .04349 L
s
.31627 .04349 m
.30746 .03831 L
s
.31627 .04349 m
.33804 .02563 L
s
.30746 .03831 m
.30236 .04547 L
s
.30746 .03831 m
.33804 .02563 L
s
.30746 .03831 m
.33545 .03426 L
s
.30236 .04547 m
.30119 .06155 L
s
.30236 .04547 m
.33545 .03426 L
s
.30236 .04547 m
.33742 .04837 L
s
.30119 .06155 m
.29943 .08364 L
s
.30119 .06155 m
.33742 .04837 L
s
.30119 .06155 m
.3367 .06454 L
s
.29943 .08364 m
.30558 .10785 L
s
.29943 .08364 m
.3367 .06454 L
s
.29943 .08364 m
.33994 .08662 L
s
.30558 .10785 m
.31154 .13068 L
s
.30558 .10785 m
.33994 .08662 L
s
.30558 .10785 m
.3482 .10273 L
s
.31154 .13068 m
.31683 .15239 L
s
.31154 .13068 m
.3482 .10273 L
s
.31154 .13068 m
.3546 .12167 L
s
.31683 .15239 m
.31926 .17164 L
s
.31683 .15239 m
.3546 .12167 L
s
.31683 .15239 m
.35617 .14314 L
s
.31926 .17164 m
.32345 .18444 L
s
.31926 .17164 m
.35617 .14314 L
s
.31926 .17164 m
.35778 .15845 L
s
.32345 .18444 m
.35778 .15845 L
s
.33804 .02563 m
.33545 .03426 L
s
.33804 .02563 m
.36852 .02877 L
s
.33545 .03426 m
.33742 .04837 L
s
.33545 .03426 m
.36852 .02877 L
s
.33545 .03426 m
.37059 .04221 L
s
.33742 .04837 m
.3367 .06454 L
s
.33742 .04837 m
.37059 .04221 L
s
.33742 .04837 m
.37525 .0588 L
s
.3367 .06454 m
.33994 .08662 L
s
.3367 .06454 m
.37525 .0588 L
s
.3367 .06454 m
.37743 .07452 L
s
.33994 .08662 m
.3482 .10273 L
s
.33994 .08662 m
.37743 .07452 L
s
.33994 .08662 m
.38495 .08616 L
s
.3482 .10273 m
.3546 .12167 L
s
.3482 .10273 m
.38495 .08616 L
s
.3482 .10273 m
.38722 .1008 L
s
.3546 .12167 m
.35617 .14314 L
s
.3546 .12167 m
.38722 .1008 L
s
.3546 .12167 m
.38966 .11909 L
s
.35617 .14314 m
.35778 .15845 L
s
.35617 .14314 m
.38966 .11909 L
s
.35617 .14314 m
.38897 .13526 L
s
.35778 .15845 m
.38897 .13526 L
s
.36852 .02877 m
.37059 .04221 L
s
.36852 .02877 m
.4046 .04546 L
s
.37059 .04221 m
.37525 .0588 L
s
.37059 .04221 m
.4046 .04546 L
s
.37059 .04221 m
.41088 .06066 L
s
.37525 .0588 m
.37743 .07452 L
s
.37525 .0588 m
.41088 .06066 L
s
.37525 .0588 m
.41631 .0769 L
s
.37743 .07452 m
.38495 .08616 L
s
.37743 .07452 m
.41631 .0769 L
s
.37743 .07452 m
.4208 .08548 L
s
.38495 .08616 m
.38722 .1008 L
s
.38495 .08616 m
.4208 .08548 L
s
.38495 .08616 m
.42379 .09146 L
s
.38722 .1008 m
.38966 .11909 L
s
.38722 .1008 m
.42379 .09146 L
s
.38722 .1008 m
.42355 .10164 L
s
.38966 .11909 m
.38897 .13526 L
s
.38966 .11909 m
.42355 .10164 L
s
.38966 .11909 m
.42527 .11844 L
s
.38897 .13526 m
.42527 .11844 L
s
.4046 .04546 m
.41088 .06066 L
s
.4046 .04546 m
.44509 .07535 L
s
.41088 .06066 m
.41631 .0769 L
s
.41088 .06066 m
.44509 .07535 L
s
.41088 .06066 m
.45188 .08109 L
s
.41631 .0769 m
.4208 .08548 L
s
.41631 .0769 m
.45188 .08109 L
s
.41631 .0769 m
.45752 .08598 L
s
.4208 .08548 m
.42379 .09146 L
s
.4208 .08548 m
.45752 .08598 L
s
.4208 .08548 m
.46282 .08524 L
s
.42379 .09146 m
.42355 .10164 L
s
.42379 .09146 m
.46282 .08524 L
s
.42379 .09146 m
.46532 .09134 L
s
.42355 .10164 m
.42527 .11844 L
s
.42355 .10164 m
.46532 .09134 L
s
.42355 .10164 m
.46069 .10572 L
s
.42527 .11844 m
.46069 .10572 L
s
.44509 .07535 m
.45188 .08109 L
s
.44509 .07535 m
.48514 .09022 L
s
.45188 .08109 m
.45752 .08598 L
s
.45188 .08109 m
.48514 .09022 L
s
.45188 .08109 m
.49355 .09345 L
s
.45752 .08598 m
.46282 .08524 L
s
.45752 .08598 m
.49355 .09345 L
s
.45752 .08598 m
.49965 .08635 L
s
.46282 .08524 m
.46532 .09134 L
s
.46282 .08524 m
.49965 .08635 L
s
.46282 .08524 m
.50467 .08642 L
s
.46532 .09134 m
.46069 .10572 L
s
.46532 .09134 m
.50467 .08642 L
s
.46532 .09134 m
.50359 .10186 L
s
.46069 .10572 m
.50359 .10186 L
s
.48514 .09022 m
.49355 .09345 L
s
.48514 .09022 m
.52862 .11131 L
s
.49355 .09345 m
.49965 .08635 L
s
.49355 .09345 m
.52862 .11131 L
s
.49355 .09345 m
.53763 .09569 L
s
.49965 .08635 m
.50467 .08642 L
s
.49965 .08635 m
.53763 .09569 L
s
.49965 .08635 m
.54436 .08236 L
s
.50467 .08642 m
.50359 .10186 L
s
.50467 .08642 m
.54436 .08236 L
s
.50467 .08642 m
.53935 .09461 L
s
.50359 .10186 m
.53935 .09461 L
s
.52862 .11131 m
.53763 .09569 L
s
.52862 .11131 m
.56834 .09661 L
s
.53763 .09569 m
.54436 .08236 L
s
.53763 .09569 m
.56834 .09661 L
s
.53763 .09569 m
.57713 .08785 L
s
.54436 .08236 m
.53935 .09461 L
s
.54436 .08236 m
.57713 .08785 L
s
.54436 .08236 m
.5779 .09225 L
s
.53935 .09461 m
.5779 .09225 L
s
.56834 .09661 m
.57713 .08785 L
s
.56834 .09661 m
.6056 .08834 L
s
.57713 .08785 m
.5779 .09225 L
s
.57713 .08785 m
.6056 .08834 L
s
.57713 .08785 m
.61574 .08997 L
s
.5779 .09225 m
.61574 .08997 L
s
.6056 .08834 m
.61574 .08997 L
s
.6056 .08834 m
.64482 .09449 L
s
.61574 .08997 m
.64482 .09449 L
s
.04809 .47308 m
.05914 .50628 L
s
.04809 .47308 m
.04543 .46279 L
s
.04809 .47308 m
.06245 .48606 L
s
.04809 .47308 m
.07165 .51307 L
s
.05914 .50628 m
.07696 .54625 L
s
.05914 .50628 m
.04543 .46279 L
s
.05914 .50628 m
.05917 .49994 L
s
.05914 .50628 m
.07165 .51307 L
s
.05914 .50628 m
.0932 .54469 L
s
.07696 .54625 m
.09628 .58781 L
s
.07696 .54625 m
.05917 .49994 L
s
.07696 .54625 m
.06914 .53129 L
s
.07696 .54625 m
.0932 .54469 L
s
.07696 .54625 m
.1067 .58745 L
s
.09628 .58781 m
.1178 .63133 L
s
.09628 .58781 m
.06914 .53129 L
s
.09628 .58781 m
.09201 .58139 L
s
.09628 .58781 m
.1067 .58745 L
s
.09628 .58781 m
.12901 .62692 L
s
.1178 .63133 m
.14257 .68187 L
s
.1178 .63133 m
.09201 .58139 L
s
.1178 .63133 m
.11512 .63065 L
s
.1178 .63133 m
.12901 .62692 L
s
.1178 .63133 m
.15762 .67387 L
s
.14257 .68187 m
.17381 .72932 L
s
.14257 .68187 m
.11512 .63065 L
s
.14257 .68187 m
.13827 .6794 L
s
.14257 .68187 m
.15762 .67387 L
s
.14257 .68187 m
.18532 .72419 L
s
.17381 .72932 m
.19613 .76972 L
s
.17381 .72932 m
.13827 .6794 L
s
.17381 .72932 m
.16249 .71935 L
s
.17381 .72932 m
.18532 .72419 L
s
.17381 .72932 m
.21072 .76722 L
s
.19613 .76972 m
.23248 .80881 L
s
.19613 .76972 m
.16249 .71935 L
s
.19613 .76972 m
.18835 .7577 L
s
.19613 .76972 m
.21072 .76722 L
s
.19613 .76972 m
.25103 .81522 L
s
.23248 .80881 m
.27314 .84597 L
s
.23248 .80881 m
.18835 .7577 L
s
.23248 .80881 m
.2239 .79425 L
s
.23248 .80881 m
.25103 .81522 L
s
.23248 .80881 m
.28894 .85696 L
s
.27314 .84597 m
.32016 .89108 L
s
.27314 .84597 m
.2239 .79425 L
s
.27314 .84597 m
.26805 .83932 L
s
.27314 .84597 m
.28894 .85696 L
s
.27314 .84597 m
.32907 .8902 L
s
.32016 .89108 m
.37438 .92692 L
s
.32016 .89108 m
.30675 .87687 L
s
.32016 .89108 m
.26805 .83932 L
s
.32016 .89108 m
.37605 .92461 L
s
.32016 .89108 m
.32907 .8902 L
s
.37438 .92692 m
.30675 .87687 L
s
.37438 .92692 m
.37605 .92461 L
s
.37438 .92692 m
.42535 .95811 L
s
.37438 .92692 m
.44792 .97087 L
s
.30675 .87687 m
.25412 .81081 L
s
.30675 .87687 m
.26805 .83932 L
s
.25412 .81081 m
.21143 .74832 L
s
.25412 .81081 m
.26805 .83932 L
s
.25412 .81081 m
.22312 .78134 L
s
.21143 .74832 m
.1917 .68315 L
s
.21143 .74832 m
.22312 .78134 L
s
.21143 .74832 m
.1919 .71634 L
s
.1917 .68315 m
.18534 .6191 L
s
.1917 .68315 m
.1919 .71634 L
s
.1917 .68315 m
.1747 .65174 L
s
.18534 .6191 m
.1875 .55874 L
s
.18534 .6191 m
.1747 .65174 L
s
.18534 .6191 m
.16936 .58922 L
s
.1875 .55874 m
.19763 .50321 L
s
.1875 .55874 m
.16936 .58922 L
s
.1875 .55874 m
.17281 .52491 L
s
.19763 .50321 m
.21863 .45193 L
s
.19763 .50321 m
.17281 .52491 L
s
.19763 .50321 m
.18697 .4676 L
s
.21863 .45193 m
.23596 .3991 L
s
.21863 .45193 m
.18697 .4676 L
s
.21863 .45193 m
.2045 .41567 L
s
.23596 .3991 m
.25388 .34734 L
s
.23596 .3991 m
.2045 .41567 L
s
.23596 .3991 m
.2223 .36568 L
s
.25388 .34734 m
.27278 .293 L
s
.25388 .34734 m
.2223 .36568 L
s
.25388 .34734 m
.24292 .31475 L
s
.27278 .293 m
.24292 .31475 L
s
.04543 .46279 m
.05917 .49994 L
s
.04543 .46279 m
.04883 .44328 L
s
.05917 .49994 m
.06914 .53129 L
s
.05917 .49994 m
.04883 .44328 L
s
.05917 .49994 m
.05955 .47878 L
s
.06914 .53129 m
.09201 .58139 L
s
.06914 .53129 m
.05955 .47878 L
s
.06914 .53129 m
.07907 .52564 L
s
.09201 .58139 m
.11512 .63065 L
s
.09201 .58139 m
.07907 .52564 L
s
.09201 .58139 m
.09649 .56696 L
s
.11512 .63065 m
.13827 .6794 L
s
.11512 .63065 m
.09649 .56696 L
s
.11512 .63065 m
.12488 .61735 L
s
.13827 .6794 m
.16249 .71935 L
s
.13827 .6794 m
.12488 .61735 L
s
.13827 .6794 m
.13887 .65773 L
s
.16249 .71935 m
.18835 .7577 L
s
.16249 .71935 m
.13887 .65773 L
s
.16249 .71935 m
.16236 .69552 L
s
.18835 .7577 m
.2239 .79425 L
s
.18835 .7577 m
.16236 .69552 L
s
.18835 .7577 m
.18737 .73342 L
s
.2239 .79425 m
.26805 .83932 L
s
.2239 .79425 m
.18737 .73342 L
s
.2239 .79425 m
.22312 .78134 L
s
.26805 .83932 m
.22312 .78134 L
s
.04883 .44328 m
.05955 .47878 L
s
.04883 .44328 m
.0625 .42646 L
s
.05955 .47878 m
.07907 .52564 L
s
.05955 .47878 m
.0625 .42646 L
s
.05955 .47878 m
.07417 .46546 L
s
.07907 .52564 m
.09649 .56696 L
s
.07907 .52564 m
.07417 .46546 L
s
.07907 .52564 m
.08888 .51414 L
s
.09649 .56696 m
.12488 .61735 L
s
.09649 .56696 m
.08888 .51414 L
s
.09649 .56696 m
.11091 .5504 L
s
.12488 .61735 m
.13887 .65773 L
s
.12488 .61735 m
.11091 .5504 L
s
.12488 .61735 m
.12705 .59086 L
s
.13887 .65773 m
.16236 .69552 L
s
.13887 .65773 m
.12705 .59086 L
s
.13887 .65773 m
.14199 .63296 L
s
.16236 .69552 m
.18737 .73342 L
s
.16236 .69552 m
.14199 .63296 L
s
.16236 .69552 m
.16404 .66878 L
s
.18737 .73342 m
.22312 .78134 L
s
.18737 .73342 m
.16404 .66878 L
s
.18737 .73342 m
.1919 .71634 L
s
.22312 .78134 m
.1919 .71634 L
s
.0625 .42646 m
.07417 .46546 L
s
.0625 .42646 m
.07789 .4115 L
s
.07417 .46546 m
.08888 .51414 L
s
.07417 .46546 m
.07789 .4115 L
s
.07417 .46546 m
.09767 .45708 L
s
.08888 .51414 m
.11091 .5504 L
s
.08888 .51414 m
.09767 .45708 L
s
.08888 .51414 m
.10653 .49531 L
s
.11091 .5504 m
.12705 .59086 L
s
.11091 .5504 m
.10653 .49531 L
s
.11091 .5504 m
.12196 .53293 L
s
.12705 .59086 m
.14199 .63296 L
s
.12705 .59086 m
.12196 .53293 L
s
.12705 .59086 m
.13871 .57485 L
s
.14199 .63296 m
.16404 .66878 L
s
.14199 .63296 m
.13871 .57485 L
s
.14199 .63296 m
.15458 .61077 L
s
.16404 .66878 m
.1919 .71634 L
s
.16404 .66878 m
.15458 .61077 L
s
.16404 .66878 m
.1747 .65174 L
s
.1919 .71634 m
.1747 .65174 L
s
.07789 .4115 m
.09767 .45708 L
s
.07789 .4115 m
.10044 .39952 L
s
.09767 .45708 m
.10653 .49531 L
s
.09767 .45708 m
.10044 .39952 L
s
.09767 .45708 m
.10822 .43736 L
s
.10653 .49531 m
.12196 .53293 L
s
.10653 .49531 m
.10822 .43736 L
s
.10653 .49531 m
.12675 .4781 L
s
.12196 .53293 m
.13871 .57485 L
s
.12196 .53293 m
.12675 .4781 L
s
.12196 .53293 m
.14298 .51275 L
s
.13871 .57485 m
.15458 .61077 L
s
.13871 .57485 m
.14298 .51275 L
s
.13871 .57485 m
.15492 .54906 L
s
.15458 .61077 m
.1747 .65174 L
s
.15458 .61077 m
.15492 .54906 L
s
.15458 .61077 m
.16936 .58922 L
s
.1747 .65174 m
.16936 .58922 L
s
.10044 .39952 m
.10822 .43736 L
s
.10044 .39952 m
.12209 .38111 L
s
.10822 .43736 m
.12675 .4781 L
s
.10822 .43736 m
.12209 .38111 L
s
.10822 .43736 m
.13317 .42274 L
s
.12675 .4781 m
.14298 .51275 L
s
.12675 .4781 m
.13317 .42274 L
s
.12675 .4781 m
.15121 .45353 L
s
.14298 .51275 m
.15492 .54906 L
s
.14298 .51275 m
.15121 .45353 L
s
.14298 .51275 m
.16391 .48887 L
s
.15492 .54906 m
.16936 .58922 L
s
.15492 .54906 m
.16391 .48887 L
s
.15492 .54906 m
.17281 .52491 L
s
.16936 .58922 m
.17281 .52491 L
s
.12209 .38111 m
.13317 .42274 L
s
.12209 .38111 m
.15128 .36625 L
s
.13317 .42274 m
.15121 .45353 L
s
.13317 .42274 m
.15128 .36625 L
s
.13317 .42274 m
.16043 .40258 L
s
.15121 .45353 m
.16391 .48887 L
s
.15121 .45353 m
.16043 .40258 L
s
.15121 .45353 m
.17645 .43354 L
s
.16391 .48887 m
.17281 .52491 L
s
.16391 .48887 m
.17645 .43354 L
s
.16391 .48887 m
.18697 .4676 L
s
.17281 .52491 m
.18697 .4676 L
s
.15128 .36625 m
.16043 .40258 L
s
.15128 .36625 m
.17822 .35175 L
s
.16043 .40258 m
.17645 .43354 L
s
.16043 .40258 m
.17822 .35175 L
s
.16043 .40258 m
.19247 .38261 L
s
.17645 .43354 m
.18697 .4676 L
s
.17645 .43354 m
.19247 .38261 L
s
.17645 .43354 m
.2045 .41567 L
s
.18697 .4676 m
.2045 .41567 L
s
.17822 .35175 m
.19247 .38261 L
s
.17822 .35175 m
.21223 .33501 L
s
.19247 .38261 m
.2045 .41567 L
s
.19247 .38261 m
.21223 .33501 L
s
.19247 .38261 m
.2223 .36568 L
s
.2045 .41567 m
.2223 .36568 L
s
.21223 .33501 m
.2223 .36568 L
s
.21223 .33501 m
.24292 .31475 L
s
.2223 .36568 m
.24292 .31475 L
s
.06245 .48606 m
.09531 .52268 L
s
.06245 .48606 m
.07165 .51307 L
s
.09531 .52268 m
.13446 .55289 L
s
.09531 .52268 m
.07165 .51307 L
s
.09531 .52268 m
.11264 .54842 L
s
.13446 .55289 m
.17817 .57684 L
s
.13446 .55289 m
.11264 .54842 L
s
.13446 .55289 m
.15386 .5737 L
s
.17817 .57684 m
.22936 .59791 L
s
.17817 .57684 m
.15386 .5737 L
s
.17817 .57684 m
.20172 .60028 L
s
.22936 .59791 m
.28232 .61398 L
s
.22936 .59791 m
.20172 .60028 L
s
.22936 .59791 m
.25274 .62323 L
s
.28232 .61398 m
.33685 .63296 L
s
.28232 .61398 m
.25274 .62323 L
s
.28232 .61398 m
.30696 .64291 L
s
.33685 .63296 m
.39059 .65427 L
s
.33685 .63296 m
.30696 .64291 L
s
.33685 .63296 m
.35832 .66254 L
s
.39059 .65427 m
.43949 .66917 L
s
.39059 .65427 m
.35832 .66254 L
s
.39059 .65427 m
.41088 .68211 L
s
.43949 .66917 m
.48545 .67975 L
s
.43949 .66917 m
.41088 .68211 L
s
.43949 .66917 m
.46099 .69757 L
s
.48545 .67975 m
.52772 .68848 L
s
.48545 .67975 m
.46099 .69757 L
s
.48545 .67975 m
.50632 .71052 L
s
.52772 .68848 m
.56131 .69324 L
s
.52772 .68848 m
.54897 .71296 L
s
.52772 .68848 m
.50632 .71052 L
s
.56131 .69324 m
.54897 .71296 L
s
.56131 .69324 m
.58153 .71804 L
s
.54897 .71296 m
.53214 .73731 L
s
.54897 .71296 m
.50632 .71052 L
s
.54897 .71296 m
.58153 .71804 L
s
.54897 .71296 m
.57132 .74712 L
s
.53214 .73731 m
.51108 .76998 L
s
.53214 .73731 m
.50632 .71052 L
s
.53214 .73731 m
.48429 .73366 L
s
.53214 .73731 m
.57132 .74712 L
s
.53214 .73731 m
.55425 .78028 L
s
.51108 .76998 m
.48592 .79979 L
s
.51108 .76998 m
.48429 .73366 L
s
.51108 .76998 m
.45695 .76399 L
s
.51108 .76998 m
.55425 .78028 L
s
.51108 .76998 m
.5337 .81163 L
s
.48592 .79979 m
.46267 .82966 L
s
.48592 .79979 m
.45695 .76399 L
s
.48592 .79979 m
.43416 .79427 L
s
.48592 .79979 m
.5337 .81163 L
s
.48592 .79979 m
.51477 .84463 L
s
.46267 .82966 m
.45042 .85579 L
s
.46267 .82966 m
.43416 .79427 L
s
.46267 .82966 m
.41518 .82103 L
s
.46267 .82966 m
.51477 .84463 L
s
.46267 .82966 m
.50001 .87013 L
s
.45042 .85579 m
.42178 .87673 L
s
.45042 .85579 m
.41518 .82103 L
s
.45042 .85579 m
.39267 .842 L
s
.45042 .85579 m
.50001 .87013 L
s
.45042 .85579 m
.47642 .89 L
s
.42178 .87673 m
.41119 .89564 L
s
.42178 .87673 m
.39267 .842 L
s
.42178 .87673 m
.36605 .85889 L
s
.42178 .87673 m
.47642 .89 L
s
.42178 .87673 m
.45956 .91143 L
s
.41119 .89564 m
.39684 .90938 L
s
.41119 .89564 m
.36605 .85889 L
s
.41119 .89564 m
.35343 .87417 L
s
.41119 .89564 m
.45956 .91143 L
s
.41119 .89564 m
.45132 .92833 L
s
.39684 .90938 m
.39106 .92145 L
s
.39684 .90938 m
.35343 .87417 L
s
.39684 .90938 m
.34492 .88904 L
s
.39684 .90938 m
.45132 .92833 L
s
.39684 .90938 m
.43508 .93879 L
s
.39106 .92145 m
.37605 .92461 L
s
.39106 .92145 m
.34492 .88904 L
s
.39106 .92145 m
.32907 .8902 L
s
.39106 .92145 m
.43508 .93879 L
s
.39106 .92145 m
.43389 .95209 L
s
.37605 .92461 m
.32907 .8902 L
s
.37605 .92461 m
.42535 .95811 L
s
.37605 .92461 m
.43389 .95209 L
s
.07165 .51307 m
.11264 .54842 L
s
.07165 .51307 m
.0932 .54469 L
s
.11264 .54842 m
.15386 .5737 L
s
.11264 .54842 m
.0932 .54469 L
s
.11264 .54842 m
.1317 .58194 L
s
.15386 .5737 m
.20172 .60028 L
s
.15386 .5737 m
.1317 .58194 L
s
.15386 .5737 m
.17315 .60723 L
s
.20172 .60028 m
.25274 .62323 L
s
.20172 .60028 m
.17315 .60723 L
s
.20172 .60028 m
.22513 .63487 L
s
.25274 .62323 m
.30696 .64291 L
s
.25274 .62323 m
.22513 .63487 L
s
.25274 .62323 m
.28023 .66014 L
s
.30696 .64291 m
.35832 .66254 L
s
.30696 .64291 m
.28023 .66014 L
s
.30696 .64291 m
.33174 .68451 L
s
.35832 .66254 m
.41088 .68211 L
s
.35832 .66254 m
.33174 .68451 L
s
.35832 .66254 m
.38404 .70253 L
s
.41088 .68211 m
.46099 .69757 L
s
.41088 .68211 m
.38404 .70253 L
s
.41088 .68211 m
.43496 .72242 L
s
.46099 .69757 m
.50632 .71052 L
s
.46099 .69757 m
.43496 .72242 L
s
.46099 .69757 m
.48429 .73366 L
s
.50632 .71052 m
.48429 .73366 L
s
.0932 .54469 m
.1317 .58194 L
s
.0932 .54469 m
.1067 .58745 L
s
.1317 .58194 m
.17315 .60723 L
s
.1317 .58194 m
.1067 .58745 L
s
.1317 .58194 m
.14851 .6217 L
s
.17315 .60723 m
.22513 .63487 L
s
.17315 .60723 m
.14851 .6217 L
s
.17315 .60723 m
.19712 .6497 L
s
.22513 .63487 m
.28023 .66014 L
s
.22513 .63487 m
.19712 .6497 L
s
.22513 .63487 m
.24919 .67637 L
s
.28023 .66014 m
.33174 .68451 L
s
.28023 .66014 m
.24919 .67637 L
s
.28023 .66014 m
.30128 .70613 L
s
.33174 .68451 m
.38404 .70253 L
s
.33174 .68451 m
.30128 .70613 L
s
.33174 .68451 m
.35424 .72612 L
s
.38404 .70253 m
.43496 .72242 L
s
.38404 .70253 m
.35424 .72612 L
s
.38404 .70253 m
.40733 .74626 L
s
.43496 .72242 m
.48429 .73366 L
s
.43496 .72242 m
.40733 .74626 L
s
.43496 .72242 m
.45695 .76399 L
s
.48429 .73366 m
.45695 .76399 L
s
.1067 .58745 m
.14851 .6217 L
s
.1067 .58745 m
.12901 .62692 L
s
.14851 .6217 m
.19712 .6497 L
s
.14851 .6217 m
.12901 .62692 L
s
.14851 .6217 m
.17205 .66101 L
s
.19712 .6497 m
.24919 .67637 L
s
.19712 .6497 m
.17205 .66101 L
s
.19712 .6497 m
.21847 .6903 L
s
.24919 .67637 m
.30128 .70613 L
s
.24919 .67637 m
.21847 .6903 L
s
.24919 .67637 m
.27297 .71896 L
s
.30128 .70613 m
.35424 .72612 L
s
.30128 .70613 m
.27297 .71896 L
s
.30128 .70613 m
.32784 .75179 L
s
.35424 .72612 m
.40733 .74626 L
s
.35424 .72612 m
.32784 .75179 L
s
.35424 .72612 m
.38138 .77327 L
s
.40733 .74626 m
.45695 .76399 L
s
.40733 .74626 m
.38138 .77327 L
s
.40733 .74626 m
.43416 .79427 L
s
.45695 .76399 m
.43416 .79427 L
s
.12901 .62692 m
.17205 .66101 L
s
.12901 .62692 m
.15762 .67387 L
s
.17205 .66101 m
.21847 .6903 L
s
.17205 .66101 m
.15762 .67387 L
s
.17205 .66101 m
.19706 .70767 L
s
.21847 .6903 m
.27297 .71896 L
s
.21847 .6903 m
.19706 .70767 L
s
.21847 .6903 m
.25028 .73716 L
s
.27297 .71896 m
.32784 .75179 L
s
.27297 .71896 m
.25028 .73716 L
s
.27297 .71896 m
.30631 .77189 L
s
.32784 .75179 m
.38138 .77327 L
s
.32784 .75179 m
.30631 .77189 L
s
.32784 .75179 m
.3591 .80115 L
s
.38138 .77327 m
.43416 .79427 L
s
.38138 .77327 m
.3591 .80115 L
s
.38138 .77327 m
.41518 .82103 L
s
.43416 .79427 m
.41518 .82103 L
s
.15762 .67387 m
.19706 .70767 L
s
.15762 .67387 m
.18532 .72419 L
s
.19706 .70767 m
.25028 .73716 L
s
.19706 .70767 m
.18532 .72419 L
s
.19706 .70767 m
.22751 .75706 L
s
.25028 .73716 m
.30631 .77189 L
s
.25028 .73716 m
.22751 .75706 L
s
.25028 .73716 m
.2774 .7867 L
s
.30631 .77189 m
.3591 .80115 L
s
.30631 .77189 m
.2774 .7867 L
s
.30631 .77189 m
.33512 .82105 L
s
.3591 .80115 m
.41518 .82103 L
s
.3591 .80115 m
.33512 .82105 L
s
.3591 .80115 m
.39267 .842 L
s
.41518 .82103 m
.39267 .842 L
s
.18532 .72419 m
.22751 .75706 L
s
.18532 .72419 m
.21072 .76722 L
s
.22751 .75706 m
.2774 .7867 L
s
.22751 .75706 m
.21072 .76722 L
s
.22751 .75706 m
.26593 .8067 L
s
.2774 .7867 m
.33512 .82105 L
s
.2774 .7867 m
.26593 .8067 L
s
.2774 .7867 m
.31368 .83623 L
s
.33512 .82105 m
.39267 .842 L
s
.33512 .82105 m
.31368 .83623 L
s
.33512 .82105 m
.36605 .85889 L
s
.39267 .842 m
.36605 .85889 L
s
.21072 .76722 m
.26593 .8067 L
s
.21072 .76722 m
.25103 .81522 L
s
.26593 .8067 m
.31368 .83623 L
s
.26593 .8067 m
.25103 .81522 L
s
.26593 .8067 m
.30037 .84719 L
s
.31368 .83623 m
.36605 .85889 L
s
.31368 .83623 m
.30037 .84719 L
s
.31368 .83623 m
.35343 .87417 L
s
.36605 .85889 m
.35343 .87417 L
s
.25103 .81522 m
.30037 .84719 L
s
.25103 .81522 m
.28894 .85696 L
s
.30037 .84719 m
.35343 .87417 L
s
.30037 .84719 m
.28894 .85696 L
s
.30037 .84719 m
.34492 .88904 L
s
.35343 .87417 m
.34492 .88904 L
s
.28894 .85696 m
.34492 .88904 L
s
.28894 .85696 m
.32907 .8902 L
s
.34492 .88904 m
.32907 .8902 L
s
.58153 .71804 m
.60378 .7527 L
s
.58153 .71804 m
.57132 .74712 L
s
.60378 .7527 m
.62807 .78874 L
s
.60378 .7527 m
.57132 .74712 L
s
.60378 .7527 m
.59541 .78372 L
s
.62807 .78874 m
.65107 .82953 L
s
.62807 .78874 m
.59541 .78372 L
s
.62807 .78874 m
.61965 .82285 L
s
.65107 .82953 m
.67498 .868 L
s
.65107 .82953 m
.61965 .82285 L
s
.65107 .82953 m
.64494 .85797 L
s
.67498 .868 m
.70809 .89901 L
s
.67498 .868 m
.64494 .85797 L
s
.67498 .868 m
.67544 .88862 L
s
.70809 .89901 m
.74178 .92747 L
s
.70809 .89901 m
.67544 .88862 L
s
.70809 .89901 m
.71266 .92014 L
s
.74178 .92747 m
.77065 .94616 L
s
.74178 .92747 m
.71266 .92014 L
s
.74178 .92747 m
.74431 .93974 L
s
.77065 .94616 m
.8085 .94052 L
s
.77065 .94616 m
.74431 .93974 L
s
.77065 .94616 m
.783 .9452 L
s
.8085 .94052 m
.83414 .91174 L
s
.8085 .94052 m
.783 .9452 L
s
.8085 .94052 m
.81394 .93262 L
s
.83414 .91174 m
.84545 .86716 L
s
.83414 .91174 m
.81394 .93262 L
s
.83414 .91174 m
.83896 .90324 L
s
.84545 .86716 m
.85614 .82142 L
s
.84545 .86716 m
.85564 .85736 L
s
.84545 .86716 m
.83896 .90324 L
s
.85614 .82142 m
.85564 .85736 L
s
.85614 .82142 m
.8676 .81258 L
s
.85614 .82142 m
.86173 .76966 L
s
.85564 .85736 m
.83879 .88755 L
s
.85564 .85736 m
.83896 .90324 L
s
.85564 .85736 m
.8676 .81258 L
s
.85564 .85736 m
.86394 .8527 L
s
.83879 .88755 m
.80916 .90444 L
s
.83879 .88755 m
.83896 .90324 L
s
.83879 .88755 m
.81328 .92368 L
s
.83879 .88755 m
.84218 .87816 L
s
.83879 .88755 m
.86394 .8527 L
s
.80916 .90444 m
.7702 .91235 L
s
.80916 .90444 m
.81328 .92368 L
s
.80916 .90444 m
.77897 .93468 L
s
.80916 .90444 m
.80281 .89194 L
s
.80916 .90444 m
.84218 .87816 L
s
.7702 .91235 m
.72343 .92485 L
s
.7702 .91235 m
.77897 .93468 L
s
.7702 .91235 m
.7351 .94066 L
s
.7702 .91235 m
.75722 .9001 L
s
.7702 .91235 m
.80281 .89194 L
s
.72343 .92485 m
.67787 .9379 L
s
.72343 .92485 m
.7351 .94066 L
s
.72343 .92485 m
.68688 .94885 L
s
.72343 .92485 m
.71004 .90876 L
s
.72343 .92485 m
.75722 .9001 L
s
.67787 .9379 m
.62632 .95433 L
s
.67787 .9379 m
.68688 .94885 L
s
.67787 .9379 m
.63661 .95469 L
s
.67787 .9379 m
.66986 .9357 L
s
.67787 .9379 m
.71004 .90876 L
s
.62632 .95433 m
.58227 .96899 L
s
.62632 .95433 m
.63661 .95469 L
s
.62632 .95433 m
.58241 .96454 L
s
.62632 .95433 m
.624 .96159 L
s
.62632 .95433 m
.66986 .9357 L
s
.58227 .96899 m
.53054 .97575 L
s
.58227 .96899 m
.58241 .96454 L
s
.58227 .96899 m
.52707 .96573 L
s
.58227 .96899 m
.57429 .97963 L
s
.58227 .96899 m
.624 .96159 L
s
.53054 .97575 m
.4806 .97085 L
s
.53054 .97575 m
.52707 .96573 L
s
.53054 .97575 m
.48066 .96555 L
s
.53054 .97575 m
.53157 .98443 L
s
.53054 .97575 m
.57429 .97963 L
s
.4806 .97085 m
.42535 .95811 L
s
.4806 .97085 m
.48066 .96555 L
s
.4806 .97085 m
.43389 .95209 L
s
.4806 .97085 m
.48938 .98142 L
s
.4806 .97085 m
.53157 .98443 L
s
.42535 .95811 m
.43389 .95209 L
s
.42535 .95811 m
.44792 .97087 L
s
.42535 .95811 m
.48938 .98142 L
s
.57132 .74712 m
.59541 .78372 L
s
.57132 .74712 m
.55425 .78028 L
s
.59541 .78372 m
.61965 .82285 L
s
.59541 .78372 m
.55425 .78028 L
s
.59541 .78372 m
.58054 .81861 L
s
.61965 .82285 m
.64494 .85797 L
s
.61965 .82285 m
.58054 .81861 L
s
.61965 .82285 m
.60799 .85326 L
s
.64494 .85797 m
.67544 .88862 L
s
.64494 .85797 m
.60799 .85326 L
s
.64494 .85797 m
.63909 .88467 L
s
.67544 .88862 m
.71266 .92014 L
s
.67544 .88862 m
.63909 .88467 L
s
.67544 .88862 m
.67371 .91744 L
s
.71266 .92014 m
.74431 .93974 L
s
.71266 .92014 m
.67371 .91744 L
s
.71266 .92014 m
.71037 .93925 L
s
.74431 .93974 m
.783 .9452 L
s
.74431 .93974 m
.71037 .93925 L
s
.74431 .93974 m
.74515 .949 L
s
.783 .9452 m
.81394 .93262 L
s
.783 .9452 m
.74515 .949 L
s
.783 .9452 m
.78175 .94239 L
s
.81394 .93262 m
.83896 .90324 L
s
.81394 .93262 m
.78175 .94239 L
s
.81394 .93262 m
.81328 .92368 L
s
.83896 .90324 m
.81328 .92368 L
s
.55425 .78028 m
.58054 .81861 L
s
.55425 .78028 m
.5337 .81163 L
s
.58054 .81861 m
.60799 .85326 L
s
.58054 .81861 m
.5337 .81163 L
s
.58054 .81861 m
.56129 .8474 L
s
.60799 .85326 m
.63909 .88467 L
s
.60799 .85326 m
.56129 .8474 L
s
.60799 .85326 m
.59295 .88139 L
s
.63909 .88467 m
.67371 .91744 L
s
.63909 .88467 m
.59295 .88139 L
s
.63909 .88467 m
.62821 .9069 L
s
.67371 .91744 m
.71037 .93925 L
s
.67371 .91744 m
.62821 .9069 L
s
.67371 .91744 m
.66735 .93325 L
s
.71037 .93925 m
.74515 .949 L
s
.71037 .93925 m
.66735 .93325 L
s
.71037 .93925 m
.70865 .94953 L
s
.74515 .949 m
.78175 .94239 L
s
.74515 .949 m
.70865 .94953 L
s
.74515 .949 m
.74353 .95074 L
s
.78175 .94239 m
.81328 .92368 L
s
.78175 .94239 m
.74353 .95074 L
s
.78175 .94239 m
.77897 .93468 L
s
.81328 .92368 m
.77897 .93468 L
s
.5337 .81163 m
.56129 .8474 L
s
.5337 .81163 m
.51477 .84463 L
s
.56129 .8474 m
.59295 .88139 L
s
.56129 .8474 m
.51477 .84463 L
s
.56129 .8474 m
.54734 .87801 L
s
.59295 .88139 m
.62821 .9069 L
s
.59295 .88139 m
.54734 .87801 L
s
.59295 .88139 m
.5775 .90571 L
s
.62821 .9069 m
.66735 .93325 L
s
.62821 .9069 m
.5775 .90571 L
s
.62821 .9069 m
.61927 .92683 L
s
.66735 .93325 m
.70865 .94953 L
s
.66735 .93325 m
.61927 .92683 L
s
.66735 .93325 m
.65724 .94886 L
s
.70865 .94953 m
.74353 .95074 L
s
.70865 .94953 m
.65724 .94886 L
s
.70865 .94953 m
.69929 .95151 L
s
.74353 .95074 m
.77897 .93468 L
s
.74353 .95074 m
.69929 .95151 L
s
.74353 .95074 m
.7351 .94066 L
s
.77897 .93468 m
.7351 .94066 L
s
.51477 .84463 m
.54734 .87801 L
s
.51477 .84463 m
.50001 .87013 L
s
.54734 .87801 m
.5775 .90571 L
s
.54734 .87801 m
.50001 .87013 L
s
.54734 .87801 m
.53233 .89907 L
s
.5775 .90571 m
.61927 .92683 L
s
.5775 .90571 m
.53233 .89907 L
s
.5775 .90571 m
.56753 .92728 L
s
.61927 .92683 m
.65724 .94886 L
s
.61927 .92683 m
.56753 .92728 L
s
.61927 .92683 m
.60921 .94703 L
s
.65724 .94886 m
.69929 .95151 L
s
.65724 .94886 m
.60921 .94703 L
s
.65724 .94886 m
.64589 .95435 L
s
.69929 .95151 m
.7351 .94066 L
s
.69929 .95151 m
.64589 .95435 L
s
.69929 .95151 m
.68688 .94885 L
s
.7351 .94066 m
.68688 .94885 L
s
.50001 .87013 m
.53233 .89907 L
s
.50001 .87013 m
.47642 .89 L
s
.53233 .89907 m
.56753 .92728 L
s
.53233 .89907 m
.47642 .89 L
s
.53233 .89907 m
.51058 .91436 L
s
.56753 .92728 m
.60921 .94703 L
s
.56753 .92728 m
.51058 .91436 L
s
.56753 .92728 m
.55134 .94374 L
s
.60921 .94703 m
.64589 .95435 L
s
.60921 .94703 m
.55134 .94374 L
s
.60921 .94703 m
.5949 .95878 L
s
.64589 .95435 m
.68688 .94885 L
s
.64589 .95435 m
.5949 .95878 L
s
.64589 .95435 m
.63661 .95469 L
s
.68688 .94885 m
.63661 .95469 L
s
.47642 .89 m
.51058 .91436 L
s
.47642 .89 m
.45956 .91143 L
s
.51058 .91436 m
.55134 .94374 L
s
.51058 .91436 m
.45956 .91143 L
s
.51058 .91436 m
.49971 .93413 L
s
.55134 .94374 m
.5949 .95878 L
s
.55134 .94374 m
.49971 .93413 L
s
.55134 .94374 m
.54637 .95711 L
s
.5949 .95878 m
.63661 .95469 L
s
.5949 .95878 m
.54637 .95711 L
s
.5949 .95878 m
.58241 .96454 L
s
.63661 .95469 m
.58241 .96454 L
s
.45956 .91143 m
.49971 .93413 L
s
.45956 .91143 m
.45132 .92833 L
s
.49971 .93413 m
.54637 .95711 L
s
.49971 .93413 m
.45132 .92833 L
s
.49971 .93413 m
.4902 .95121 L
s
.54637 .95711 m
.58241 .96454 L
s
.54637 .95711 m
.4902 .95121 L
s
.54637 .95711 m
.52707 .96573 L
s
.58241 .96454 m
.52707 .96573 L
s
.45132 .92833 m
.4902 .95121 L
s
.45132 .92833 m
.43508 .93879 L
s
.4902 .95121 m
.52707 .96573 L
s
.4902 .95121 m
.43508 .93879 L
s
.4902 .95121 m
.48066 .96555 L
s
.52707 .96573 m
.48066 .96555 L
s
.43508 .93879 m
.48066 .96555 L
s
.43508 .93879 m
.43389 .95209 L
s
.48066 .96555 m
.43389 .95209 L
s
.8676 .81258 m
.87602 .80422 L
s
.8676 .81258 m
.86394 .8527 L
s
.8676 .81258 m
.86173 .76966 L
s
.8676 .81258 m
.89588 .78507 L
s
.87602 .80422 m
.88759 .81199 L
s
.87602 .80422 m
.86394 .8527 L
s
.87602 .80422 m
.8665 .8464 L
s
.87602 .80422 m
.90711 .7821 L
s
.87602 .80422 m
.89588 .78507 L
s
.88759 .81199 m
.88381 .81115 L
s
.88759 .81199 m
.8665 .8464 L
s
.88759 .81199 m
.8644 .84185 L
s
.88759 .81199 m
.91245 .79 L
s
.88759 .81199 m
.90711 .7821 L
s
.88381 .81115 m
.86628 .80555 L
s
.88381 .81115 m
.8644 .84185 L
s
.88381 .81115 m
.84995 .835 L
s
.88381 .81115 m
.89813 .78814 L
s
.88381 .81115 m
.91245 .79 L
s
.86628 .80555 m
.84462 .79997 L
s
.86628 .80555 m
.84995 .835 L
s
.86628 .80555 m
.83409 .83117 L
s
.86628 .80555 m
.87393 .77863 L
s
.86628 .80555 m
.89813 .78814 L
s
.84462 .79997 m
.81565 .79148 L
s
.84462 .79997 m
.83409 .83117 L
s
.84462 .79997 m
.81607 .83096 L
s
.84462 .79997 m
.84328 .7694 L
s
.84462 .79997 m
.87393 .77863 L
s
.81565 .79148 m
.7811 .78458 L
s
.81565 .79148 m
.81607 .83096 L
s
.81565 .79148 m
.7879 .82655 L
s
.81565 .79148 m
.80508 .75888 L
s
.81565 .79148 m
.84328 .7694 L
s
.7811 .78458 m
.74426 .77215 L
s
.7811 .78458 m
.7879 .82655 L
s
.7811 .78458 m
.76466 .81731 L
s
.7811 .78458 m
.76458 .74761 L
s
.7811 .78458 m
.80508 .75888 L
s
.74426 .77215 m
.70346 .7579 L
s
.74426 .77215 m
.76466 .81731 L
s
.74426 .77215 m
.73347 .80434 L
s
.74426 .77215 m
.72096 .73733 L
s
.74426 .77215 m
.76458 .74761 L
s
.70346 .7579 m
.6566 .74272 L
s
.70346 .7579 m
.73347 .80434 L
s
.70346 .7579 m
.69817 .78714 L
s
.70346 .7579 m
.67269 .72695 L
s
.70346 .7579 m
.72096 .73733 L
s
.6566 .74272 m
.60379 .72143 L
s
.6566 .74272 m
.66037 .76166 L
s
.6566 .74272 m
.69817 .78714 L
s
.6566 .74272 m
.61973 .71095 L
s
.6566 .74272 m
.67269 .72695 L
s
.60379 .72143 m
.66037 .76166 L
s
.60379 .72143 m
.61973 .71095 L
s
.60379 .72143 m
.56139 .69634 L
s
.60379 .72143 m
.53738 .69467 L
s
.66037 .76166 m
.70125 .80835 L
s
.66037 .76166 m
.69817 .78714 L
s
.70125 .80835 m
.72547 .85682 L
s
.70125 .80835 m
.72586 .83192 L
s
.70125 .80835 m
.69817 .78714 L
s
.72547 .85682 m
.73649 .90461 L
s
.72547 .85682 m
.74148 .87939 L
s
.72547 .85682 m
.72586 .83192 L
s
.73649 .90461 m
.72869 .94658 L
s
.73649 .90461 m
.74065 .92291 L
s
.73649 .90461 m
.74148 .87939 L
s
.72869 .94658 m
.71195 .97881 L
s
.72869 .94658 m
.7262 .95821 L
s
.72869 .94658 m
.74065 .92291 L
s
.71195 .97881 m
.6675 .99921 L
s
.71195 .97881 m
.6971 .98259 L
s
.71195 .97881 m
.7262 .95821 L
s
.6675 .99921 m
.6157 1.01194 L
s
.6675 .99921 m
.65359 .99533 L
s
.6675 .99921 m
.6971 .98259 L
s
.6157 1.01194 m
.56718 1.005 L
s
.6157 1.01194 m
.59537 1.00456 L
s
.6157 1.01194 m
.65359 .99533 L
s
.56718 1.005 m
.50771 .99195 L
s
.56718 1.005 m
.54817 .99462 L
s
.56718 1.005 m
.59537 1.00456 L
s
.50771 .99195 m
.44792 .97087 L
s
.50771 .99195 m
.48938 .98142 L
s
.50771 .99195 m
.54817 .99462 L
s
.44792 .97087 m
.48938 .98142 L
s
.48938 .98142 m
.53157 .98443 L
s
.48938 .98142 m
.54817 .99462 L
s
.53157 .98443 m
.57429 .97963 L
s
.53157 .98443 m
.54817 .99462 L
s
.53157 .98443 m
.58355 .98956 L
s
.57429 .97963 m
.624 .96159 L
s
.57429 .97963 m
.58355 .98956 L
s
.57429 .97963 m
.62233 .97343 L
s
.624 .96159 m
.66986 .9357 L
s
.624 .96159 m
.62233 .97343 L
s
.624 .96159 m
.66249 .94296 L
s
.66986 .9357 m
.71004 .90876 L
s
.66986 .9357 m
.66249 .94296 L
s
.66986 .9357 m
.70003 .90638 L
s
.71004 .90876 m
.75722 .9001 L
s
.71004 .90876 m
.70003 .90638 L
s
.71004 .90876 m
.74144 .87763 L
s
.75722 .9001 m
.80281 .89194 L
s
.75722 .9001 m
.74144 .87763 L
s
.75722 .9001 m
.79199 .8758 L
s
.80281 .89194 m
.84218 .87816 L
s
.80281 .89194 m
.79199 .8758 L
s
.80281 .89194 m
.8328 .86787 L
s
.84218 .87816 m
.86394 .8527 L
s
.84218 .87816 m
.8328 .86787 L
s
.84218 .87816 m
.8665 .8464 L
s
.86394 .8527 m
.8665 .8464 L
s
.54817 .99462 m
.58355 .98956 L
s
.54817 .99462 m
.59537 1.00456 L
s
.58355 .98956 m
.62233 .97343 L
s
.58355 .98956 m
.59537 1.00456 L
s
.58355 .98956 m
.63385 .98545 L
s
.62233 .97343 m
.66249 .94296 L
s
.62233 .97343 m
.63385 .98545 L
s
.62233 .97343 m
.66927 .9576 L
s
.66249 .94296 m
.70003 .90638 L
s
.66249 .94296 m
.66927 .9576 L
s
.66249 .94296 m
.70022 .92351 L
s
.70003 .90638 m
.74144 .87763 L
s
.70003 .90638 m
.70022 .92351 L
s
.70003 .90638 m
.73055 .87429 L
s
.74144 .87763 m
.79199 .8758 L
s
.74144 .87763 m
.73055 .87429 L
s
.74144 .87763 m
.77742 .86184 L
s
.79199 .8758 m
.8328 .86787 L
s
.79199 .8758 m
.77742 .86184 L
s
.79199 .8758 m
.82185 .85287 L
s
.8328 .86787 m
.8665 .8464 L
s
.8328 .86787 m
.82185 .85287 L
s
.8328 .86787 m
.8644 .84185 L
s
.8665 .8464 m
.8644 .84185 L
s
.59537 1.00456 m
.63385 .98545 L
s
.59537 1.00456 m
.65359 .99533 L
s
.63385 .98545 m
.66927 .9576 L
s
.63385 .98545 m
.65359 .99533 L
s
.63385 .98545 m
.67958 .97187 L
s
.66927 .9576 m
.70022 .92351 L
s
.66927 .9576 m
.67958 .97187 L
s
.66927 .9576 m
.7088 .9399 L
s
.70022 .92351 m
.73055 .87429 L
s
.70022 .92351 m
.7088 .9399 L
s
.70022 .92351 m
.73544 .90571 L
s
.73055 .87429 m
.77742 .86184 L
s
.73055 .87429 m
.73544 .90571 L
s
.73055 .87429 m
.76943 .86902 L
s
.77742 .86184 m
.82185 .85287 L
s
.77742 .86184 m
.76943 .86902 L
s
.77742 .86184 m
.80713 .84085 L
s
.82185 .85287 m
.8644 .84185 L
s
.82185 .85287 m
.80713 .84085 L
s
.82185 .85287 m
.84995 .835 L
s
.8644 .84185 m
.84995 .835 L
s
.65359 .99533 m
.67958 .97187 L
s
.65359 .99533 m
.6971 .98259 L
s
.67958 .97187 m
.7088 .9399 L
s
.67958 .97187 m
.6971 .98259 L
s
.67958 .97187 m
.71688 .95535 L
s
.7088 .9399 m
.73544 .90571 L
s
.7088 .9399 m
.71688 .95535 L
s
.7088 .9399 m
.74367 .92113 L
s
.73544 .90571 m
.76943 .86902 L
s
.73544 .90571 m
.74367 .92113 L
s
.73544 .90571 m
.76891 .889 L
s
.76943 .86902 m
.80713 .84085 L
s
.76943 .86902 m
.76891 .889 L
s
.76943 .86902 m
.79935 .85678 L
s
.80713 .84085 m
.84995 .835 L
s
.80713 .84085 m
.79935 .85678 L
s
.80713 .84085 m
.83409 .83117 L
s
.84995 .835 m
.83409 .83117 L
s
.6971 .98259 m
.71688 .95535 L
s
.6971 .98259 m
.7262 .95821 L
s
.71688 .95535 m
.74367 .92113 L
s
.71688 .95535 m
.7262 .95821 L
s
.71688 .95535 m
.74808 .93001 L
s
.74367 .92113 m
.76891 .889 L
s
.74367 .92113 m
.74808 .93001 L
s
.74367 .92113 m
.77625 .88913 L
s
.76891 .889 m
.79935 .85678 L
s
.76891 .889 m
.77625 .88913 L
s
.76891 .889 m
.78952 .85632 L
s
.79935 .85678 m
.83409 .83117 L
s
.79935 .85678 m
.78952 .85632 L
s
.79935 .85678 m
.81607 .83096 L
s
.83409 .83117 m
.81607 .83096 L
s
.7262 .95821 m
.74808 .93001 L
s
.7262 .95821 m
.74065 .92291 L
s
.74808 .93001 m
.77625 .88913 L
s
.74808 .93001 m
.74065 .92291 L
s
.74808 .93001 m
.75929 .8911 L
s
.77625 .88913 m
.78952 .85632 L
s
.77625 .88913 m
.75929 .8911 L
s
.77625 .88913 m
.77569 .85687 L
s
.78952 .85632 m
.81607 .83096 L
s
.78952 .85632 m
.77569 .85687 L
s
.78952 .85632 m
.7879 .82655 L
s
.81607 .83096 m
.7879 .82655 L
s
.74065 .92291 m
.75929 .8911 L
s
.74065 .92291 m
.74148 .87939 L
s
.75929 .8911 m
.77569 .85687 L
s
.75929 .8911 m
.74148 .87939 L
s
.75929 .8911 m
.75338 .84747 L
s
.77569 .85687 m
.7879 .82655 L
s
.77569 .85687 m
.75338 .84747 L
s
.77569 .85687 m
.76466 .81731 L
s
.7879 .82655 m
.76466 .81731 L
s
.74148 .87939 m
.75338 .84747 L
s
.74148 .87939 m
.72586 .83192 L
s
.75338 .84747 m
.76466 .81731 L
s
.75338 .84747 m
.72586 .83192 L
s
.75338 .84747 m
.73347 .80434 L
s
.76466 .81731 m
.73347 .80434 L
s
.72586 .83192 m
.73347 .80434 L
s
.72586 .83192 m
.69817 .78714 L
s
.73347 .80434 m
.69817 .78714 L
s
.86173 .76966 m
.91201 .76368 L
s
.86173 .76966 m
.89588 .78507 L
s
.91201 .76368 m
.95178 .76242 L
s
.91201 .76368 m
.89588 .78507 L
s
.91201 .76368 m
.93444 .77399 L
s
.95178 .76242 m
.97599 .75581 L
s
.95178 .76242 m
.93444 .77399 L
s
.95178 .76242 m
.95985 .76506 L
s
.97599 .75581 m
.97619 .73537 L
s
.97599 .75581 m
.95985 .76506 L
s
.97599 .75581 m
.97073 .74403 L
s
.97619 .73537 m
.96071 .71504 L
s
.97619 .73537 m
.97073 .74403 L
s
.97619 .73537 m
.95937 .72249 L
s
.96071 .71504 m
.94104 .70583 L
s
.96071 .71504 m
.95937 .72249 L
s
.96071 .71504 m
.93925 .70642 L
s
.94104 .70583 m
.91173 .70628 L
s
.94104 .70583 m
.93925 .70642 L
s
.94104 .70583 m
.91508 .70102 L
s
.91173 .70628 m
.88065 .71628 L
s
.91173 .70628 m
.91508 .70102 L
s
.91173 .70628 m
.88404 .70688 L
s
.88065 .71628 m
.85148 .7296 L
s
.88065 .71628 m
.88404 .70688 L
s
.88065 .71628 m
.85154 .71785 L
s
.85148 .7296 m
.82264 .74414 L
s
.85148 .7296 m
.85154 .71785 L
s
.85148 .7296 m
.82578 .73323 L
s
.82264 .74414 m
.7972 .7563 L
s
.82264 .74414 m
.79147 .74843 L
s
.82264 .74414 m
.82578 .73323 L
s
.7972 .7563 m
.79147 .74843 L
s
.7972 .7563 m
.76319 .75998 L
s
.79147 .74843 m
.7775 .73807 L
s
.79147 .74843 m
.82578 .73323 L
s
.79147 .74843 m
.76319 .75998 L
s
.79147 .74843 m
.7509 .75371 L
s
.7775 .73807 m
.75974 .72551 L
s
.7775 .73807 m
.81101 .72116 L
s
.7775 .73807 m
.82578 .73323 L
s
.7775 .73807 m
.73245 .74373 L
s
.7775 .73807 m
.7509 .75371 L
s
.75974 .72551 m
.73832 .71223 L
s
.75974 .72551 m
.79767 .70925 L
s
.75974 .72551 m
.81101 .72116 L
s
.75974 .72551 m
.71748 .73003 L
s
.75974 .72551 m
.73245 .74373 L
s
.73832 .71223 m
.72477 .69841 L
s
.73832 .71223 m
.7795 .69803 L
s
.73832 .71223 m
.79767 .70925 L
s
.73832 .71223 m
.6992 .71617 L
s
.73832 .71223 m
.71748 .73003 L
s
.72477 .69841 m
.70833 .68831 L
s
.72477 .69841 m
.76503 .69126 L
s
.72477 .69841 m
.7795 .69803 L
s
.72477 .69841 m
.68153 .70234 L
s
.72477 .69841 m
.6992 .71617 L
s
.70833 .68831 m
.68553 .68197 L
s
.70833 .68831 m
.75054 .68681 L
s
.70833 .68831 m
.76503 .69126 L
s
.70833 .68831 m
.66048 .69034 L
s
.70833 .68831 m
.68153 .70234 L
s
.68553 .68197 m
.67377 .68078 L
s
.68553 .68197 m
.73206 .68905 L
s
.68553 .68197 m
.75054 .68681 L
s
.68553 .68197 m
.64002 .68212 L
s
.68553 .68197 m
.66048 .69034 L
s
.67377 .68078 m
.65487 .68502 L
s
.67377 .68078 m
.71205 .69662 L
s
.67377 .68078 m
.73206 .68905 L
s
.67377 .68078 m
.61956 .67732 L
s
.67377 .68078 m
.64002 .68212 L
s
.65487 .68502 m
.63383 .6934 L
s
.65487 .68502 m
.69139 .71095 L
s
.65487 .68502 m
.71205 .69662 L
s
.65487 .68502 m
.59719 .67752 L
s
.65487 .68502 m
.61956 .67732 L
s
.63383 .6934 m
.61973 .71095 L
s
.63383 .6934 m
.67269 .72695 L
s
.63383 .6934 m
.69139 .71095 L
s
.63383 .6934 m
.57999 .68796 L
s
.63383 .6934 m
.59719 .67752 L
s
.61973 .71095 m
.67269 .72695 L
s
.61973 .71095 m
.56139 .69634 L
s
.61973 .71095 m
.57999 .68796 L
s
.67269 .72695 m
.72096 .73733 L
s
.67269 .72695 m
.69139 .71095 L
s
.72096 .73733 m
.76458 .74761 L
s
.72096 .73733 m
.69139 .71095 L
s
.72096 .73733 m
.74161 .72131 L
s
.76458 .74761 m
.80508 .75888 L
s
.76458 .74761 m
.74161 .72131 L
s
.76458 .74761 m
.78819 .72802 L
s
.80508 .75888 m
.84328 .7694 L
s
.80508 .75888 m
.78819 .72802 L
s
.80508 .75888 m
.83204 .7391 L
s
.84328 .7694 m
.87393 .77863 L
s
.84328 .7694 m
.83204 .7391 L
s
.84328 .7694 m
.87025 .7502 L
s
.87393 .77863 m
.89813 .78814 L
s
.87393 .77863 m
.87025 .7502 L
s
.87393 .77863 m
.90084 .75775 L
s
.89813 .78814 m
.91245 .79 L
s
.89813 .78814 m
.90084 .75775 L
s
.89813 .78814 m
.92439 .76713 L
s
.91245 .79 m
.90711 .7821 L
s
.91245 .79 m
.92439 .76713 L
s
.91245 .79 m
.93868 .77234 L
s
.90711 .7821 m
.89588 .78507 L
s
.90711 .7821 m
.93868 .77234 L
s
.90711 .7821 m
.93444 .77399 L
s
.89588 .78507 m
.93444 .77399 L
s
.69139 .71095 m
.74161 .72131 L
s
.69139 .71095 m
.71205 .69662 L
s
.74161 .72131 m
.78819 .72802 L
s
.74161 .72131 m
.71205 .69662 L
s
.74161 .72131 m
.7649 .70587 L
s
.78819 .72802 m
.83204 .7391 L
s
.78819 .72802 m
.7649 .70587 L
s
.78819 .72802 m
.81263 .7136 L
s
.83204 .7391 m
.87025 .7502 L
s
.83204 .7391 m
.81263 .7136 L
s
.83204 .7391 m
.85709 .72278 L
s
.87025 .7502 m
.90084 .75775 L
s
.87025 .7502 m
.85709 .72278 L
s
.87025 .7502 m
.89535 .73079 L
s
.90084 .75775 m
.92439 .76713 L
s
.90084 .75775 m
.89535 .73079 L
s
.90084 .75775 m
.92691 .74047 L
s
.92439 .76713 m
.93868 .77234 L
s
.92439 .76713 m
.92691 .74047 L
s
.92439 .76713 m
.95076 .75482 L
s
.93868 .77234 m
.93444 .77399 L
s
.93868 .77234 m
.95076 .75482 L
s
.93868 .77234 m
.95985 .76506 L
s
.93444 .77399 m
.95985 .76506 L
s
.71205 .69662 m
.7649 .70587 L
s
.71205 .69662 m
.73206 .68905 L
s
.7649 .70587 m
.81263 .7136 L
s
.7649 .70587 m
.73206 .68905 L
s
.7649 .70587 m
.78471 .69606 L
s
.81263 .7136 m
.85709 .72278 L
s
.81263 .7136 m
.78471 .69606 L
s
.81263 .7136 m
.83351 .70375 L
s
.85709 .72278 m
.89535 .73079 L
s
.85709 .72278 m
.83351 .70375 L
s
.85709 .72278 m
.87551 .70964 L
s
.89535 .73079 m
.92691 .74047 L
s
.89535 .73079 m
.87551 .70964 L
s
.89535 .73079 m
.91319 .71865 L
s
.92691 .74047 m
.95076 .75482 L
s
.92691 .74047 m
.91319 .71865 L
s
.92691 .74047 m
.94303 .72951 L
s
.95076 .75482 m
.95985 .76506 L
s
.95076 .75482 m
.94303 .72951 L
s
.95076 .75482 m
.97073 .74403 L
s
.95985 .76506 m
.97073 .74403 L
s
.73206 .68905 m
.78471 .69606 L
s
.73206 .68905 m
.75054 .68681 L
s
.78471 .69606 m
.83351 .70375 L
s
.78471 .69606 m
.75054 .68681 L
s
.78471 .69606 m
.8036 .69414 L
s
.83351 .70375 m
.87551 .70964 L
s
.83351 .70375 m
.8036 .69414 L
s
.83351 .70375 m
.84932 .69896 L
s
.87551 .70964 m
.91319 .71865 L
s
.87551 .70964 m
.84932 .69896 L
s
.87551 .70964 m
.88887 .69989 L
s
.91319 .71865 m
.94303 .72951 L
s
.91319 .71865 m
.88887 .69989 L
s
.91319 .71865 m
.92827 .7093 L
s
.94303 .72951 m
.97073 .74403 L
s
.94303 .72951 m
.92827 .7093 L
s
.94303 .72951 m
.95937 .72249 L
s
.97073 .74403 m
.95937 .72249 L
s
.75054 .68681 m
.8036 .69414 L
s
.75054 .68681 m
.76503 .69126 L
s
.8036 .69414 m
.84932 .69896 L
s
.8036 .69414 m
.76503 .69126 L
s
.8036 .69414 m
.81577 .6917 L
s
.84932 .69896 m
.88887 .69989 L
s
.84932 .69896 m
.81577 .6917 L
s
.84932 .69896 m
.86095 .69223 L
s
.88887 .69989 m
.92827 .7093 L
s
.88887 .69989 m
.86095 .69223 L
s
.88887 .69989 m
.90222 .69669 L
s
.92827 .7093 m
.95937 .72249 L
s
.92827 .7093 m
.90222 .69669 L
s
.92827 .7093 m
.93925 .70642 L
s
.95937 .72249 m
.93925 .70642 L
s
.76503 .69126 m
.81577 .6917 L
s
.76503 .69126 m
.7795 .69803 L
s
.81577 .6917 m
.86095 .69223 L
s
.81577 .6917 m
.7795 .69803 L
s
.81577 .6917 m
.83091 .69706 L
s
.86095 .69223 m
.90222 .69669 L
s
.86095 .69223 m
.83091 .69706 L
s
.86095 .69223 m
.87602 .6965 L
s
.90222 .69669 m
.93925 .70642 L
s
.90222 .69669 m
.87602 .6965 L
s
.90222 .69669 m
.91508 .70102 L
s
.93925 .70642 m
.91508 .70102 L
s
.7795 .69803 m
.83091 .69706 L
s
.7795 .69803 m
.79767 .70925 L
s
.83091 .69706 m
.87602 .6965 L
s
.83091 .69706 m
.79767 .70925 L
s
.83091 .69706 m
.84474 .7069 L
s
.87602 .6965 m
.91508 .70102 L
s
.87602 .6965 m
.84474 .7069 L
s
.87602 .6965 m
.88404 .70688 L
s
.91508 .70102 m
.88404 .70688 L
s
.79767 .70925 m
.84474 .7069 L
s
.79767 .70925 m
.81101 .72116 L
s
.84474 .7069 m
.88404 .70688 L
s
.84474 .7069 m
.81101 .72116 L
s
.84474 .7069 m
.85154 .71785 L
s
.88404 .70688 m
.85154 .71785 L
s
.81101 .72116 m
.85154 .71785 L
s
.81101 .72116 m
.82578 .73323 L
s
.85154 .71785 m
.82578 .73323 L
s
.76319 .75998 m
.71595 .76576 L
s
.76319 .75998 m
.7509 .75371 L
s
.71595 .76576 m
.66481 .77092 L
s
.71595 .76576 m
.7509 .75371 L
s
.71595 .76576 m
.7059 .75948 L
s
.66481 .77092 m
.6231 .77361 L
s
.66481 .77092 m
.7059 .75948 L
s
.66481 .77092 m
.66434 .76151 L
s
.6231 .77361 m
.58126 .77375 L
s
.6231 .77361 m
.66434 .76151 L
s
.6231 .77361 m
.61762 .76502 L
s
.58126 .77375 m
.53194 .77164 L
s
.58126 .77375 m
.61762 .76502 L
s
.58126 .77375 m
.56689 .76634 L
s
.53194 .77164 m
.48566 .76796 L
s
.53194 .77164 m
.56689 .76634 L
s
.53194 .77164 m
.51868 .76612 L
s
.48566 .76796 m
.43056 .75585 L
s
.48566 .76796 m
.51868 .76612 L
s
.48566 .76796 m
.46723 .76312 L
s
.43056 .75585 m
.37339 .74035 L
s
.43056 .75585 m
.46723 .76312 L
s
.43056 .75585 m
.40928 .75687 L
s
.37339 .74035 m
.31575 .72579 L
s
.37339 .74035 m
.40928 .75687 L
s
.37339 .74035 m
.35049 .74441 L
s
.31575 .72579 m
.26113 .72965 L
s
.31575 .72579 m
.35049 .74441 L
s
.31575 .72579 m
.29159 .73582 L
s
.26113 .72965 m
.21876 .7596 L
s
.26113 .72965 m
.24032 .74972 L
s
.26113 .72965 m
.29159 .73582 L
s
.21876 .7596 m
.24032 .74972 L
s
.21876 .7596 m
.20822 .79098 L
s
.21876 .7596 m
.2029 .81349 L
s
.24032 .74972 m
.26244 .73673 L
s
.24032 .74972 m
.29159 .73582 L
s
.24032 .74972 m
.20822 .79098 L
s
.24032 .74972 m
.23013 .77105 L
s
.26244 .73673 m
.29542 .74191 L
s
.26244 .73673 m
.32222 .74163 L
s
.26244 .73673 m
.29159 .73582 L
s
.26244 .73673 m
.25638 .76168 L
s
.26244 .73673 m
.23013 .77105 L
s
.29542 .74191 m
.32692 .73962 L
s
.29542 .74191 m
.35586 .74417 L
s
.29542 .74191 m
.32222 .74163 L
s
.29542 .74191 m
.28292 .75082 L
s
.29542 .74191 m
.25638 .76168 L
s
.32692 .73962 m
.353 .72416 L
s
.32692 .73962 m
.38258 .73183 L
s
.32692 .73962 m
.35586 .74417 L
s
.32692 .73962 m
.30804 .73453 L
s
.32692 .73962 m
.28292 .75082 L
s
.353 .72416 m
.37857 .70596 L
s
.353 .72416 m
.41204 .71883 L
s
.353 .72416 m
.38258 .73183 L
s
.353 .72416 m
.33118 .71519 L
s
.353 .72416 m
.30804 .73453 L
s
.37857 .70596 m
.41009 .69 L
s
.37857 .70596 m
.44047 .70213 L
s
.37857 .70596 m
.41204 .71883 L
s
.37857 .70596 m
.35672 .69589 L
s
.37857 .70596 m
.33118 .71519 L
s
.41009 .69 m
.43704 .67165 L
s
.41009 .69 m
.46972 .68457 L
s
.41009 .69 m
.44047 .70213 L
s
.41009 .69 m
.38465 .67817 L
s
.41009 .69 m
.35672 .69589 L
s
.43704 .67165 m
.47869 .6697 L
s
.43704 .67165 m
.50084 .67106 L
s
.43704 .67165 m
.46972 .68457 L
s
.43704 .67165 m
.41915 .6679 L
s
.43704 .67165 m
.38465 .67817 L
s
.47869 .6697 m
.51872 .6773 L
s
.47869 .6697 m
.54172 .67467 L
s
.47869 .6697 m
.50084 .67106 L
s
.47869 .6697 m
.46025 .67014 L
s
.47869 .6697 m
.41915 .6679 L
s
.51872 .6773 m
.56139 .69634 L
s
.51872 .6773 m
.57999 .68796 L
s
.51872 .6773 m
.54172 .67467 L
s
.51872 .6773 m
.49884 .67884 L
s
.51872 .6773 m
.46025 .67014 L
s
.56139 .69634 m
.57999 .68796 L
s
.56139 .69634 m
.53738 .69467 L
s
.56139 .69634 m
.49884 .67884 L
s
.57999 .68796 m
.59719 .67752 L
s
.57999 .68796 m
.54172 .67467 L
s
.59719 .67752 m
.61956 .67732 L
s
.59719 .67752 m
.54172 .67467 L
s
.59719 .67752 m
.5585 .67087 L
s
.61956 .67732 m
.64002 .68212 L
s
.61956 .67732 m
.5585 .67087 L
s
.61956 .67732 m
.58357 .67887 L
s
.64002 .68212 m
.66048 .69034 L
s
.64002 .68212 m
.58357 .67887 L
s
.64002 .68212 m
.60776 .69178 L
s
.66048 .69034 m
.68153 .70234 L
s
.66048 .69034 m
.60776 .69178 L
s
.66048 .69034 m
.63068 .70542 L
s
.68153 .70234 m
.6992 .71617 L
s
.68153 .70234 m
.63068 .70542 L
s
.68153 .70234 m
.65402 .72133 L
s
.6992 .71617 m
.71748 .73003 L
s
.6992 .71617 m
.65402 .72133 L
s
.6992 .71617 m
.67331 .73485 L
s
.71748 .73003 m
.73245 .74373 L
s
.71748 .73003 m
.67331 .73485 L
s
.71748 .73003 m
.69312 .74562 L
s
.73245 .74373 m
.7509 .75371 L
s
.73245 .74373 m
.69312 .74562 L
s
.73245 .74373 m
.7059 .75948 L
s
.7509 .75371 m
.7059 .75948 L
s
.54172 .67467 m
.5585 .67087 L
s
.54172 .67467 m
.50084 .67106 L
s
.5585 .67087 m
.58357 .67887 L
s
.5585 .67087 m
.50084 .67106 L
s
.5585 .67087 m
.52247 .67818 L
s
.58357 .67887 m
.60776 .69178 L
s
.58357 .67887 m
.52247 .67818 L
s
.58357 .67887 m
.55006 .69246 L
s
.60776 .69178 m
.63068 .70542 L
s
.60776 .69178 m
.55006 .69246 L
s
.60776 .69178 m
.57893 .70847 L
s
.63068 .70542 m
.65402 .72133 L
s
.63068 .70542 m
.57893 .70847 L
s
.63068 .70542 m
.60214 .72425 L
s
.65402 .72133 m
.67331 .73485 L
s
.65402 .72133 m
.60214 .72425 L
s
.65402 .72133 m
.62481 .73862 L
s
.67331 .73485 m
.69312 .74562 L
s
.67331 .73485 m
.62481 .73862 L
s
.67331 .73485 m
.64623 .7511 L
s
.69312 .74562 m
.7059 .75948 L
s
.69312 .74562 m
.64623 .7511 L
s
.69312 .74562 m
.66434 .76151 L
s
.7059 .75948 m
.66434 .76151 L
s
.50084 .67106 m
.52247 .67818 L
s
.50084 .67106 m
.46972 .68457 L
s
.52247 .67818 m
.55006 .69246 L
s
.52247 .67818 m
.46972 .68457 L
s
.52247 .67818 m
.4974 .69772 L
s
.55006 .69246 m
.57893 .70847 L
s
.55006 .69246 m
.4974 .69772 L
s
.55006 .69246 m
.52492 .71287 L
s
.57893 .70847 m
.60214 .72425 L
s
.57893 .70847 m
.52492 .71287 L
s
.57893 .70847 m
.54829 .72573 L
s
.60214 .72425 m
.62481 .73862 L
s
.60214 .72425 m
.54829 .72573 L
s
.60214 .72425 m
.57369 .74071 L
s
.62481 .73862 m
.64623 .7511 L
s
.62481 .73862 m
.57369 .74071 L
s
.62481 .73862 m
.59668 .75411 L
s
.64623 .7511 m
.66434 .76151 L
s
.64623 .7511 m
.59668 .75411 L
s
.64623 .7511 m
.61762 .76502 L
s
.66434 .76151 m
.61762 .76502 L
s
.46972 .68457 m
.4974 .69772 L
s
.46972 .68457 m
.44047 .70213 L
s
.4974 .69772 m
.52492 .71287 L
s
.4974 .69772 m
.44047 .70213 L
s
.4974 .69772 m
.47114 .717 L
s
.52492 .71287 m
.54829 .72573 L
s
.52492 .71287 m
.47114 .717 L
s
.52492 .71287 m
.49712 .72894 L
s
.54829 .72573 m
.57369 .74071 L
s
.54829 .72573 m
.49712 .72894 L
s
.54829 .72573 m
.52349 .74396 L
s
.57369 .74071 m
.59668 .75411 L
s
.57369 .74071 m
.52349 .74396 L
s
.57369 .74071 m
.54249 .75453 L
s
.59668 .75411 m
.61762 .76502 L
s
.59668 .75411 m
.54249 .75453 L
s
.59668 .75411 m
.56689 .76634 L
s
.61762 .76502 m
.56689 .76634 L
s
.44047 .70213 m
.47114 .717 L
s
.44047 .70213 m
.41204 .71883 L
s
.47114 .717 m
.49712 .72894 L
s
.47114 .717 m
.41204 .71883 L
s
.47114 .717 m
.4426 .73131 L
s
.49712 .72894 m
.52349 .74396 L
s
.49712 .72894 m
.4426 .73131 L
s
.49712 .72894 m
.46751 .74623 L
s
.52349 .74396 m
.54249 .75453 L
s
.52349 .74396 m
.46751 .74623 L
s
.52349 .74396 m
.49457 .75764 L
s
.54249 .75453 m
.56689 .76634 L
s
.54249 .75453 m
.49457 .75764 L
s
.54249 .75453 m
.51868 .76612 L
s
.56689 .76634 m
.51868 .76612 L
s
.41204 .71883 m
.4426 .73131 L
s
.41204 .71883 m
.38258 .73183 L
s
.4426 .73131 m
.46751 .74623 L
s
.4426 .73131 m
.38258 .73183 L
s
.4426 .73131 m
.41136 .74212 L
s
.46751 .74623 m
.49457 .75764 L
s
.46751 .74623 m
.41136 .74212 L
s
.46751 .74623 m
.43891 .75345 L
s
.49457 .75764 m
.51868 .76612 L
s
.49457 .75764 m
.43891 .75345 L
s
.49457 .75764 m
.46723 .76312 L
s
.51868 .76612 m
.46723 .76312 L
s
.38258 .73183 m
.41136 .74212 L
s
.38258 .73183 m
.35586 .74417 L
s
.41136 .74212 m
.43891 .75345 L
s
.41136 .74212 m
.35586 .74417 L
s
.41136 .74212 m
.38103 .74796 L
s
.43891 .75345 m
.46723 .76312 L
s
.43891 .75345 m
.38103 .74796 L
s
.43891 .75345 m
.40928 .75687 L
s
.46723 .76312 m
.40928 .75687 L
s
.35586 .74417 m
.38103 .74796 L
s
.35586 .74417 m
.32222 .74163 L
s
.38103 .74796 m
.40928 .75687 L
s
.38103 .74796 m
.32222 .74163 L
s
.38103 .74796 m
.35049 .74441 L
s
.40928 .75687 m
.35049 .74441 L
s
.32222 .74163 m
.35049 .74441 L
s
.32222 .74163 m
.29159 .73582 L
s
.35049 .74441 m
.29159 .73582 L
s
.20822 .79098 m
.21051 .80061 L
s
.20822 .79098 m
.23013 .77105 L
s
.20822 .79098 m
.2029 .81349 L
s
.20822 .79098 m
.20499 .82739 L
s
.21051 .80061 m
.21081 .80823 L
s
.21051 .80061 m
.23013 .77105 L
s
.21051 .80061 m
.23129 .78369 L
s
.21051 .80061 m
.21256 .82637 L
s
.21051 .80061 m
.20499 .82739 L
s
.21081 .80823 m
.21802 .78029 L
s
.21081 .80823 m
.23129 .78369 L
s
.21081 .80823 m
.2213 .78285 L
s
.21081 .80823 m
.23346 .80609 L
s
.21081 .80823 m
.21256 .82637 L
s
.21802 .78029 m
.23169 .74679 L
s
.21802 .78029 m
.2213 .78285 L
s
.21802 .78029 m
.21469 .75674 L
s
.21802 .78029 m
.25184 .76835 L
s
.21802 .78029 m
.23346 .80609 L
s
.23169 .74679 m
.25005 .706 L
s
.23169 .74679 m
.21469 .75674 L
s
.23169 .74679 m
.2223 .71964 L
s
.23169 .74679 m
.26806 .72932 L
s
.23169 .74679 m
.25184 .76835 L
s
.25005 .706 m
.2662 .66528 L
s
.25005 .706 m
.2223 .71964 L
s
.25005 .706 m
.23552 .68068 L
s
.25005 .706 m
.28792 .68329 L
s
.25005 .706 m
.26806 .72932 L
s
.2662 .66528 m
.28553 .62318 L
s
.2662 .66528 m
.23552 .68068 L
s
.2662 .66528 m
.25197 .64078 L
s
.2662 .66528 m
.30867 .63793 L
s
.2662 .66528 m
.28792 .68329 L
s
.28553 .62318 m
.31005 .57724 L
s
.28553 .62318 m
.25197 .64078 L
s
.28553 .62318 m
.27241 .5986 L
s
.28553 .62318 m
.33288 .59381 L
s
.28553 .62318 m
.30867 .63793 L
s
.31005 .57724 m
.33861 .53142 L
s
.31005 .57724 m
.27241 .5986 L
s
.31005 .57724 m
.29787 .55457 L
s
.31005 .57724 m
.35716 .54808 L
s
.31005 .57724 m
.33288 .59381 L
s
.33861 .53142 m
.36784 .4869 L
s
.33861 .53142 m
.29787 .55457 L
s
.33861 .53142 m
.32575 .51351 L
s
.33861 .53142 m
.38467 .50037 L
s
.33861 .53142 m
.35716 .54808 L
s
.36784 .4869 m
.40025 .44118 L
s
.36784 .4869 m
.34907 .48269 L
s
.36784 .4869 m
.32575 .51351 L
s
.36784 .4869 m
.41355 .45506 L
s
.36784 .4869 m
.38467 .50037 L
s
.40025 .44118 m
.34907 .48269 L
s
.40025 .44118 m
.41355 .45506 L
s
.40025 .44118 m
.44441 .38354 L
s
.40025 .44118 m
.44528 .4045 L
s
.34907 .48269 m
.30196 .51802 L
s
.34907 .48269 m
.32575 .51351 L
s
.30196 .51802 m
.26281 .54728 L
s
.30196 .51802 m
.28165 .54611 L
s
.30196 .51802 m
.32575 .51351 L
s
.26281 .54728 m
.23416 .57579 L
s
.26281 .54728 m
.24718 .57328 L
s
.26281 .54728 m
.28165 .54611 L
s
.23416 .57579 m
.22642 .60678 L
s
.23416 .57579 m
.2225 .60296 L
s
.23416 .57579 m
.24718 .57328 L
s
.22642 .60678 m
.25657 .62691 L
s
.22642 .60678 m
.23865 .62801 L
s
.22642 .60678 m
.2225 .60296 L
s
.25657 .62691 m
.30146 .63877 L
s
.25657 .62691 m
.27661 .64188 L
s
.25657 .62691 m
.23865 .62801 L
s
.30146 .63877 m
.35367 .64719 L
s
.30146 .63877 m
.32779 .6501 L
s
.30146 .63877 m
.27661 .64188 L
s
.35367 .64719 m
.41191 .65715 L
s
.35367 .64719 m
.38137 .65684 L
s
.35367 .64719 m
.32779 .6501 L
s
.41191 .65715 m
.472 .67323 L
s
.41191 .65715 m
.43944 .66636 L
s
.41191 .65715 m
.38137 .65684 L
s
.472 .67323 m
.53738 .69467 L
s
.472 .67323 m
.49884 .67884 L
s
.472 .67323 m
.43944 .66636 L
s
.53738 .69467 m
.49884 .67884 L
s
.49884 .67884 m
.46025 .67014 L
s
.49884 .67884 m
.43944 .66636 L
s
.46025 .67014 m
.41915 .6679 L
s
.46025 .67014 m
.43944 .66636 L
s
.46025 .67014 m
.39994 .66231 L
s
.41915 .6679 m
.38465 .67817 L
s
.41915 .6679 m
.39994 .66231 L
s
.41915 .6679 m
.36311 .6689 L
s
.38465 .67817 m
.35672 .69589 L
s
.38465 .67817 m
.36311 .6689 L
s
.38465 .67817 m
.33336 .68293 L
s
.35672 .69589 m
.33118 .71519 L
s
.35672 .69589 m
.33336 .68293 L
s
.35672 .69589 m
.307 .70209 L
s
.33118 .71519 m
.30804 .73453 L
s
.33118 .71519 m
.307 .70209 L
s
.33118 .71519 m
.28658 .72313 L
s
.30804 .73453 m
.28292 .75082 L
s
.30804 .73453 m
.28658 .72313 L
s
.30804 .73453 m
.2664 .74627 L
s
.28292 .75082 m
.25638 .76168 L
s
.28292 .75082 m
.2664 .74627 L
s
.28292 .75082 m
.24692 .76682 L
s
.25638 .76168 m
.23013 .77105 L
s
.25638 .76168 m
.24692 .76682 L
s
.25638 .76168 m
.23129 .78369 L
s
.23013 .77105 m
.23129 .78369 L
s
.43944 .66636 m
.39994 .66231 L
s
.43944 .66636 m
.38137 .65684 L
s
.39994 .66231 m
.36311 .6689 L
s
.39994 .66231 m
.38137 .65684 L
s
.39994 .66231 m
.34705 .66055 L
s
.36311 .6689 m
.33336 .68293 L
s
.36311 .6689 m
.34705 .66055 L
s
.36311 .6689 m
.31028 .66957 L
s
.33336 .68293 m
.307 .70209 L
s
.33336 .68293 m
.31028 .66957 L
s
.33336 .68293 m
.28471 .68672 L
s
.307 .70209 m
.28658 .72313 L
s
.307 .70209 m
.28471 .68672 L
s
.307 .70209 m
.2625 .70695 L
s
.28658 .72313 m
.2664 .74627 L
s
.28658 .72313 m
.2625 .70695 L
s
.28658 .72313 m
.24699 .73031 L
s
.2664 .74627 m
.24692 .76682 L
s
.2664 .74627 m
.24699 .73031 L
s
.2664 .74627 m
.23059 .75412 L
s
.24692 .76682 m
.23129 .78369 L
s
.24692 .76682 m
.23059 .75412 L
s
.24692 .76682 m
.2213 .78285 L
s
.23129 .78369 m
.2213 .78285 L
s
.38137 .65684 m
.34705 .66055 L
s
.38137 .65684 m
.32779 .6501 L
s
.34705 .66055 m
.31028 .66957 L
s
.34705 .66055 m
.32779 .6501 L
s
.34705 .66055 m
.29588 .6563 L
s
.31028 .66957 m
.28471 .68672 L
s
.31028 .66957 m
.29588 .6563 L
s
.31028 .66957 m
.26796 .66985 L
s
.28471 .68672 m
.2625 .70695 L
s
.28471 .68672 m
.26796 .66985 L
s
.28471 .68672 m
.24118 .68777 L
s
.2625 .70695 m
.24699 .73031 L
s
.2625 .70695 m
.24118 .68777 L
s
.2625 .70695 m
.23041 .70978 L
s
.24699 .73031 m
.23059 .75412 L
s
.24699 .73031 m
.23041 .70978 L
s
.24699 .73031 m
.21917 .73378 L
s
.23059 .75412 m
.2213 .78285 L
s
.23059 .75412 m
.21917 .73378 L
s
.23059 .75412 m
.21469 .75674 L
s
.2213 .78285 m
.21469 .75674 L
s
.32779 .6501 m
.29588 .6563 L
s
.32779 .6501 m
.27661 .64188 L
s
.29588 .6563 m
.26796 .66985 L
s
.29588 .6563 m
.27661 .64188 L
s
.29588 .6563 m
.25328 .65028 L
s
.26796 .66985 m
.24118 .68777 L
s
.26796 .66985 m
.25328 .65028 L
s
.26796 .66985 m
.23322 .66425 L
s
.24118 .68777 m
.23041 .70978 L
s
.24118 .68777 m
.23322 .66425 L
s
.24118 .68777 m
.21793 .68339 L
s
.23041 .70978 m
.21917 .73378 L
s
.23041 .70978 m
.21793 .68339 L
s
.23041 .70978 m
.21624 .70051 L
s
.21917 .73378 m
.21469 .75674 L
s
.21917 .73378 m
.21624 .70051 L
s
.21917 .73378 m
.2223 .71964 L
s
.21469 .75674 m
.2223 .71964 L
s
.27661 .64188 m
.25328 .65028 L
s
.27661 .64188 m
.23865 .62801 L
s
.25328 .65028 m
.23322 .66425 L
s
.25328 .65028 m
.23865 .62801 L
s
.25328 .65028 m
.22343 .63615 L
s
.23322 .66425 m
.21793 .68339 L
s
.23322 .66425 m
.22343 .63615 L
s
.23322 .66425 m
.21754 .64768 L
s
.21793 .68339 m
.21624 .70051 L
s
.21793 .68339 m
.21754 .64768 L
s
.21793 .68339 m
.21985 .66469 L
s
.21624 .70051 m
.2223 .71964 L
s
.21624 .70051 m
.21985 .66469 L
s
.21624 .70051 m
.23552 .68068 L
s
.2223 .71964 m
.23552 .68068 L
s
.23865 .62801 m
.22343 .63615 L
s
.23865 .62801 m
.2225 .60296 L
s
.22343 .63615 m
.21754 .64768 L
s
.22343 .63615 m
.2225 .60296 L
s
.22343 .63615 m
.22756 .61013 L
s
.21754 .64768 m
.21985 .66469 L
s
.21754 .64768 m
.22756 .61013 L
s
.21754 .64768 m
.23569 .62452 L
s
.21985 .66469 m
.23552 .68068 L
s
.21985 .66469 m
.23569 .62452 L
s
.21985 .66469 m
.25197 .64078 L
s
.23552 .68068 m
.25197 .64078 L
s
.2225 .60296 m
.22756 .61013 L
s
.2225 .60296 m
.24718 .57328 L
s
.22756 .61013 m
.23569 .62452 L
s
.22756 .61013 m
.24718 .57328 L
s
.22756 .61013 m
.25611 .58485 L
s
.23569 .62452 m
.25197 .64078 L
s
.23569 .62452 m
.25611 .58485 L
s
.23569 .62452 m
.27241 .5986 L
s
.25197 .64078 m
.27241 .5986 L
s
.24718 .57328 m
.25611 .58485 L
s
.24718 .57328 m
.28165 .54611 L
s
.25611 .58485 m
.27241 .5986 L
s
.25611 .58485 m
.28165 .54611 L
s
.25611 .58485 m
.29787 .55457 L
s
.27241 .5986 m
.29787 .55457 L
s
.28165 .54611 m
.29787 .55457 L
s
.28165 .54611 m
.32575 .51351 L
s
.29787 .55457 m
.32575 .51351 L
s
.2029 .81349 m
.20997 .84464 L
s
.2029 .81349 m
.20499 .82739 L
s
.20997 .84464 m
.25227 .85828 L
s
.20997 .84464 m
.20499 .82739 L
s
.20997 .84464 m
.22589 .84577 L
s
.25227 .85828 m
.28604 .85193 L
s
.25227 .85828 m
.22589 .84577 L
s
.25227 .85828 m
.26719 .8422 L
s
.28604 .85193 m
.32996 .8335 L
s
.28604 .85193 m
.26719 .8422 L
s
.28604 .85193 m
.30948 .82827 L
s
.32996 .8335 m
.38521 .80453 L
s
.32996 .8335 m
.30948 .82827 L
s
.32996 .8335 m
.35551 .8005 L
s
.38521 .80453 m
.43256 .76918 L
s
.38521 .80453 m
.35551 .8005 L
s
.38521 .80453 m
.40724 .77264 L
s
.43256 .76918 m
.48165 .73575 L
s
.43256 .76918 m
.40724 .77264 L
s
.43256 .76918 m
.45933 .73661 L
s
.48165 .73575 m
.53042 .70138 L
s
.48165 .73575 m
.45933 .73661 L
s
.48165 .73575 m
.50601 .70405 L
s
.53042 .70138 m
.57525 .67139 L
s
.53042 .70138 m
.50601 .70405 L
s
.53042 .70138 m
.55308 .66637 L
s
.57525 .67139 m
.61358 .64198 L
s
.57525 .67139 m
.55308 .66637 L
s
.57525 .67139 m
.59527 .63557 L
s
.61358 .64198 m
.64125 .61533 L
s
.61358 .64198 m
.62976 .60999 L
s
.61358 .64198 m
.59527 .63557 L
s
.64125 .61533 m
.62976 .60999 L
s
.64125 .61533 m
.6556 .58213 L
s
.62976 .60999 m
.61272 .60421 L
s
.62976 .60999 m
.59527 .63557 L
s
.62976 .60999 m
.6556 .58213 L
s
.62976 .60999 m
.64166 .57144 L
s
.61272 .60421 m
.59131 .5972 L
s
.61272 .60421 m
.57221 .63085 L
s
.61272 .60421 m
.59527 .63557 L
s
.61272 .60421 m
.62629 .56123 L
s
.61272 .60421 m
.64166 .57144 L
s
.59131 .5972 m
.56708 .58933 L
s
.59131 .5972 m
.54415 .62567 L
s
.59131 .5972 m
.57221 .63085 L
s
.59131 .5972 m
.60816 .55391 L
s
.59131 .5972 m
.62629 .56123 L
s
.56708 .58933 m
.54186 .57388 L
s
.56708 .58933 m
.52229 .61415 L
s
.56708 .58933 m
.54415 .62567 L
s
.56708 .58933 m
.58626 .54228 L
s
.56708 .58933 m
.60816 .55391 L
s
.54186 .57388 m
.51013 .55955 L
s
.54186 .57388 m
.4919 .60118 L
s
.54186 .57388 m
.52229 .61415 L
s
.54186 .57388 m
.5602 .52202 L
s
.54186 .57388 m
.58626 .54228 L
s
.51013 .55955 m
.48417 .54689 L
s
.51013 .55955 m
.46272 .59099 L
s
.51013 .55955 m
.4919 .60118 L
s
.51013 .55955 m
.52941 .51768 L
s
.51013 .55955 m
.5602 .52202 L
s
.48417 .54689 m
.46033 .51991 L
s
.48417 .54689 m
.44051 .56565 L
s
.48417 .54689 m
.46272 .59099 L
s
.48417 .54689 m
.50821 .49678 L
s
.48417 .54689 m
.52941 .51768 L
s
.46033 .51991 m
.44903 .49286 L
s
.46033 .51991 m
.41939 .54118 L
s
.46033 .51991 m
.44051 .56565 L
s
.46033 .51991 m
.49541 .46912 L
s
.46033 .51991 m
.50821 .49678 L
s
.44903 .49286 m
.42933 .47533 L
s
.44903 .49286 m
.40584 .52391 L
s
.44903 .49286 m
.41939 .54118 L
s
.44903 .49286 m
.47353 .44471 L
s
.44903 .49286 m
.49541 .46912 L
s
.42933 .47533 m
.41355 .45506 L
s
.42933 .47533 m
.38467 .50037 L
s
.42933 .47533 m
.40584 .52391 L
s
.42933 .47533 m
.46036 .42407 L
s
.42933 .47533 m
.47353 .44471 L
s
.41355 .45506 m
.38467 .50037 L
s
.41355 .45506 m
.44528 .4045 L
s
.41355 .45506 m
.46036 .42407 L
s
.38467 .50037 m
.35716 .54808 L
s
.38467 .50037 m
.40584 .52391 L
s
.35716 .54808 m
.33288 .59381 L
s
.35716 .54808 m
.40584 .52391 L
s
.35716 .54808 m
.37819 .57134 L
s
.33288 .59381 m
.30867 .63793 L
s
.33288 .59381 m
.37819 .57134 L
s
.33288 .59381 m
.35415 .61272 L
s
.30867 .63793 m
.28792 .68329 L
s
.30867 .63793 m
.35415 .61272 L
s
.30867 .63793 m
.33064 .66869 L
s
.28792 .68329 m
.26806 .72932 L
s
.28792 .68329 m
.33064 .66869 L
s
.28792 .68329 m
.30925 .71152 L
s
.26806 .72932 m
.25184 .76835 L
s
.26806 .72932 m
.30925 .71152 L
s
.26806 .72932 m
.29076 .75535 L
s
.25184 .76835 m
.23346 .80609 L
s
.25184 .76835 m
.29076 .75535 L
s
.25184 .76835 m
.26792 .79809 L
s
.23346 .80609 m
.21256 .82637 L
s
.23346 .80609 m
.26792 .79809 L
s
.23346 .80609 m
.24693 .82968 L
s
.21256 .82637 m
.20499 .82739 L
s
.21256 .82637 m
.24693 .82968 L
s
.21256 .82637 m
.22589 .84577 L
s
.20499 .82739 m
.22589 .84577 L
s
.40584 .52391 m
.37819 .57134 L
s
.40584 .52391 m
.41939 .54118 L
s
.37819 .57134 m
.35415 .61272 L
s
.37819 .57134 m
.41939 .54118 L
s
.37819 .57134 m
.39188 .59174 L
s
.35415 .61272 m
.33064 .66869 L
s
.35415 .61272 m
.39188 .59174 L
s
.35415 .61272 m
.37113 .63952 L
s
.33064 .66869 m
.30925 .71152 L
s
.33064 .66869 m
.37113 .63952 L
s
.33064 .66869 m
.35539 .69092 L
s
.30925 .71152 m
.29076 .75535 L
s
.30925 .71152 m
.35539 .69092 L
s
.30925 .71152 m
.33421 .73486 L
s
.29076 .75535 m
.26792 .79809 L
s
.29076 .75535 m
.33421 .73486 L
s
.29076 .75535 m
.31152 .77943 L
s
.26792 .79809 m
.24693 .82968 L
s
.26792 .79809 m
.31152 .77943 L
s
.26792 .79809 m
.28891 .81438 L
s
.24693 .82968 m
.22589 .84577 L
s
.24693 .82968 m
.28891 .81438 L
s
.24693 .82968 m
.26719 .8422 L
s
.22589 .84577 m
.26719 .8422 L
s
.41939 .54118 m
.39188 .59174 L
s
.41939 .54118 m
.44051 .56565 L
s
.39188 .59174 m
.37113 .63952 L
s
.39188 .59174 m
.44051 .56565 L
s
.39188 .59174 m
.41555 .61244 L
s
.37113 .63952 m
.35539 .69092 L
s
.37113 .63952 m
.41555 .61244 L
s
.37113 .63952 m
.39814 .66336 L
s
.35539 .69092 m
.33421 .73486 L
s
.35539 .69092 m
.39814 .66336 L
s
.35539 .69092 m
.37906 .70892 L
s
.33421 .73486 m
.31152 .77943 L
s
.33421 .73486 m
.37906 .70892 L
s
.33421 .73486 m
.35616 .75611 L
s
.31152 .77943 m
.28891 .81438 L
s
.31152 .77943 m
.35616 .75611 L
s
.31152 .77943 m
.33066 .7931 L
s
.28891 .81438 m
.26719 .8422 L
s
.28891 .81438 m
.33066 .7931 L
s
.28891 .81438 m
.30948 .82827 L
s
.26719 .8422 m
.30948 .82827 L
s
.44051 .56565 m
.41555 .61244 L
s
.44051 .56565 m
.46272 .59099 L
s
.41555 .61244 m
.39814 .66336 L
s
.41555 .61244 m
.46272 .59099 L
s
.41555 .61244 m
.44435 .63446 L
s
.39814 .66336 m
.37906 .70892 L
s
.39814 .66336 m
.44435 .63446 L
s
.39814 .66336 m
.42434 .68253 L
s
.37906 .70892 m
.35616 .75611 L
s
.37906 .70892 m
.42434 .68253 L
s
.37906 .70892 m
.40226 .72747 L
s
.35616 .75611 m
.33066 .7931 L
s
.35616 .75611 m
.40226 .72747 L
s
.35616 .75611 m
.38015 .769 L
s
.33066 .7931 m
.30948 .82827 L
s
.33066 .7931 m
.38015 .769 L
s
.33066 .7931 m
.35551 .8005 L
s
.30948 .82827 m
.35551 .8005 L
s
.46272 .59099 m
.44435 .63446 L
s
.46272 .59099 m
.4919 .60118 L
s
.44435 .63446 m
.42434 .68253 L
s
.44435 .63446 m
.4919 .60118 L
s
.44435 .63446 m
.47325 .647 L
s
.42434 .68253 m
.40226 .72747 L
s
.42434 .68253 m
.47325 .647 L
s
.42434 .68253 m
.44541 .69316 L
s
.40226 .72747 m
.38015 .769 L
s
.40226 .72747 m
.44541 .69316 L
s
.40226 .72747 m
.42737 .73768 L
s
.38015 .769 m
.35551 .8005 L
s
.38015 .769 m
.42737 .73768 L
s
.38015 .769 m
.40724 .77264 L
s
.35551 .8005 m
.40724 .77264 L
s
.4919 .60118 m
.47325 .647 L
s
.4919 .60118 m
.52229 .61415 L
s
.47325 .647 m
.44541 .69316 L
s
.47325 .647 m
.52229 .61415 L
s
.47325 .647 m
.49364 .66106 L
s
.44541 .69316 m
.42737 .73768 L
s
.44541 .69316 m
.49364 .66106 L
s
.44541 .69316 m
.4747 .70369 L
s
.42737 .73768 m
.40724 .77264 L
s
.42737 .73768 m
.4747 .70369 L
s
.42737 .73768 m
.45933 .73661 L
s
.40724 .77264 m
.45933 .73661 L
s
.52229 .61415 m
.49364 .66106 L
s
.52229 .61415 m
.54415 .62567 L
s
.49364 .66106 m
.4747 .70369 L
s
.49364 .66106 m
.54415 .62567 L
s
.49364 .66106 m
.52631 .66556 L
s
.4747 .70369 m
.45933 .73661 L
s
.4747 .70369 m
.52631 .66556 L
s
.4747 .70369 m
.50601 .70405 L
s
.45933 .73661 m
.50601 .70405 L
s
.54415 .62567 m
.52631 .66556 L
s
.54415 .62567 m
.57221 .63085 L
s
.52631 .66556 m
.50601 .70405 L
s
.52631 .66556 m
.57221 .63085 L
s
.52631 .66556 m
.55308 .66637 L
s
.50601 .70405 m
.55308 .66637 L
s
.57221 .63085 m
.55308 .66637 L
s
.57221 .63085 m
.59527 .63557 L
s
.55308 .66637 m
.59527 .63557 L
s
.34911 .20758 m
.39137 .18417 L
s
.34911 .20758 m
.37167 .18618 L
s
.39137 .18417 m
.42555 .1751 L
s
.39137 .18417 m
.37167 .18618 L
s
.39137 .18417 m
.40739 .17337 L
s
.42555 .1751 m
.45528 .17979 L
s
.42555 .1751 m
.40739 .17337 L
s
.42555 .1751 m
.43854 .16907 L
s
.45528 .17979 m
.47632 .1889 L
s
.45528 .17979 m
.43854 .16907 L
s
.45528 .17979 m
.46975 .17392 L
s
.47632 .1889 m
.49159 .20665 L
s
.47632 .1889 m
.46975 .17392 L
s
.47632 .1889 m
.49198 .18865 L
s
.49159 .20665 m
.50035 .23508 L
s
.49159 .20665 m
.49198 .18865 L
s
.49159 .20665 m
.50578 .21045 L
s
.50035 .23508 m
.50001 .26281 L
s
.50035 .23508 m
.50578 .21045 L
s
.50035 .23508 m
.512 .23784 L
s
.50001 .26281 m
.49064 .30099 L
s
.50001 .26281 m
.512 .23784 L
s
.50001 .26281 m
.50847 .27304 L
s
.49064 .30099 m
.47246 .33844 L
s
.49064 .30099 m
.50847 .27304 L
s
.49064 .30099 m
.49681 .31084 L
s
.47246 .33844 m
.44441 .38354 L
s
.47246 .33844 m
.49681 .31084 L
s
.47246 .33844 m
.47558 .3538 L
s
.44441 .38354 m
.44528 .4045 L
s
.44441 .38354 m
.47558 .3538 L
s
.44528 .4045 m
.48372 .37962 L
s
.44528 .4045 m
.47558 .3538 L
s
.44528 .4045 m
.46036 .42407 L
s
.48372 .37962 m
.52181 .35416 L
s
.48372 .37962 m
.50741 .33173 L
s
.48372 .37962 m
.47558 .3538 L
s
.48372 .37962 m
.46036 .42407 L
s
.48372 .37962 m
.5013 .39812 L
s
.52181 .35416 m
.55838 .32739 L
s
.52181 .35416 m
.54047 .30841 L
s
.52181 .35416 m
.50741 .33173 L
s
.52181 .35416 m
.5013 .39812 L
s
.52181 .35416 m
.53619 .36865 L
s
.55838 .32739 m
.59649 .30276 L
s
.55838 .32739 m
.57248 .28475 L
s
.55838 .32739 m
.54047 .30841 L
s
.55838 .32739 m
.53619 .36865 L
s
.55838 .32739 m
.58211 .34948 L
s
.59649 .30276 m
.62235 .27594 L
s
.59649 .30276 m
.59842 .25994 L
s
.59649 .30276 m
.57248 .28475 L
s
.59649 .30276 m
.58211 .34948 L
s
.59649 .30276 m
.61981 .31682 L
s
.62235 .27594 m
.65053 .25202 L
s
.62235 .27594 m
.62643 .2355 L
s
.62235 .27594 m
.59842 .25994 L
s
.62235 .27594 m
.61981 .31682 L
s
.62235 .27594 m
.64471 .2894 L
s
.65053 .25202 m
.6715 .22551 L
s
.65053 .25202 m
.64537 .21351 L
s
.65053 .25202 m
.62643 .2355 L
s
.65053 .25202 m
.64471 .2894 L
s
.65053 .25202 m
.67107 .26144 L
s
.6715 .22551 m
.68774 .19515 L
s
.6715 .22551 m
.66022 .1843 L
s
.6715 .22551 m
.64537 .21351 L
s
.6715 .22551 m
.67107 .26144 L
s
.6715 .22551 m
.69412 .23034 L
s
.68774 .19515 m
.69969 .17054 L
s
.68774 .19515 m
.66814 .16013 L
s
.68774 .19515 m
.66022 .1843 L
s
.68774 .19515 m
.69412 .23034 L
s
.68774 .19515 m
.71292 .20288 L
s
.69969 .17054 m
.70323 .14796 L
s
.69969 .17054 m
.67452 .13661 L
s
.69969 .17054 m
.66814 .16013 L
s
.69969 .17054 m
.71292 .20288 L
s
.69969 .17054 m
.7223 .1884 L
s
.70323 .14796 m
.67452 .13661 L
s
.70323 .14796 m
.72259 .1647 L
s
.70323 .14796 m
.7223 .1884 L
s
.67452 .13661 m
.6413 .13394 L
s
.67452 .13661 m
.66814 .16013 L
s
.6413 .13394 m
.60756 .13689 L
s
.6413 .13394 m
.66814 .16013 L
s
.6413 .13394 m
.63699 .1563 L
s
.60756 .13689 m
.57228 .15135 L
s
.60756 .13689 m
.63699 .1563 L
s
.60756 .13689 m
.60339 .1613 L
s
.57228 .15135 m
.53546 .15334 L
s
.57228 .15135 m
.60339 .1613 L
s
.57228 .15135 m
.567 .1712 L
s
.53546 .15334 m
.49917 .14852 L
s
.53546 .15334 m
.567 .1712 L
s
.53546 .15334 m
.52991 .17542 L
s
.49917 .14852 m
.46559 .1425 L
s
.49917 .14852 m
.52991 .17542 L
s
.49917 .14852 m
.49808 .15859 L
s
.46559 .1425 m
.42825 .14985 L
s
.46559 .1425 m
.49808 .15859 L
s
.46559 .1425 m
.46566 .1519 L
s
.42825 .14985 m
.39912 .16696 L
s
.42825 .14985 m
.46566 .1519 L
s
.42825 .14985 m
.43443 .16278 L
s
.39912 .16696 m
.37167 .18618 L
s
.39912 .16696 m
.43443 .16278 L
s
.39912 .16696 m
.40739 .17337 L
s
.37167 .18618 m
.40739 .17337 L
s
.66814 .16013 m
.63699 .1563 L
s
.66814 .16013 m
.66022 .1843 L
s
.63699 .1563 m
.60339 .1613 L
s
.63699 .1563 m
.66022 .1843 L
s
.63699 .1563 m
.63085 .18143 L
s
.60339 .1613 m
.567 .1712 L
s
.60339 .1613 m
.63085 .18143 L
s
.60339 .1613 m
.59705 .18459 L
s
.567 .1712 m
.52991 .17542 L
s
.567 .1712 m
.59705 .18459 L
s
.567 .1712 m
.56252 .18421 L
s
.52991 .17542 m
.49808 .15859 L
s
.52991 .17542 m
.56252 .18421 L
s
.52991 .17542 m
.52808 .17673 L
s
.49808 .15859 m
.46566 .1519 L
s
.49808 .15859 m
.52808 .17673 L
s
.49808 .15859 m
.49494 .16586 L
s
.46566 .1519 m
.43443 .16278 L
s
.46566 .1519 m
.49494 .16586 L
s
.46566 .1519 m
.46855 .16699 L
s
.43443 .16278 m
.40739 .17337 L
s
.43443 .16278 m
.46855 .16699 L
s
.43443 .16278 m
.43854 .16907 L
s
.40739 .17337 m
.43854 .16907 L
s
.66022 .1843 m
.63085 .18143 L
s
.66022 .1843 m
.64537 .21351 L
s
.63085 .18143 m
.59705 .18459 L
s
.63085 .18143 m
.64537 .21351 L
s
.63085 .18143 m
.61282 .20575 L
s
.59705 .18459 m
.56252 .18421 L
s
.59705 .18459 m
.61282 .20575 L
s
.59705 .18459 m
.58372 .20116 L
s
.56252 .18421 m
.52808 .17673 L
s
.56252 .18421 m
.58372 .20116 L
s
.56252 .18421 m
.55077 .19201 L
s
.52808 .17673 m
.49494 .16586 L
s
.52808 .17673 m
.55077 .19201 L
s
.52808 .17673 m
.51977 .18292 L
s
.49494 .16586 m
.46855 .16699 L
s
.49494 .16586 m
.51977 .18292 L
s
.49494 .16586 m
.49484 .17763 L
s
.46855 .16699 m
.43854 .16907 L
s
.46855 .16699 m
.49484 .17763 L
s
.46855 .16699 m
.46975 .17392 L
s
.43854 .16907 m
.46975 .17392 L
s
.64537 .21351 m
.61282 .20575 L
s
.64537 .21351 m
.62643 .2355 L
s
.61282 .20575 m
.58372 .20116 L
s
.61282 .20575 m
.62643 .2355 L
s
.61282 .20575 m
.5968 .22802 L
s
.58372 .20116 m
.55077 .19201 L
s
.58372 .20116 m
.5968 .22802 L
s
.58372 .20116 m
.56733 .217 L
s
.55077 .19201 m
.51977 .18292 L
s
.55077 .19201 m
.56733 .217 L
s
.55077 .19201 m
.54013 .20856 L
s
.51977 .18292 m
.49484 .17763 L
s
.51977 .18292 m
.54013 .20856 L
s
.51977 .18292 m
.51392 .1973 L
s
.49484 .17763 m
.46975 .17392 L
s
.49484 .17763 m
.51392 .1973 L
s
.49484 .17763 m
.49198 .18865 L
s
.46975 .17392 m
.49198 .18865 L
s
.62643 .2355 m
.5968 .22802 L
s
.62643 .2355 m
.59842 .25994 L
s
.5968 .22802 m
.56733 .217 L
s
.5968 .22802 m
.59842 .25994 L
s
.5968 .22802 m
.57289 .24841 L
s
.56733 .217 m
.54013 .20856 L
s
.56733 .217 m
.57289 .24841 L
s
.56733 .217 m
.54888 .23772 L
s
.54013 .20856 m
.51392 .1973 L
s
.54013 .20856 m
.54888 .23772 L
s
.54013 .20856 m
.52504 .22338 L
s
.51392 .1973 m
.49198 .18865 L
s
.51392 .1973 m
.52504 .22338 L
s
.51392 .1973 m
.50578 .21045 L
s
.49198 .18865 m
.50578 .21045 L
s
.59842 .25994 m
.57289 .24841 L
s
.59842 .25994 m
.57248 .28475 L
s
.57289 .24841 m
.54888 .23772 L
s
.57289 .24841 m
.57248 .28475 L
s
.57289 .24841 m
.54995 .27042 L
s
.54888 .23772 m
.52504 .22338 L
s
.54888 .23772 m
.54995 .27042 L
s
.54888 .23772 m
.52818 .25582 L
s
.52504 .22338 m
.50578 .21045 L
s
.52504 .22338 m
.52818 .25582 L
s
.52504 .22338 m
.512 .23784 L
s
.50578 .21045 m
.512 .23784 L
s
.57248 .28475 m
.54995 .27042 L
s
.57248 .28475 m
.54047 .30841 L
s
.54995 .27042 m
.52818 .25582 L
s
.54995 .27042 m
.54047 .30841 L
s
.54995 .27042 m
.52229 .29288 L
s
.52818 .25582 m
.512 .23784 L
s
.52818 .25582 m
.52229 .29288 L
s
.52818 .25582 m
.50847 .27304 L
s
.512 .23784 m
.50847 .27304 L
s
.54047 .30841 m
.52229 .29288 L
s
.54047 .30841 m
.50741 .33173 L
s
.52229 .29288 m
.50847 .27304 L
s
.52229 .29288 m
.50741 .33173 L
s
.52229 .29288 m
.49681 .31084 L
s
.50847 .27304 m
.49681 .31084 L
s
.50741 .33173 m
.49681 .31084 L
s
.50741 .33173 m
.47558 .3538 L
s
.49681 .31084 m
.47558 .3538 L
s
.6556 .58213 m
.66825 .54497 L
s
.6556 .58213 m
.64166 .57144 L
s
.66825 .54497 m
.68272 .50534 L
s
.66825 .54497 m
.64166 .57144 L
s
.66825 .54497 m
.66217 .52932 L
s
.68272 .50534 m
.70252 .46223 L
s
.68272 .50534 m
.66217 .52932 L
s
.68272 .50534 m
.6797 .48775 L
s
.70252 .46223 m
.72421 .42464 L
s
.70252 .46223 m
.6797 .48775 L
s
.70252 .46223 m
.69255 .45307 L
s
.72421 .42464 m
.73164 .38659 L
s
.72421 .42464 m
.69255 .45307 L
s
.72421 .42464 m
.70722 .41366 L
s
.73164 .38659 m
.73995 .34185 L
s
.73164 .38659 m
.70722 .41366 L
s
.73164 .38659 m
.71997 .36292 L
s
.73995 .34185 m
.74473 .29642 L
s
.73995 .34185 m
.71997 .36292 L
s
.73995 .34185 m
.72866 .31699 L
s
.74473 .29642 m
.74358 .24445 L
s
.74473 .29642 m
.72866 .31699 L
s
.74473 .29642 m
.72842 .27256 L
s
.74358 .24445 m
.73641 .20543 L
s
.74358 .24445 m
.72842 .27256 L
s
.74358 .24445 m
.73143 .22962 L
s
.73641 .20543 m
.72259 .1647 L
s
.73641 .20543 m
.73143 .22962 L
s
.73641 .20543 m
.7223 .1884 L
s
.72259 .1647 m
.7223 .1884 L
s
.46036 .42407 m
.47353 .44471 L
s
.46036 .42407 m
.5013 .39812 L
s
.47353 .44471 m
.49541 .46912 L
s
.47353 .44471 m
.5013 .39812 L
s
.47353 .44471 m
.51898 .4198 L
s
.49541 .46912 m
.50821 .49678 L
s
.49541 .46912 m
.51898 .4198 L
s
.49541 .46912 m
.53586 .44673 L
s
.50821 .49678 m
.52941 .51768 L
s
.50821 .49678 m
.53586 .44673 L
s
.50821 .49678 m
.56116 .46445 L
s
.52941 .51768 m
.5602 .52202 L
s
.52941 .51768 m
.56116 .46445 L
s
.52941 .51768 m
.58091 .47596 L
s
.5602 .52202 m
.58626 .54228 L
s
.5602 .52202 m
.58091 .47596 L
s
.5602 .52202 m
.59909 .49809 L
s
.58626 .54228 m
.60816 .55391 L
s
.58626 .54228 m
.59909 .49809 L
s
.58626 .54228 m
.62813 .50751 L
s
.60816 .55391 m
.62629 .56123 L
s
.60816 .55391 m
.62813 .50751 L
s
.60816 .55391 m
.64578 .52036 L
s
.62629 .56123 m
.64166 .57144 L
s
.62629 .56123 m
.64578 .52036 L
s
.62629 .56123 m
.66217 .52932 L
s
.64166 .57144 m
.66217 .52932 L
s
.5013 .39812 m
.51898 .4198 L
s
.5013 .39812 m
.53619 .36865 L
s
.51898 .4198 m
.53586 .44673 L
s
.51898 .4198 m
.53619 .36865 L
s
.51898 .4198 m
.55439 .39922 L
s
.53586 .44673 m
.56116 .46445 L
s
.53586 .44673 m
.55439 .39922 L
s
.53586 .44673 m
.58115 .41412 L
s
.56116 .46445 m
.58091 .47596 L
s
.56116 .46445 m
.58115 .41412 L
s
.56116 .46445 m
.60501 .42983 L
s
.58091 .47596 m
.59909 .49809 L
s
.58091 .47596 m
.60501 .42983 L
s
.58091 .47596 m
.6222 .44676 L
s
.59909 .49809 m
.62813 .50751 L
s
.59909 .49809 m
.6222 .44676 L
s
.59909 .49809 m
.64329 .46257 L
s
.62813 .50751 m
.64578 .52036 L
s
.62813 .50751 m
.64329 .46257 L
s
.62813 .50751 m
.66428 .47767 L
s
.64578 .52036 m
.66217 .52932 L
s
.64578 .52036 m
.66428 .47767 L
s
.64578 .52036 m
.6797 .48775 L
s
.66217 .52932 m
.6797 .48775 L
s
.53619 .36865 m
.55439 .39922 L
s
.53619 .36865 m
.58211 .34948 L
s
.55439 .39922 m
.58115 .41412 L
s
.55439 .39922 m
.58211 .34948 L
s
.55439 .39922 m
.60141 .36311 L
s
.58115 .41412 m
.60501 .42983 L
s
.58115 .41412 m
.60141 .36311 L
s
.58115 .41412 m
.61856 .38179 L
s
.60501 .42983 m
.6222 .44676 L
s
.60501 .42983 m
.61856 .38179 L
s
.60501 .42983 m
.64002 .40606 L
s
.6222 .44676 m
.64329 .46257 L
s
.6222 .44676 m
.64002 .40606 L
s
.6222 .44676 m
.66276 .41949 L
s
.64329 .46257 m
.66428 .47767 L
s
.64329 .46257 m
.66276 .41949 L
s
.64329 .46257 m
.67919 .4369 L
s
.66428 .47767 m
.6797 .48775 L
s
.66428 .47767 m
.67919 .4369 L
s
.66428 .47767 m
.69255 .45307 L
s
.6797 .48775 m
.69255 .45307 L
s
.58211 .34948 m
.60141 .36311 L
s
.58211 .34948 m
.61981 .31682 L
s
.60141 .36311 m
.61856 .38179 L
s
.60141 .36311 m
.61981 .31682 L
s
.60141 .36311 m
.63652 .33284 L
s
.61856 .38179 m
.64002 .40606 L
s
.61856 .38179 m
.63652 .33284 L
s
.61856 .38179 m
.65936 .36096 L
s
.64002 .40606 m
.66276 .41949 L
s
.64002 .40606 m
.65936 .36096 L
s
.64002 .40606 m
.67539 .37474 L
s
.66276 .41949 m
.67919 .4369 L
s
.66276 .41949 m
.67539 .37474 L
s
.66276 .41949 m
.6911 .39131 L
s
.67919 .4369 m
.69255 .45307 L
s
.67919 .4369 m
.6911 .39131 L
s
.67919 .4369 m
.70722 .41366 L
s
.69255 .45307 m
.70722 .41366 L
s
.61981 .31682 m
.63652 .33284 L
s
.61981 .31682 m
.64471 .2894 L
s
.63652 .33284 m
.65936 .36096 L
s
.63652 .33284 m
.64471 .2894 L
s
.63652 .33284 m
.67041 .30779 L
s
.65936 .36096 m
.67539 .37474 L
s
.65936 .36096 m
.67041 .30779 L
s
.65936 .36096 m
.68465 .32692 L
s
.67539 .37474 m
.6911 .39131 L
s
.67539 .37474 m
.68465 .32692 L
s
.67539 .37474 m
.70562 .34585 L
s
.6911 .39131 m
.70722 .41366 L
s
.6911 .39131 m
.70562 .34585 L
s
.6911 .39131 m
.71997 .36292 L
s
.70722 .41366 m
.71997 .36292 L
s
.64471 .2894 m
.67041 .30779 L
s
.64471 .2894 m
.67107 .26144 L
s
.67041 .30779 m
.68465 .32692 L
s
.67041 .30779 m
.67107 .26144 L
s
.67041 .30779 m
.69256 .27752 L
s
.68465 .32692 m
.70562 .34585 L
s
.68465 .32692 m
.69256 .27752 L
s
.68465 .32692 m
.71065 .2959 L
s
.70562 .34585 m
.71997 .36292 L
s
.70562 .34585 m
.71065 .2959 L
s
.70562 .34585 m
.72866 .31699 L
s
.71997 .36292 m
.72866 .31699 L
s
.67107 .26144 m
.69256 .27752 L
s
.67107 .26144 m
.69412 .23034 L
s
.69256 .27752 m
.71065 .2959 L
s
.69256 .27752 m
.69412 .23034 L
s
.69256 .27752 m
.71538 .2492 L
s
.71065 .2959 m
.72866 .31699 L
s
.71065 .2959 m
.71538 .2492 L
s
.71065 .2959 m
.72842 .27256 L
s
.72866 .31699 m
.72842 .27256 L
s
.69412 .23034 m
.71538 .2492 L
s
.69412 .23034 m
.71292 .20288 L
s
.71538 .2492 m
.72842 .27256 L
s
.71538 .2492 m
.71292 .20288 L
s
.71538 .2492 m
.73143 .22962 L
s
.72842 .27256 m
.73143 .22962 L
s
.71292 .20288 m
.73143 .22962 L
s
.71292 .20288 m
.7223 .1884 L
s
.73143 .22962 m
.7223 .1884 L
s
.008 w
.32819 .09189 Mdot
.30366 .10272 Mdot
.26956 .11044 Mdot
.22632 .11099 Mdot
.18718 .12475 Mdot
.15631 .15492 Mdot
.13588 .19259 Mdot
.09476 .22192 Mdot
.06392 .25724 Mdot
.04107 .30356 Mdot
.02531 .35041 Mdot
.02381 .39933 Mdot
.03378 .44706 Mdot
.03112 .42315 Mdot
.03891 .40667 Mdot
.04912 .38898 Mdot
.0692 .37395 Mdot
.08666 .35965 Mdot
.11176 .34856 Mdot
.14184 .3345 Mdot
.17012 .31982 Mdot
.20629 .30379 Mdot
.23831 .28879 Mdot
.27243 .26967 Mdot
.30698 .24553 Mdot
.29923 .22784 Mdot
.29466 .20373 Mdot
.28524 .18533 Mdot
.28747 .1708 Mdot
.27633 .13488 Mdot
.26718 .10822 Mdot
.2645 .08394 Mdot
.26808 .06509 Mdot
.27534 .05496 Mdot
.29125 .05998 Mdot
.31173 .07586 Mdot
.27728 .08229 Mdot
.24016 .09187 Mdot
.19963 .1096 Mdot
.16415 .13383 Mdot
.13694 .16819 Mdot
.10844 .20516 Mdot
.07871 .23731 Mdot
.05466 .28478 Mdot
.03518 .32808 Mdot
.02769 .3725 Mdot
.25213 .07133 Mdot
.21428 .09118 Mdot
.18098 .11431 Mdot
.15 .14693 Mdot
.12629 .18443 Mdot
.09663 .22367 Mdot
.07253 .26225 Mdot
.05325 .31199 Mdot
.04178 .35602 Mdot
.23723 .0733 Mdot
.20595 .09795 Mdot
.17225 .13112 Mdot
.14375 .16925 Mdot
.12002 .20769 Mdot
.09281 .24913 Mdot
.07332 .29001 Mdot
.05663 .34174 Mdot
.22895 .08766 Mdot
.2025 .11715 Mdot
.17191 .15397 Mdot
.14399 .19254 Mdot
.12037 .23544 Mdot
.0962 .27405 Mdot
.077 .32578 Mdot
.23245 .11023 Mdot
.20394 .14226 Mdot
.17623 .17995 Mdot
.14792 .22222 Mdot
.12157 .26663 Mdot
.09679 .31045 Mdot
.23639 .13835 Mdot
.20244 .17162 Mdot
.17638 .20865 Mdot
.14915 .25618 Mdot
.12766 .2994 Mdot
.24023 .16577 Mdot
.21017 .20022 Mdot
.18079 .23971 Mdot
.15488 .28627 Mdot
.24635 .19535 Mdot
.21825 .22825 Mdot
.19064 .26992 Mdot
.25193 .21636 Mdot
.22282 .25757 Mdot
.26283 .24041 Mdot
.33308 .20354 Mdot
.36003 .17586 Mdot
.39227 .15197 Mdot
.42758 .13635 Mdot
.46594 .13238 Mdot
.5009 .12652 Mdot
.5411 .12595 Mdot
.57672 .12044 Mdot
.61215 .11383 Mdot
.64494 .11428 Mdot
.67656 .12028 Mdot
.69899 .13163 Mdot
.67378 .10342 Mdot
.63546 .09282 Mdot
.59653 .09838 Mdot
.56025 .11899 Mdot
.51611 .11199 Mdot
.47503 .08603 Mdot
.43538 .05742 Mdot
.39979 .04069 Mdot
.36416 .02468 Mdot
.34546 .03982 Mdot
.32418 .05651 Mdot
.31627 .04349 Mdot
.30746 .03831 Mdot
.30236 .04547 Mdot
.30119 .06155 Mdot
.29943 .08364 Mdot
.30558 .10785 Mdot
.31154 .13068 Mdot
.31683 .15239 Mdot
.31926 .17164 Mdot
.32345 .18444 Mdot
.33804 .02563 Mdot
.33545 .03426 Mdot
.33742 .04837 Mdot
.3367 .06454 Mdot
.33994 .08662 Mdot
.3482 .10273 Mdot
.3546 .12167 Mdot
.35617 .14314 Mdot
.35778 .15845 Mdot
.36852 .02877 Mdot
.37059 .04221 Mdot
.37525 .0588 Mdot
.37743 .07452 Mdot
.38495 .08616 Mdot
.38722 .1008 Mdot
.38966 .11909 Mdot
.38897 .13526 Mdot
.4046 .04546 Mdot
.41088 .06066 Mdot
.41631 .0769 Mdot
.4208 .08548 Mdot
.42379 .09146 Mdot
.42355 .10164 Mdot
.42527 .11844 Mdot
.44509 .07535 Mdot
.45188 .08109 Mdot
.45752 .08598 Mdot
.46282 .08524 Mdot
.46532 .09134 Mdot
.46069 .10572 Mdot
.48514 .09022 Mdot
.49355 .09345 Mdot
.49965 .08635 Mdot
.50467 .08642 Mdot
.50359 .10186 Mdot
.52862 .11131 Mdot
.53763 .09569 Mdot
.54436 .08236 Mdot
.53935 .09461 Mdot
.56834 .09661 Mdot
.57713 .08785 Mdot
.5779 .09225 Mdot
.6056 .08834 Mdot
.61574 .08997 Mdot
.64482 .09449 Mdot
.04809 .47308 Mdot
.05914 .50628 Mdot
.07696 .54625 Mdot
.09628 .58781 Mdot
.1178 .63133 Mdot
.14257 .68187 Mdot
.17381 .72932 Mdot
.19613 .76972 Mdot
.23248 .80881 Mdot
.27314 .84597 Mdot
.32016 .89108 Mdot
.37438 .92692 Mdot
.30675 .87687 Mdot
.25412 .81081 Mdot
.21143 .74832 Mdot
.1917 .68315 Mdot
.18534 .6191 Mdot
.1875 .55874 Mdot
.19763 .50321 Mdot
.21863 .45193 Mdot
.23596 .3991 Mdot
.25388 .34734 Mdot
.27278 .293 Mdot
.04543 .46279 Mdot
.05917 .49994 Mdot
.06914 .53129 Mdot
.09201 .58139 Mdot
.11512 .63065 Mdot
.13827 .6794 Mdot
.16249 .71935 Mdot
.18835 .7577 Mdot
.2239 .79425 Mdot
.26805 .83932 Mdot
.04883 .44328 Mdot
.05955 .47878 Mdot
.07907 .52564 Mdot
.09649 .56696 Mdot
.12488 .61735 Mdot
.13887 .65773 Mdot
.16236 .69552 Mdot
.18737 .73342 Mdot
.22312 .78134 Mdot
.0625 .42646 Mdot
.07417 .46546 Mdot
.08888 .51414 Mdot
.11091 .5504 Mdot
.12705 .59086 Mdot
.14199 .63296 Mdot
.16404 .66878 Mdot
.1919 .71634 Mdot
.07789 .4115 Mdot
.09767 .45708 Mdot
.10653 .49531 Mdot
.12196 .53293 Mdot
.13871 .57485 Mdot
.15458 .61077 Mdot
.1747 .65174 Mdot
.10044 .39952 Mdot
.10822 .43736 Mdot
.12675 .4781 Mdot
.14298 .51275 Mdot
.15492 .54906 Mdot
.16936 .58922 Mdot
.12209 .38111 Mdot
.13317 .42274 Mdot
.15121 .45353 Mdot
.16391 .48887 Mdot
.17281 .52491 Mdot
.15128 .36625 Mdot
.16043 .40258 Mdot
.17645 .43354 Mdot
.18697 .4676 Mdot
.17822 .35175 Mdot
.19247 .38261 Mdot
.2045 .41567 Mdot
.21223 .33501 Mdot
.2223 .36568 Mdot
.24292 .31475 Mdot
.06245 .48606 Mdot
.09531 .52268 Mdot
.13446 .55289 Mdot
.17817 .57684 Mdot
.22936 .59791 Mdot
.28232 .61398 Mdot
.33685 .63296 Mdot
.39059 .65427 Mdot
.43949 .66917 Mdot
.48545 .67975 Mdot
.52772 .68848 Mdot
.56131 .69324 Mdot
.54897 .71296 Mdot
.53214 .73731 Mdot
.51108 .76998 Mdot
.48592 .79979 Mdot
.46267 .82966 Mdot
.45042 .85579 Mdot
.42178 .87673 Mdot
.41119 .89564 Mdot
.39684 .90938 Mdot
.39106 .92145 Mdot
.37605 .92461 Mdot
.07165 .51307 Mdot
.11264 .54842 Mdot
.15386 .5737 Mdot
.20172 .60028 Mdot
.25274 .62323 Mdot
.30696 .64291 Mdot
.35832 .66254 Mdot
.41088 .68211 Mdot
.46099 .69757 Mdot
.50632 .71052 Mdot
.0932 .54469 Mdot
.1317 .58194 Mdot
.17315 .60723 Mdot
.22513 .63487 Mdot
.28023 .66014 Mdot
.33174 .68451 Mdot
.38404 .70253 Mdot
.43496 .72242 Mdot
.48429 .73366 Mdot
.1067 .58745 Mdot
.14851 .6217 Mdot
.19712 .6497 Mdot
.24919 .67637 Mdot
.30128 .70613 Mdot
.35424 .72612 Mdot
.40733 .74626 Mdot
.45695 .76399 Mdot
.12901 .62692 Mdot
.17205 .66101 Mdot
.21847 .6903 Mdot
.27297 .71896 Mdot
.32784 .75179 Mdot
.38138 .77327 Mdot
.43416 .79427 Mdot
.15762 .67387 Mdot
.19706 .70767 Mdot
.25028 .73716 Mdot
.30631 .77189 Mdot
.3591 .80115 Mdot
.41518 .82103 Mdot
.18532 .72419 Mdot
.22751 .75706 Mdot
.2774 .7867 Mdot
.33512 .82105 Mdot
.39267 .842 Mdot
.21072 .76722 Mdot
.26593 .8067 Mdot
.31368 .83623 Mdot
.36605 .85889 Mdot
.25103 .81522 Mdot
.30037 .84719 Mdot
.35343 .87417 Mdot
.28894 .85696 Mdot
.34492 .88904 Mdot
.32907 .8902 Mdot
.58153 .71804 Mdot
.60378 .7527 Mdot
.62807 .78874 Mdot
.65107 .82953 Mdot
.67498 .868 Mdot
.70809 .89901 Mdot
.74178 .92747 Mdot
.77065 .94616 Mdot
.8085 .94052 Mdot
.83414 .91174 Mdot
.84545 .86716 Mdot
.85614 .82142 Mdot
.85564 .85736 Mdot
.83879 .88755 Mdot
.80916 .90444 Mdot
.7702 .91235 Mdot
.72343 .92485 Mdot
.67787 .9379 Mdot
.62632 .95433 Mdot
.58227 .96899 Mdot
.53054 .97575 Mdot
.4806 .97085 Mdot
.42535 .95811 Mdot
.57132 .74712 Mdot
.59541 .78372 Mdot
.61965 .82285 Mdot
.64494 .85797 Mdot
.67544 .88862 Mdot
.71266 .92014 Mdot
.74431 .93974 Mdot
.783 .9452 Mdot
.81394 .93262 Mdot
.83896 .90324 Mdot
.55425 .78028 Mdot
.58054 .81861 Mdot
.60799 .85326 Mdot
.63909 .88467 Mdot
.67371 .91744 Mdot
.71037 .93925 Mdot
.74515 .949 Mdot
.78175 .94239 Mdot
.81328 .92368 Mdot
.5337 .81163 Mdot
.56129 .8474 Mdot
.59295 .88139 Mdot
.62821 .9069 Mdot
.66735 .93325 Mdot
.70865 .94953 Mdot
.74353 .95074 Mdot
.77897 .93468 Mdot
.51477 .84463 Mdot
.54734 .87801 Mdot
.5775 .90571 Mdot
.61927 .92683 Mdot
.65724 .94886 Mdot
.69929 .95151 Mdot
.7351 .94066 Mdot
.50001 .87013 Mdot
.53233 .89907 Mdot
.56753 .92728 Mdot
.60921 .94703 Mdot
.64589 .95435 Mdot
.68688 .94885 Mdot
.47642 .89 Mdot
.51058 .91436 Mdot
.55134 .94374 Mdot
.5949 .95878 Mdot
.63661 .95469 Mdot
.45956 .91143 Mdot
.49971 .93413 Mdot
.54637 .95711 Mdot
.58241 .96454 Mdot
.45132 .92833 Mdot
.4902 .95121 Mdot
.52707 .96573 Mdot
.43508 .93879 Mdot
.48066 .96555 Mdot
.43389 .95209 Mdot
.8676 .81258 Mdot
.87602 .80422 Mdot
.88759 .81199 Mdot
.88381 .81115 Mdot
.86628 .80555 Mdot
.84462 .79997 Mdot
.81565 .79148 Mdot
.7811 .78458 Mdot
.74426 .77215 Mdot
.70346 .7579 Mdot
.6566 .74272 Mdot
.60379 .72143 Mdot
.66037 .76166 Mdot
.70125 .80835 Mdot
.72547 .85682 Mdot
.73649 .90461 Mdot
.72869 .94658 Mdot
.71195 .97881 Mdot
.6675 .99921 Mdot
.6157 1.01194 Mdot
.56718 1.005 Mdot
.50771 .99195 Mdot
.44792 .97087 Mdot
.48938 .98142 Mdot
.53157 .98443 Mdot
.57429 .97963 Mdot
.624 .96159 Mdot
.66986 .9357 Mdot
.71004 .90876 Mdot
.75722 .9001 Mdot
.80281 .89194 Mdot
.84218 .87816 Mdot
.86394 .8527 Mdot
.54817 .99462 Mdot
.58355 .98956 Mdot
.62233 .97343 Mdot
.66249 .94296 Mdot
.70003 .90638 Mdot
.74144 .87763 Mdot
.79199 .8758 Mdot
.8328 .86787 Mdot
.8665 .8464 Mdot
.59537 1.00456 Mdot
.63385 .98545 Mdot
.66927 .9576 Mdot
.70022 .92351 Mdot
.73055 .87429 Mdot
.77742 .86184 Mdot
.82185 .85287 Mdot
.8644 .84185 Mdot
.65359 .99533 Mdot
.67958 .97187 Mdot
.7088 .9399 Mdot
.73544 .90571 Mdot
.76943 .86902 Mdot
.80713 .84085 Mdot
.84995 .835 Mdot
.6971 .98259 Mdot
.71688 .95535 Mdot
.74367 .92113 Mdot
.76891 .889 Mdot
.79935 .85678 Mdot
.83409 .83117 Mdot
.7262 .95821 Mdot
.74808 .93001 Mdot
.77625 .88913 Mdot
.78952 .85632 Mdot
.81607 .83096 Mdot
.74065 .92291 Mdot
.75929 .8911 Mdot
.77569 .85687 Mdot
.7879 .82655 Mdot
.74148 .87939 Mdot
.75338 .84747 Mdot
.76466 .81731 Mdot
.72586 .83192 Mdot
.73347 .80434 Mdot
.69817 .78714 Mdot
.86173 .76966 Mdot
.91201 .76368 Mdot
.95178 .76242 Mdot
.97599 .75581 Mdot
.97619 .73537 Mdot
.96071 .71504 Mdot
.94104 .70583 Mdot
.91173 .70628 Mdot
.88065 .71628 Mdot
.85148 .7296 Mdot
.82264 .74414 Mdot
.7972 .7563 Mdot
.79147 .74843 Mdot
.7775 .73807 Mdot
.75974 .72551 Mdot
.73832 .71223 Mdot
.72477 .69841 Mdot
.70833 .68831 Mdot
.68553 .68197 Mdot
.67377 .68078 Mdot
.65487 .68502 Mdot
.63383 .6934 Mdot
.61973 .71095 Mdot
.67269 .72695 Mdot
.72096 .73733 Mdot
.76458 .74761 Mdot
.80508 .75888 Mdot
.84328 .7694 Mdot
.87393 .77863 Mdot
.89813 .78814 Mdot
.91245 .79 Mdot
.90711 .7821 Mdot
.89588 .78507 Mdot
.69139 .71095 Mdot
.74161 .72131 Mdot
.78819 .72802 Mdot
.83204 .7391 Mdot
.87025 .7502 Mdot
.90084 .75775 Mdot
.92439 .76713 Mdot
.93868 .77234 Mdot
.93444 .77399 Mdot
.71205 .69662 Mdot
.7649 .70587 Mdot
.81263 .7136 Mdot
.85709 .72278 Mdot
.89535 .73079 Mdot
.92691 .74047 Mdot
.95076 .75482 Mdot
.95985 .76506 Mdot
.73206 .68905 Mdot
.78471 .69606 Mdot
.83351 .70375 Mdot
.87551 .70964 Mdot
.91319 .71865 Mdot
.94303 .72951 Mdot
.97073 .74403 Mdot
.75054 .68681 Mdot
.8036 .69414 Mdot
.84932 .69896 Mdot
.88887 .69989 Mdot
.92827 .7093 Mdot
.95937 .72249 Mdot
.76503 .69126 Mdot
.81577 .6917 Mdot
.86095 .69223 Mdot
.90222 .69669 Mdot
.93925 .70642 Mdot
.7795 .69803 Mdot
.83091 .69706 Mdot
.87602 .6965 Mdot
.91508 .70102 Mdot
.79767 .70925 Mdot
.84474 .7069 Mdot
.88404 .70688 Mdot
.81101 .72116 Mdot
.85154 .71785 Mdot
.82578 .73323 Mdot
.76319 .75998 Mdot
.71595 .76576 Mdot
.66481 .77092 Mdot
.6231 .77361 Mdot
.58126 .77375 Mdot
.53194 .77164 Mdot
.48566 .76796 Mdot
.43056 .75585 Mdot
.37339 .74035 Mdot
.31575 .72579 Mdot
.26113 .72965 Mdot
.21876 .7596 Mdot
.24032 .74972 Mdot
.26244 .73673 Mdot
.29542 .74191 Mdot
.32692 .73962 Mdot
.353 .72416 Mdot
.37857 .70596 Mdot
.41009 .69 Mdot
.43704 .67165 Mdot
.47869 .6697 Mdot
.51872 .6773 Mdot
.56139 .69634 Mdot
.57999 .68796 Mdot
.59719 .67752 Mdot
.61956 .67732 Mdot
.64002 .68212 Mdot
.66048 .69034 Mdot
.68153 .70234 Mdot
.6992 .71617 Mdot
.71748 .73003 Mdot
.73245 .74373 Mdot
.7509 .75371 Mdot
.54172 .67467 Mdot
.5585 .67087 Mdot
.58357 .67887 Mdot
.60776 .69178 Mdot
.63068 .70542 Mdot
.65402 .72133 Mdot
.67331 .73485 Mdot
.69312 .74562 Mdot
.7059 .75948 Mdot
.50084 .67106 Mdot
.52247 .67818 Mdot
.55006 .69246 Mdot
.57893 .70847 Mdot
.60214 .72425 Mdot
.62481 .73862 Mdot
.64623 .7511 Mdot
.66434 .76151 Mdot
.46972 .68457 Mdot
.4974 .69772 Mdot
.52492 .71287 Mdot
.54829 .72573 Mdot
.57369 .74071 Mdot
.59668 .75411 Mdot
.61762 .76502 Mdot
.44047 .70213 Mdot
.47114 .717 Mdot
.49712 .72894 Mdot
.52349 .74396 Mdot
.54249 .75453 Mdot
.56689 .76634 Mdot
.41204 .71883 Mdot
.4426 .73131 Mdot
.46751 .74623 Mdot
.49457 .75764 Mdot
.51868 .76612 Mdot
.38258 .73183 Mdot
.41136 .74212 Mdot
.43891 .75345 Mdot
.46723 .76312 Mdot
.35586 .74417 Mdot
.38103 .74796 Mdot
.40928 .75687 Mdot
.32222 .74163 Mdot
.35049 .74441 Mdot
.29159 .73582 Mdot
.20822 .79098 Mdot
.21051 .80061 Mdot
.21081 .80823 Mdot
.21802 .78029 Mdot
.23169 .74679 Mdot
.25005 .706 Mdot
.2662 .66528 Mdot
.28553 .62318 Mdot
.31005 .57724 Mdot
.33861 .53142 Mdot
.36784 .4869 Mdot
.40025 .44118 Mdot
.34907 .48269 Mdot
.30196 .51802 Mdot
.26281 .54728 Mdot
.23416 .57579 Mdot
.22642 .60678 Mdot
.25657 .62691 Mdot
.30146 .63877 Mdot
.35367 .64719 Mdot
.41191 .65715 Mdot
.472 .67323 Mdot
.53738 .69467 Mdot
.49884 .67884 Mdot
.46025 .67014 Mdot
.41915 .6679 Mdot
.38465 .67817 Mdot
.35672 .69589 Mdot
.33118 .71519 Mdot
.30804 .73453 Mdot
.28292 .75082 Mdot
.25638 .76168 Mdot
.23013 .77105 Mdot
.43944 .66636 Mdot
.39994 .66231 Mdot
.36311 .6689 Mdot
.33336 .68293 Mdot
.307 .70209 Mdot
.28658 .72313 Mdot
.2664 .74627 Mdot
.24692 .76682 Mdot
.23129 .78369 Mdot
.38137 .65684 Mdot
.34705 .66055 Mdot
.31028 .66957 Mdot
.28471 .68672 Mdot
.2625 .70695 Mdot
.24699 .73031 Mdot
.23059 .75412 Mdot
.2213 .78285 Mdot
.32779 .6501 Mdot
.29588 .6563 Mdot
.26796 .66985 Mdot
.24118 .68777 Mdot
.23041 .70978 Mdot
.21917 .73378 Mdot
.21469 .75674 Mdot
.27661 .64188 Mdot
.25328 .65028 Mdot
.23322 .66425 Mdot
.21793 .68339 Mdot
.21624 .70051 Mdot
.2223 .71964 Mdot
.23865 .62801 Mdot
.22343 .63615 Mdot
.21754 .64768 Mdot
.21985 .66469 Mdot
.23552 .68068 Mdot
.2225 .60296 Mdot
.22756 .61013 Mdot
.23569 .62452 Mdot
.25197 .64078 Mdot
.24718 .57328 Mdot
.25611 .58485 Mdot
.27241 .5986 Mdot
.28165 .54611 Mdot
.29787 .55457 Mdot
.32575 .51351 Mdot
.2029 .81349 Mdot
.20997 .84464 Mdot
.25227 .85828 Mdot
.28604 .85193 Mdot
.32996 .8335 Mdot
.38521 .80453 Mdot
.43256 .76918 Mdot
.48165 .73575 Mdot
.53042 .70138 Mdot
.57525 .67139 Mdot
.61358 .64198 Mdot
.64125 .61533 Mdot
.62976 .60999 Mdot
.61272 .60421 Mdot
.59131 .5972 Mdot
.56708 .58933 Mdot
.54186 .57388 Mdot
.51013 .55955 Mdot
.48417 .54689 Mdot
.46033 .51991 Mdot
.44903 .49286 Mdot
.42933 .47533 Mdot
.41355 .45506 Mdot
.38467 .50037 Mdot
.35716 .54808 Mdot
.33288 .59381 Mdot
.30867 .63793 Mdot
.28792 .68329 Mdot
.26806 .72932 Mdot
.25184 .76835 Mdot
.23346 .80609 Mdot
.21256 .82637 Mdot
.20499 .82739 Mdot
.40584 .52391 Mdot
.37819 .57134 Mdot
.35415 .61272 Mdot
.33064 .66869 Mdot
.30925 .71152 Mdot
.29076 .75535 Mdot
.26792 .79809 Mdot
.24693 .82968 Mdot
.22589 .84577 Mdot
.41939 .54118 Mdot
.39188 .59174 Mdot
.37113 .63952 Mdot
.35539 .69092 Mdot
.33421 .73486 Mdot
.31152 .77943 Mdot
.28891 .81438 Mdot
.26719 .8422 Mdot
.44051 .56565 Mdot
.41555 .61244 Mdot
.39814 .66336 Mdot
.37906 .70892 Mdot
.35616 .75611 Mdot
.33066 .7931 Mdot
.30948 .82827 Mdot
.46272 .59099 Mdot
.44435 .63446 Mdot
.42434 .68253 Mdot
.40226 .72747 Mdot
.38015 .769 Mdot
.35551 .8005 Mdot
.4919 .60118 Mdot
.47325 .647 Mdot
.44541 .69316 Mdot
.42737 .73768 Mdot
.40724 .77264 Mdot
.52229 .61415 Mdot
.49364 .66106 Mdot
.4747 .70369 Mdot
.45933 .73661 Mdot
.54415 .62567 Mdot
.52631 .66556 Mdot
.50601 .70405 Mdot
.57221 .63085 Mdot
.55308 .66637 Mdot
.59527 .63557 Mdot
.34911 .20758 Mdot
.39137 .18417 Mdot
.42555 .1751 Mdot
.45528 .17979 Mdot
.47632 .1889 Mdot
.49159 .20665 Mdot
.50035 .23508 Mdot
.50001 .26281 Mdot
.49064 .30099 Mdot
.47246 .33844 Mdot
.44441 .38354 Mdot
.44528 .4045 Mdot
.48372 .37962 Mdot
.52181 .35416 Mdot
.55838 .32739 Mdot
.59649 .30276 Mdot
.62235 .27594 Mdot
.65053 .25202 Mdot
.6715 .22551 Mdot
.68774 .19515 Mdot
.69969 .17054 Mdot
.70323 .14796 Mdot
.67452 .13661 Mdot
.6413 .13394 Mdot
.60756 .13689 Mdot
.57228 .15135 Mdot
.53546 .15334 Mdot
.49917 .14852 Mdot
.46559 .1425 Mdot
.42825 .14985 Mdot
.39912 .16696 Mdot
.37167 .18618 Mdot
.66814 .16013 Mdot
.63699 .1563 Mdot
.60339 .1613 Mdot
.567 .1712 Mdot
.52991 .17542 Mdot
.49808 .15859 Mdot
.46566 .1519 Mdot
.43443 .16278 Mdot
.40739 .17337 Mdot
.66022 .1843 Mdot
.63085 .18143 Mdot
.59705 .18459 Mdot
.56252 .18421 Mdot
.52808 .17673 Mdot
.49494 .16586 Mdot
.46855 .16699 Mdot
.43854 .16907 Mdot
.64537 .21351 Mdot
.61282 .20575 Mdot
.58372 .20116 Mdot
.55077 .19201 Mdot
.51977 .18292 Mdot
.49484 .17763 Mdot
.46975 .17392 Mdot
.62643 .2355 Mdot
.5968 .22802 Mdot
.56733 .217 Mdot
.54013 .20856 Mdot
.51392 .1973 Mdot
.49198 .18865 Mdot
.59842 .25994 Mdot
.57289 .24841 Mdot
.54888 .23772 Mdot
.52504 .22338 Mdot
.50578 .21045 Mdot
.57248 .28475 Mdot
.54995 .27042 Mdot
.52818 .25582 Mdot
.512 .23784 Mdot
.54047 .30841 Mdot
.52229 .29288 Mdot
.50847 .27304 Mdot
.50741 .33173 Mdot
.49681 .31084 Mdot
.47558 .3538 Mdot
.6556 .58213 Mdot
.66825 .54497 Mdot
.68272 .50534 Mdot
.70252 .46223 Mdot
.72421 .42464 Mdot
.73164 .38659 Mdot
.73995 .34185 Mdot
.74473 .29642 Mdot
.74358 .24445 Mdot
.73641 .20543 Mdot
.72259 .1647 Mdot
.46036 .42407 Mdot
.47353 .44471 Mdot
.49541 .46912 Mdot
.50821 .49678 Mdot
.52941 .51768 Mdot
.5602 .52202 Mdot
.58626 .54228 Mdot
.60816 .55391 Mdot
.62629 .56123 Mdot
.64166 .57144 Mdot
.5013 .39812 Mdot
.51898 .4198 Mdot
.53586 .44673 Mdot
.56116 .46445 Mdot
.58091 .47596 Mdot
.59909 .49809 Mdot
.62813 .50751 Mdot
.64578 .52036 Mdot
.66217 .52932 Mdot
.53619 .36865 Mdot
.55439 .39922 Mdot
.58115 .41412 Mdot
.60501 .42983 Mdot
.6222 .44676 Mdot
.64329 .46257 Mdot
.66428 .47767 Mdot
.6797 .48775 Mdot
.58211 .34948 Mdot
.60141 .36311 Mdot
.61856 .38179 Mdot
.64002 .40606 Mdot
.66276 .41949 Mdot
.67919 .4369 Mdot
.69255 .45307 Mdot
.61981 .31682 Mdot
.63652 .33284 Mdot
.65936 .36096 Mdot
.67539 .37474 Mdot
.6911 .39131 Mdot
.70722 .41366 Mdot
.64471 .2894 Mdot
.67041 .30779 Mdot
.68465 .32692 Mdot
.70562 .34585 Mdot
.71997 .36292 Mdot
.67107 .26144 Mdot
.69256 .27752 Mdot
.71065 .2959 Mdot
.72866 .31699 Mdot
.69412 .23034 Mdot
.71538 .2492 Mdot
.72842 .27256 Mdot
.71292 .20288 Mdot
.73143 .22962 Mdot
.7223 .1884 Mdot
0 0 m
1 0 L
1 1.03662 L
0 1.03662 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 207.312},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.01895 
%%ImageSize: 200 203.79 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.467828 0.529728 0.553988 0.529728 [
[ 0 0 0 0 ]
[ 1 1.01895 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.3132 .08415 m
.28893 .09535 L
s
.3132 .08415 m
.29564 .07029 L
s
.3132 .08415 m
.31006 .05149 L
s
.28893 .09535 m
.25568 .10335 L
s
.28893 .09535 m
.29564 .07029 L
s
.28893 .09535 m
.26123 .07439 L
s
.25568 .10335 m
.21457 .1047 L
s
.25568 .10335 m
.26123 .07439 L
s
.25568 .10335 m
.22637 .08726 L
s
.21457 .1047 m
.17865 .12487 L
s
.21457 .1047 m
.22637 .08726 L
s
.21457 .1047 m
.19479 .10572 L
s
.17865 .12487 m
.14933 .15449 L
s
.17865 .12487 m
.19479 .10572 L
s
.17865 .12487 m
.16014 .13255 L
s
.14933 .15449 m
.12419 .18807 L
s
.14933 .15449 m
.16014 .13255 L
s
.14933 .15449 m
.13184 .16361 L
s
.12419 .18807 m
.08811 .22133 L
s
.12419 .18807 m
.13184 .16361 L
s
.12419 .18807 m
.10164 .2021 L
s
.08811 .22133 m
.05968 .26361 L
s
.08811 .22133 m
.10164 .2021 L
s
.08811 .22133 m
.07251 .2443 L
s
.05968 .26361 m
.03723 .30812 L
s
.05968 .26361 m
.07251 .2443 L
s
.05968 .26361 m
.04963 .28752 L
s
.03723 .30812 m
.0279 .3562 L
s
.03723 .30812 m
.04963 .28752 L
s
.03723 .30812 m
.0361 .338 L
s
.0279 .3562 m
.02381 .39769 L
s
.0279 .3562 m
.0361 .338 L
s
.0279 .3562 m
.0281 .37996 L
s
.02381 .39769 m
.0361 .44398 L
s
.02381 .39769 m
.03498 .43095 L
s
.02381 .39769 m
.0281 .37996 L
s
.0361 .44398 m
.03498 .43095 L
s
.0361 .44398 m
.04955 .47434 L
s
.0361 .44398 m
.05596 .48309 L
s
.03498 .43095 m
.04593 .40523 L
s
.03498 .43095 m
.0281 .37996 L
s
.03498 .43095 m
.04955 .47434 L
s
.03498 .43095 m
.0454 .45152 L
s
.04593 .40523 m
.0506 .39248 L
s
.04593 .40523 m
.0281 .37996 L
s
.04593 .40523 m
.03886 .35753 L
s
.04593 .40523 m
.0454 .45152 L
s
.04593 .40523 m
.05069 .43512 L
s
.0506 .39248 m
.06568 .37414 L
s
.0506 .39248 m
.03886 .35753 L
s
.0506 .39248 m
.05388 .34354 L
s
.0506 .39248 m
.05069 .43512 L
s
.0506 .39248 m
.05731 .42576 L
s
.06568 .37414 m
.08799 .3548 L
s
.06568 .37414 m
.05388 .34354 L
s
.06568 .37414 m
.07362 .32773 L
s
.06568 .37414 m
.05731 .42576 L
s
.06568 .37414 m
.07591 .41139 L
s
.08799 .3548 m
.10832 .3361 L
s
.08799 .3548 m
.07362 .32773 L
s
.08799 .3548 m
.09217 .30415 L
s
.08799 .3548 m
.07591 .41139 L
s
.08799 .3548 m
.09598 .38816 L
s
.10832 .3361 m
.13598 .31935 L
s
.10832 .3361 m
.09217 .30415 L
s
.10832 .3361 m
.12043 .29196 L
s
.10832 .3361 m
.09598 .38816 L
s
.10832 .3361 m
.12115 .36765 L
s
.13598 .31935 m
.16637 .3037 L
s
.13598 .31935 m
.12043 .29196 L
s
.13598 .31935 m
.15262 .27484 L
s
.13598 .31935 m
.12115 .36765 L
s
.13598 .31935 m
.14647 .3508 L
s
.16637 .3037 m
.19783 .28865 L
s
.16637 .3037 m
.15262 .27484 L
s
.16637 .3037 m
.1826 .25806 L
s
.16637 .3037 m
.14647 .3508 L
s
.16637 .3037 m
.17445 .33437 L
s
.19783 .28865 m
.23149 .2749 L
s
.19783 .28865 m
.1826 .25806 L
s
.19783 .28865 m
.21769 .24566 L
s
.19783 .28865 m
.17445 .33437 L
s
.19783 .28865 m
.20453 .31786 L
s
.23149 .2749 m
.26747 .25915 L
s
.23149 .2749 m
.21769 .24566 L
s
.23149 .2749 m
.25224 .23324 L
s
.23149 .2749 m
.20453 .31786 L
s
.23149 .2749 m
.23402 .30012 L
s
.26747 .25915 m
.2994 .23834 L
s
.26747 .25915 m
.2902 .21923 L
s
.26747 .25915 m
.25224 .23324 L
s
.26747 .25915 m
.26081 .28293 L
s
.26747 .25915 m
.23402 .30012 L
s
.2994 .23834 m
.2902 .21923 L
s
.2994 .23834 m
.32612 .1981 L
s
.2994 .23834 m
.26081 .28293 L
s
.2994 .23834 m
.34227 .20199 L
s
.2902 .21923 m
.282 .19694 L
s
.2902 .21923 m
.25224 .23324 L
s
.2902 .21923 m
.32612 .1981 L
s
.2902 .21923 m
.31912 .18111 L
s
.282 .19694 m
.27725 .17731 L
s
.282 .19694 m
.2442 .20861 L
s
.282 .19694 m
.25224 .23324 L
s
.282 .19694 m
.30838 .16384 L
s
.282 .19694 m
.31912 .18111 L
s
.27725 .17731 m
.27663 .16012 L
s
.27725 .17731 m
.24265 .18433 L
s
.27725 .17731 m
.2442 .20861 L
s
.27725 .17731 m
.30763 .14543 L
s
.27725 .17731 m
.30838 .16384 L
s
.27663 .16012 m
.272 .13119 L
s
.27663 .16012 m
.23496 .15918 L
s
.27663 .16012 m
.24265 .18433 L
s
.27663 .16012 m
.30353 .12313 L
s
.27663 .16012 m
.30763 .14543 L
s
.272 .13119 m
.269 .10813 L
s
.272 .13119 m
.23259 .13707 L
s
.272 .13119 m
.23496 .15918 L
s
.272 .13119 m
.30046 .10312 L
s
.272 .13119 m
.30353 .12313 L
s
.269 .10813 m
.26452 .08653 L
s
.269 .10813 m
.22893 .11474 L
s
.269 .10813 m
.23259 .13707 L
s
.269 .10813 m
.30172 .07938 L
s
.269 .10813 m
.30046 .10312 L
s
.26452 .08653 m
.26404 .06953 L
s
.26452 .08653 m
.23032 .08954 L
s
.26452 .08653 m
.22893 .11474 L
s
.26452 .08653 m
.29797 .05788 L
s
.26452 .08653 m
.30172 .07938 L
s
.26404 .06953 m
.26427 .05213 L
s
.26404 .06953 m
.23435 .07554 L
s
.26404 .06953 m
.23032 .08954 L
s
.26404 .06953 m
.29488 .04695 L
s
.26404 .06953 m
.29797 .05788 L
s
.26427 .05213 m
.27564 .05464 L
s
.26427 .05213 m
.24147 .06822 L
s
.26427 .05213 m
.23435 .07554 L
s
.26427 .05213 m
.29258 .03627 L
s
.26427 .05213 m
.29488 .04695 L
s
.27564 .05464 m
.29564 .07029 L
s
.27564 .05464 m
.26123 .07439 L
s
.27564 .05464 m
.24147 .06822 L
s
.27564 .05464 m
.30153 .04292 L
s
.27564 .05464 m
.29258 .03627 L
s
.29564 .07029 m
.26123 .07439 L
s
.29564 .07029 m
.31006 .05149 L
s
.29564 .07029 m
.30153 .04292 L
s
.26123 .07439 m
.22637 .08726 L
s
.26123 .07439 m
.24147 .06822 L
s
.22637 .08726 m
.19479 .10572 L
s
.22637 .08726 m
.24147 .06822 L
s
.22637 .08726 m
.20764 .09104 L
s
.19479 .10572 m
.16014 .13255 L
s
.19479 .10572 m
.20764 .09104 L
s
.19479 .10572 m
.17727 .11626 L
s
.16014 .13255 m
.13184 .16361 L
s
.16014 .13255 m
.17727 .11626 L
s
.16014 .13255 m
.14453 .1452 L
s
.13184 .16361 m
.10164 .2021 L
s
.13184 .16361 m
.14453 .1452 L
s
.13184 .16361 m
.11803 .18091 L
s
.10164 .2021 m
.07251 .2443 L
s
.10164 .2021 m
.11803 .18091 L
s
.10164 .2021 m
.0931 .2268 L
s
.07251 .2443 m
.04963 .28752 L
s
.07251 .2443 m
.0931 .2268 L
s
.07251 .2443 m
.07035 .26541 L
s
.04963 .28752 m
.0361 .338 L
s
.04963 .28752 m
.07035 .26541 L
s
.04963 .28752 m
.04835 .31592 L
s
.0361 .338 m
.0281 .37996 L
s
.0361 .338 m
.04835 .31592 L
s
.0361 .338 m
.03886 .35753 L
s
.0281 .37996 m
.03886 .35753 L
s
.24147 .06822 m
.20764 .09104 L
s
.24147 .06822 m
.23435 .07554 L
s
.20764 .09104 m
.17727 .11626 L
s
.20764 .09104 m
.23435 .07554 L
s
.20764 .09104 m
.20224 .09981 L
s
.17727 .11626 m
.14453 .1452 L
s
.17727 .11626 m
.20224 .09981 L
s
.17727 .11626 m
.17091 .13284 L
s
.14453 .1452 m
.11803 .18091 L
s
.14453 .1452 m
.17091 .13284 L
s
.14453 .1452 m
.14009 .16914 L
s
.11803 .18091 m
.0931 .2268 L
s
.11803 .18091 m
.14009 .16914 L
s
.11803 .18091 m
.11727 .20605 L
s
.0931 .2268 m
.07035 .26541 L
s
.0931 .2268 m
.11727 .20605 L
s
.0931 .2268 m
.08897 .25076 L
s
.07035 .26541 m
.04835 .31592 L
s
.07035 .26541 m
.08897 .25076 L
s
.07035 .26541 m
.068 .2904 L
s
.04835 .31592 m
.03886 .35753 L
s
.04835 .31592 m
.068 .2904 L
s
.04835 .31592 m
.05388 .34354 L
s
.03886 .35753 m
.05388 .34354 L
s
.23435 .07554 m
.20224 .09981 L
s
.23435 .07554 m
.23032 .08954 L
s
.20224 .09981 m
.17091 .13284 L
s
.20224 .09981 m
.23032 .08954 L
s
.20224 .09981 m
.19867 .12184 L
s
.17091 .13284 m
.14009 .16914 L
s
.17091 .13284 m
.19867 .12184 L
s
.17091 .13284 m
.16866 .15651 L
s
.14009 .16914 m
.11727 .20605 L
s
.14009 .16914 m
.16866 .15651 L
s
.14009 .16914 m
.13865 .1954 L
s
.11727 .20605 m
.08897 .25076 L
s
.11727 .20605 m
.13865 .1954 L
s
.11727 .20605 m
.11383 .23617 L
s
.08897 .25076 m
.068 .2904 L
s
.08897 .25076 m
.11383 .23617 L
s
.08897 .25076 m
.09198 .27265 L
s
.068 .2904 m
.05388 .34354 L
s
.068 .2904 m
.09198 .27265 L
s
.068 .2904 m
.07362 .32773 L
s
.05388 .34354 m
.07362 .32773 L
s
.23032 .08954 m
.19867 .12184 L
s
.23032 .08954 m
.22893 .11474 L
s
.19867 .12184 m
.16866 .15651 L
s
.19867 .12184 m
.22893 .11474 L
s
.19867 .12184 m
.19933 .14813 L
s
.16866 .15651 m
.13865 .1954 L
s
.16866 .15651 m
.19933 .14813 L
s
.16866 .15651 m
.169 .18317 L
s
.13865 .1954 m
.11383 .23617 L
s
.13865 .1954 m
.169 .18317 L
s
.13865 .1954 m
.14051 .22136 L
s
.11383 .23617 m
.09198 .27265 L
s
.11383 .23617 m
.14051 .22136 L
s
.11383 .23617 m
.11478 .26538 L
s
.09198 .27265 m
.07362 .32773 L
s
.09198 .27265 m
.11478 .26538 L
s
.09198 .27265 m
.09217 .30415 L
s
.07362 .32773 m
.09217 .30415 L
s
.22893 .11474 m
.19933 .14813 L
s
.22893 .11474 m
.23259 .13707 L
s
.19933 .14813 m
.169 .18317 L
s
.19933 .14813 m
.23259 .13707 L
s
.19933 .14813 m
.202 .16825 L
s
.169 .18317 m
.14051 .22136 L
s
.169 .18317 m
.202 .16825 L
s
.169 .18317 m
.16985 .20815 L
s
.14051 .22136 m
.11478 .26538 L
s
.14051 .22136 m
.16985 .20815 L
s
.14051 .22136 m
.14567 .24912 L
s
.11478 .26538 m
.09217 .30415 L
s
.11478 .26538 m
.14567 .24912 L
s
.11478 .26538 m
.12043 .29196 L
s
.09217 .30415 m
.12043 .29196 L
s
.23259 .13707 m
.202 .16825 L
s
.23259 .13707 m
.23496 .15918 L
s
.202 .16825 m
.16985 .20815 L
s
.202 .16825 m
.23496 .15918 L
s
.202 .16825 m
.20488 .19156 L
s
.16985 .20815 m
.14567 .24912 L
s
.16985 .20815 m
.20488 .19156 L
s
.16985 .20815 m
.17969 .23033 L
s
.14567 .24912 m
.12043 .29196 L
s
.14567 .24912 m
.17969 .23033 L
s
.14567 .24912 m
.15262 .27484 L
s
.12043 .29196 m
.15262 .27484 L
s
.23496 .15918 m
.20488 .19156 L
s
.23496 .15918 m
.24265 .18433 L
s
.20488 .19156 m
.17969 .23033 L
s
.20488 .19156 m
.24265 .18433 L
s
.20488 .19156 m
.21135 .21779 L
s
.17969 .23033 m
.15262 .27484 L
s
.17969 .23033 m
.21135 .21779 L
s
.17969 .23033 m
.1826 .25806 L
s
.15262 .27484 m
.1826 .25806 L
s
.24265 .18433 m
.21135 .21779 L
s
.24265 .18433 m
.2442 .20861 L
s
.21135 .21779 m
.1826 .25806 L
s
.21135 .21779 m
.2442 .20861 L
s
.21135 .21779 m
.21769 .24566 L
s
.1826 .25806 m
.21769 .24566 L
s
.2442 .20861 m
.21769 .24566 L
s
.2442 .20861 m
.25224 .23324 L
s
.21769 .24566 m
.25224 .23324 L
s
.32612 .1981 m
.35239 .17339 L
s
.32612 .1981 m
.31912 .18111 L
s
.32612 .1981 m
.34227 .20199 L
s
.32612 .1981 m
.35972 .17795 L
s
.35239 .17339 m
.38583 .15095 L
s
.35239 .17339 m
.31912 .18111 L
s
.35239 .17339 m
.34534 .15513 L
s
.35239 .17339 m
.38918 .16145 L
s
.35239 .17339 m
.35972 .17795 L
s
.38583 .15095 m
.42227 .131 L
s
.38583 .15095 m
.34534 .15513 L
s
.38583 .15095 m
.37908 .1303 L
s
.38583 .15095 m
.42198 .14198 L
s
.38583 .15095 m
.38918 .16145 L
s
.42227 .131 m
.45869 .12352 L
s
.42227 .131 m
.37908 .1303 L
s
.42227 .131 m
.41285 .11231 L
s
.42227 .131 m
.45627 .13685 L
s
.42227 .131 m
.42198 .14198 L
s
.45869 .12352 m
.49323 .11407 L
s
.45869 .12352 m
.41285 .11231 L
s
.45869 .12352 m
.44908 .10078 L
s
.45869 .12352 m
.49718 .13305 L
s
.45869 .12352 m
.45627 .13685 L
s
.49323 .11407 m
.52739 .11318 L
s
.49323 .11407 m
.44908 .10078 L
s
.49323 .11407 m
.48708 .09338 L
s
.49323 .11407 m
.52705 .13479 L
s
.49323 .11407 m
.49718 .13305 L
s
.52739 .11318 m
.56185 .11018 L
s
.52739 .11318 m
.48708 .09338 L
s
.52739 .11318 m
.52352 .0896 L
s
.52739 .11318 m
.56137 .13351 L
s
.52739 .11318 m
.52705 .13479 L
s
.56185 .11018 m
.59529 .11076 L
s
.56185 .11018 m
.52352 .0896 L
s
.56185 .11018 m
.55822 .08834 L
s
.56185 .11018 m
.59439 .13014 L
s
.56185 .11018 m
.56137 .13351 L
s
.59529 .11076 m
.62514 .10867 L
s
.59529 .11076 m
.55822 .08834 L
s
.59529 .11076 m
.58999 .08601 L
s
.59529 .11076 m
.6266 .13289 L
s
.59529 .11076 m
.59439 .13014 L
s
.62514 .10867 m
.65186 .10658 L
s
.62514 .10867 m
.58999 .08601 L
s
.62514 .10867 m
.61743 .08504 L
s
.62514 .10867 m
.65459 .12847 L
s
.62514 .10867 m
.6266 .13289 L
s
.65186 .10658 m
.67436 .10986 L
s
.65186 .10658 m
.64286 .09137 L
s
.65186 .10658 m
.61743 .08504 L
s
.65186 .10658 m
.67995 .12679 L
s
.65186 .10658 m
.65459 .12847 L
s
.67436 .10986 m
.64286 .09137 L
s
.67436 .10986 m
.67995 .12679 L
s
.67436 .10986 m
.69963 .13412 L
s
.64286 .09137 m
.60898 .08219 L
s
.64286 .09137 m
.61743 .08504 L
s
.60898 .08219 m
.57529 .08723 L
s
.60898 .08219 m
.58307 .0774 L
s
.60898 .08219 m
.61743 .08504 L
s
.57529 .08723 m
.54235 .1055 L
s
.57529 .08723 m
.54864 .0862 L
s
.57529 .08723 m
.58307 .0774 L
s
.54235 .1055 m
.50032 .09863 L
s
.54235 .1055 m
.51244 .09781 L
s
.54235 .1055 m
.54864 .0862 L
s
.50032 .09863 m
.45897 .07506 L
s
.50032 .09863 m
.47059 .07785 L
s
.50032 .09863 m
.51244 .09781 L
s
.45897 .07506 m
.41895 .04959 L
s
.45897 .07506 m
.43077 .06496 L
s
.45897 .07506 m
.47059 .07785 L
s
.41895 .04959 m
.38205 .03577 L
s
.41895 .04959 m
.39309 .03951 L
s
.41895 .04959 m
.43077 .06496 L
s
.38205 .03577 m
.34636 .02426 L
s
.38205 .03577 m
.35561 .02804 L
s
.38205 .03577 m
.39309 .03951 L
s
.34636 .02426 m
.32787 .03631 L
s
.34636 .02426 m
.3238 .02554 L
s
.34636 .02426 m
.35561 .02804 L
s
.32787 .03631 m
.31006 .05149 L
s
.32787 .03631 m
.30153 .04292 L
s
.32787 .03631 m
.3238 .02554 L
s
.31006 .05149 m
.30153 .04292 L
s
.30153 .04292 m
.29258 .03627 L
s
.30153 .04292 m
.3238 .02554 L
s
.29258 .03627 m
.29488 .04695 L
s
.29258 .03627 m
.3238 .02554 L
s
.29258 .03627 m
.3241 .03445 L
s
.29488 .04695 m
.29797 .05788 L
s
.29488 .04695 m
.3241 .03445 L
s
.29488 .04695 m
.33374 .04526 L
s
.29797 .05788 m
.30172 .07938 L
s
.29797 .05788 m
.33374 .04526 L
s
.29797 .05788 m
.33315 .06189 L
s
.30172 .07938 m
.30046 .10312 L
s
.30172 .07938 m
.33315 .06189 L
s
.30172 .07938 m
.33615 .07961 L
s
.30046 .10312 m
.30353 .12313 L
s
.30046 .10312 m
.33615 .07961 L
s
.30046 .10312 m
.33784 .09852 L
s
.30353 .12313 m
.30763 .14543 L
s
.30353 .12313 m
.33784 .09852 L
s
.30353 .12313 m
.33994 .12049 L
s
.30763 .14543 m
.30838 .16384 L
s
.30763 .14543 m
.33994 .12049 L
s
.30763 .14543 m
.33784 .13507 L
s
.30838 .16384 m
.31912 .18111 L
s
.30838 .16384 m
.33784 .13507 L
s
.30838 .16384 m
.34534 .15513 L
s
.31912 .18111 m
.34534 .15513 L
s
.3238 .02554 m
.3241 .03445 L
s
.3238 .02554 m
.35561 .02804 L
s
.3241 .03445 m
.33374 .04526 L
s
.3241 .03445 m
.35561 .02804 L
s
.3241 .03445 m
.36435 .03863 L
s
.33374 .04526 m
.33315 .06189 L
s
.33374 .04526 m
.36435 .03863 L
s
.33374 .04526 m
.36813 .05111 L
s
.33315 .06189 m
.33615 .07961 L
s
.33315 .06189 m
.36813 .05111 L
s
.33315 .06189 m
.36911 .06795 L
s
.33615 .07961 m
.33784 .09852 L
s
.33615 .07961 m
.36911 .06795 L
s
.33615 .07961 m
.37457 .08189 L
s
.33784 .09852 m
.33994 .12049 L
s
.33784 .09852 m
.37457 .08189 L
s
.33784 .09852 m
.37563 .09874 L
s
.33994 .12049 m
.33784 .13507 L
s
.33994 .12049 m
.37563 .09874 L
s
.33994 .12049 m
.37989 .11555 L
s
.33784 .13507 m
.34534 .15513 L
s
.33784 .13507 m
.37989 .11555 L
s
.33784 .13507 m
.37908 .1303 L
s
.34534 .15513 m
.37908 .1303 L
s
.35561 .02804 m
.36435 .03863 L
s
.35561 .02804 m
.39309 .03951 L
s
.36435 .03863 m
.36813 .05111 L
s
.36435 .03863 m
.39309 .03951 L
s
.36435 .03863 m
.40104 .05204 L
s
.36813 .05111 m
.36911 .06795 L
s
.36813 .05111 m
.40104 .05204 L
s
.36813 .05111 m
.40595 .06571 L
s
.36911 .06795 m
.37457 .08189 L
s
.36911 .06795 m
.40595 .06571 L
s
.36911 .06795 m
.40998 .07466 L
s
.37457 .08189 m
.37563 .09874 L
s
.37457 .08189 m
.40998 .07466 L
s
.37457 .08189 m
.41065 .08352 L
s
.37563 .09874 m
.37989 .11555 L
s
.37563 .09874 m
.41065 .08352 L
s
.37563 .09874 m
.41248 .09685 L
s
.37989 .11555 m
.37908 .1303 L
s
.37989 .11555 m
.41248 .09685 L
s
.37989 .11555 m
.41285 .11231 L
s
.37908 .1303 m
.41285 .11231 L
s
.39309 .03951 m
.40104 .05204 L
s
.39309 .03951 m
.43077 .06496 L
s
.40104 .05204 m
.40595 .06571 L
s
.40104 .05204 m
.43077 .06496 L
s
.40104 .05204 m
.43963 .06934 L
s
.40595 .06571 m
.40998 .07466 L
s
.40595 .06571 m
.43963 .06934 L
s
.40595 .06571 m
.44556 .0743 L
s
.40998 .07466 m
.41065 .08352 L
s
.40998 .07466 m
.44556 .0743 L
s
.40998 .07466 m
.44802 .07686 L
s
.41065 .08352 m
.41248 .09685 L
s
.41065 .08352 m
.44802 .07686 L
s
.41065 .08352 m
.44868 .08619 L
s
.41248 .09685 m
.41285 .11231 L
s
.41248 .09685 m
.44868 .08619 L
s
.41248 .09685 m
.44908 .10078 L
s
.41285 .11231 m
.44908 .10078 L
s
.43077 .06496 m
.43963 .06934 L
s
.43077 .06496 m
.47059 .07785 L
s
.43963 .06934 m
.44556 .0743 L
s
.43963 .06934 m
.47059 .07785 L
s
.43963 .06934 m
.47969 .08055 L
s
.44556 .0743 m
.44802 .07686 L
s
.44556 .0743 m
.47969 .08055 L
s
.44556 .0743 m
.48536 .07683 L
s
.44802 .07686 m
.44868 .08619 L
s
.44802 .07686 m
.48536 .07683 L
s
.44802 .07686 m
.48687 .08089 L
s
.44868 .08619 m
.44908 .10078 L
s
.44868 .08619 m
.48687 .08089 L
s
.44868 .08619 m
.48708 .09338 L
s
.44908 .10078 m
.48708 .09338 L
s
.47059 .07785 m
.47969 .08055 L
s
.47059 .07785 m
.51244 .09781 L
s
.47969 .08055 m
.48536 .07683 L
s
.47969 .08055 m
.51244 .09781 L
s
.47969 .08055 m
.51872 .08373 L
s
.48536 .07683 m
.48687 .08089 L
s
.48536 .07683 m
.51872 .08373 L
s
.48536 .07683 m
.52182 .07897 L
s
.48687 .08089 m
.48708 .09338 L
s
.48687 .08089 m
.52182 .07897 L
s
.48687 .08089 m
.52352 .0896 L
s
.48708 .09338 m
.52352 .0896 L
s
.51244 .09781 m
.51872 .08373 L
s
.51244 .09781 m
.54864 .0862 L
s
.51872 .08373 m
.52182 .07897 L
s
.51872 .08373 m
.54864 .0862 L
s
.51872 .08373 m
.55502 .07838 L
s
.52182 .07897 m
.52352 .0896 L
s
.52182 .07897 m
.55502 .07838 L
s
.52182 .07897 m
.55822 .08834 L
s
.52352 .0896 m
.55822 .08834 L
s
.54864 .0862 m
.55502 .07838 L
s
.54864 .0862 m
.58307 .0774 L
s
.55502 .07838 m
.55822 .08834 L
s
.55502 .07838 m
.58307 .0774 L
s
.55502 .07838 m
.58999 .08601 L
s
.55822 .08834 m
.58999 .08601 L
s
.58307 .0774 m
.58999 .08601 L
s
.58307 .0774 m
.61743 .08504 L
s
.58999 .08601 m
.61743 .08504 L
s
.04955 .47434 m
.06124 .49688 L
s
.04955 .47434 m
.0454 .45152 L
s
.04955 .47434 m
.05596 .48309 L
s
.04955 .47434 m
.07125 .506 L
s
.06124 .49688 m
.07782 .53254 L
s
.06124 .49688 m
.0454 .45152 L
s
.06124 .49688 m
.05385 .48308 L
s
.06124 .49688 m
.07125 .506 L
s
.06124 .49688 m
.08505 .5335 L
s
.07782 .53254 m
.09639 .57034 L
s
.07782 .53254 m
.05385 .48308 L
s
.07782 .53254 m
.07334 .51658 L
s
.07782 .53254 m
.08505 .5335 L
s
.07782 .53254 m
.10643 .57172 L
s
.09639 .57034 m
.11836 .61137 L
s
.09639 .57034 m
.07334 .51658 L
s
.09639 .57034 m
.09301 .56373 L
s
.09639 .57034 m
.10643 .57172 L
s
.09639 .57034 m
.12999 .61384 L
s
.11836 .61137 m
.14174 .65352 L
s
.11836 .61137 m
.09301 .56373 L
s
.11836 .61137 m
.11293 .59988 L
s
.11836 .61137 m
.12999 .61384 L
s
.11836 .61137 m
.15235 .65505 L
s
.14174 .65352 m
.16119 .6912 L
s
.14174 .65352 m
.11293 .59988 L
s
.14174 .65352 m
.12953 .64124 L
s
.14174 .65352 m
.15235 .65505 L
s
.14174 .65352 m
.17623 .69704 L
s
.16119 .6912 m
.1875 .73703 L
s
.16119 .6912 m
.12953 .64124 L
s
.16119 .6912 m
.15528 .68602 L
s
.16119 .6912 m
.17623 .69704 L
s
.16119 .6912 m
.20291 .74021 L
s
.1875 .73703 m
.22037 .77789 L
s
.1875 .73703 m
.15528 .68602 L
s
.1875 .73703 m
.1816 .72423 L
s
.1875 .73703 m
.20291 .74021 L
s
.1875 .73703 m
.23357 .78535 L
s
.22037 .77789 m
.25979 .8148 L
s
.22037 .77789 m
.1816 .72423 L
s
.22037 .77789 m
.21748 .76235 L
s
.22037 .77789 m
.23357 .78535 L
s
.22037 .77789 m
.26698 .82722 L
s
.25979 .8148 m
.30152 .84986 L
s
.25979 .8148 m
.21748 .76235 L
s
.25979 .8148 m
.25423 .7987 L
s
.25979 .8148 m
.26698 .82722 L
s
.25979 .8148 m
.30302 .85827 L
s
.30152 .84986 m
.34641 .88768 L
s
.30152 .84986 m
.28588 .83363 L
s
.30152 .84986 m
.25423 .7987 L
s
.30152 .84986 m
.34831 .89265 L
s
.30152 .84986 m
.30302 .85827 L
s
.34641 .88768 m
.28588 .83363 L
s
.34641 .88768 m
.34831 .89265 L
s
.34641 .88768 m
.39799 .9235 L
s
.34641 .88768 m
.40955 .93329 L
s
.28588 .83363 m
.23444 .77559 L
s
.28588 .83363 m
.25423 .7987 L
s
.23444 .77559 m
.20094 .71329 L
s
.23444 .77559 m
.25423 .7987 L
s
.23444 .77559 m
.20648 .73808 L
s
.20094 .71329 m
.17716 .65014 L
s
.20094 .71329 m
.20648 .73808 L
s
.20094 .71329 m
.17475 .67629 L
s
.17716 .65014 m
.16821 .59136 L
s
.17716 .65014 m
.17475 .67629 L
s
.17716 .65014 m
.15832 .61404 L
s
.16821 .59136 m
.172 .53631 L
s
.16821 .59136 m
.15832 .61404 L
s
.16821 .59136 m
.15638 .55633 L
s
.172 .53631 m
.1854 .48338 L
s
.172 .53631 m
.15638 .55633 L
s
.172 .53631 m
.16047 .50115 L
s
.1854 .48338 m
.20554 .43375 L
s
.1854 .48338 m
.16047 .50115 L
s
.1854 .48338 m
.17521 .45304 L
s
.20554 .43375 m
.22157 .3838 L
s
.20554 .43375 m
.17521 .45304 L
s
.20554 .43375 m
.19179 .4023 L
s
.22157 .3838 m
.23969 .3322 L
s
.22157 .3838 m
.19179 .4023 L
s
.22157 .3838 m
.20954 .34984 L
s
.23969 .3322 m
.26081 .28293 L
s
.23969 .3322 m
.20954 .34984 L
s
.23969 .3322 m
.23402 .30012 L
s
.26081 .28293 m
.23402 .30012 L
s
.0454 .45152 m
.05385 .48308 L
s
.0454 .45152 m
.05069 .43512 L
s
.05385 .48308 m
.07334 .51658 L
s
.05385 .48308 m
.05069 .43512 L
s
.05385 .48308 m
.06272 .47306 L
s
.07334 .51658 m
.09301 .56373 L
s
.07334 .51658 m
.06272 .47306 L
s
.07334 .51658 m
.07863 .51597 L
s
.09301 .56373 m
.11293 .59988 L
s
.09301 .56373 m
.07863 .51597 L
s
.09301 .56373 m
.09502 .55302 L
s
.11293 .59988 m
.12953 .64124 L
s
.11293 .59988 m
.09502 .55302 L
s
.11293 .59988 m
.11176 .58441 L
s
.12953 .64124 m
.15528 .68602 L
s
.12953 .64124 m
.11176 .58441 L
s
.12953 .64124 m
.13298 .63286 L
s
.15528 .68602 m
.1816 .72423 L
s
.15528 .68602 m
.13298 .63286 L
s
.15528 .68602 m
.15861 .66822 L
s
.1816 .72423 m
.21748 .76235 L
s
.1816 .72423 m
.15861 .66822 L
s
.1816 .72423 m
.1797 .70307 L
s
.21748 .76235 m
.25423 .7987 L
s
.21748 .76235 m
.1797 .70307 L
s
.21748 .76235 m
.20648 .73808 L
s
.25423 .7987 m
.20648 .73808 L
s
.05069 .43512 m
.06272 .47306 L
s
.05069 .43512 m
.05731 .42576 L
s
.06272 .47306 m
.07863 .51597 L
s
.06272 .47306 m
.05731 .42576 L
s
.06272 .47306 m
.06934 .46083 L
s
.07863 .51597 m
.09502 .55302 L
s
.07863 .51597 m
.06934 .46083 L
s
.07863 .51597 m
.08783 .49309 L
s
.09502 .55302 m
.11176 .58441 L
s
.09502 .55302 m
.08783 .49309 L
s
.09502 .55302 m
.10376 .52926 L
s
.11176 .58441 m
.13298 .63286 L
s
.11176 .58441 m
.10376 .52926 L
s
.11176 .58441 m
.12221 .57427 L
s
.13298 .63286 m
.15861 .66822 L
s
.13298 .63286 m
.12221 .57427 L
s
.13298 .63286 m
.13923 .61451 L
s
.15861 .66822 m
.1797 .70307 L
s
.15861 .66822 m
.13923 .61451 L
s
.15861 .66822 m
.15708 .64095 L
s
.1797 .70307 m
.20648 .73808 L
s
.1797 .70307 m
.15708 .64095 L
s
.1797 .70307 m
.17475 .67629 L
s
.20648 .73808 m
.17475 .67629 L
s
.05731 .42576 m
.06934 .46083 L
s
.05731 .42576 m
.07591 .41139 L
s
.06934 .46083 m
.08783 .49309 L
s
.06934 .46083 m
.07591 .41139 L
s
.06934 .46083 m
.09022 .44063 L
s
.08783 .49309 m
.10376 .52926 L
s
.08783 .49309 m
.09022 .44063 L
s
.08783 .49309 m
.10412 .47292 L
s
.10376 .52926 m
.12221 .57427 L
s
.10376 .52926 m
.10412 .47292 L
s
.10376 .52926 m
.1185 .51174 L
s
.12221 .57427 m
.13923 .61451 L
s
.12221 .57427 m
.1185 .51174 L
s
.12221 .57427 m
.13504 .55309 L
s
.13923 .61451 m
.15708 .64095 L
s
.13923 .61451 m
.13504 .55309 L
s
.13923 .61451 m
.14401 .58276 L
s
.15708 .64095 m
.17475 .67629 L
s
.15708 .64095 m
.14401 .58276 L
s
.15708 .64095 m
.15832 .61404 L
s
.17475 .67629 m
.15832 .61404 L
s
.07591 .41139 m
.09022 .44063 L
s
.07591 .41139 m
.09598 .38816 L
s
.09022 .44063 m
.10412 .47292 L
s
.09022 .44063 m
.09598 .38816 L
s
.09022 .44063 m
.11209 .42287 L
s
.10412 .47292 m
.1185 .51174 L
s
.10412 .47292 m
.11209 .42287 L
s
.10412 .47292 m
.12057 .45694 L
s
.1185 .51174 m
.13504 .55309 L
s
.1185 .51174 m
.12057 .45694 L
s
.1185 .51174 m
.13408 .49321 L
s
.13504 .55309 m
.14401 .58276 L
s
.13504 .55309 m
.13408 .49321 L
s
.13504 .55309 m
.14644 .53175 L
s
.14401 .58276 m
.15832 .61404 L
s
.14401 .58276 m
.14644 .53175 L
s
.14401 .58276 m
.15638 .55633 L
s
.15832 .61404 m
.15638 .55633 L
s
.09598 .38816 m
.11209 .42287 L
s
.09598 .38816 m
.12115 .36765 L
s
.11209 .42287 m
.12057 .45694 L
s
.11209 .42287 m
.12115 .36765 L
s
.11209 .42287 m
.13383 .40106 L
s
.12057 .45694 m
.13408 .49321 L
s
.12057 .45694 m
.13383 .40106 L
s
.12057 .45694 m
.14308 .44002 L
s
.13408 .49321 m
.14644 .53175 L
s
.13408 .49321 m
.14308 .44002 L
s
.13408 .49321 m
.15651 .47422 L
s
.14644 .53175 m
.15638 .55633 L
s
.14644 .53175 m
.15651 .47422 L
s
.14644 .53175 m
.16047 .50115 L
s
.15638 .55633 m
.16047 .50115 L
s
.12115 .36765 m
.13383 .40106 L
s
.12115 .36765 m
.14647 .3508 L
s
.13383 .40106 m
.14308 .44002 L
s
.13383 .40106 m
.14647 .3508 L
s
.13383 .40106 m
.1571 .38368 L
s
.14308 .44002 m
.15651 .47422 L
s
.14308 .44002 m
.1571 .38368 L
s
.14308 .44002 m
.16673 .42227 L
s
.15651 .47422 m
.16047 .50115 L
s
.15651 .47422 m
.16673 .42227 L
s
.15651 .47422 m
.17521 .45304 L
s
.16047 .50115 m
.17521 .45304 L
s
.14647 .3508 m
.1571 .38368 L
s
.14647 .3508 m
.17445 .33437 L
s
.1571 .38368 m
.16673 .42227 L
s
.1571 .38368 m
.17445 .33437 L
s
.1571 .38368 m
.18268 .36986 L
s
.16673 .42227 m
.17521 .45304 L
s
.16673 .42227 m
.18268 .36986 L
s
.16673 .42227 m
.19179 .4023 L
s
.17521 .45304 m
.19179 .4023 L
s
.17445 .33437 m
.18268 .36986 L
s
.17445 .33437 m
.20453 .31786 L
s
.18268 .36986 m
.19179 .4023 L
s
.18268 .36986 m
.20453 .31786 L
s
.18268 .36986 m
.20954 .34984 L
s
.19179 .4023 m
.20954 .34984 L
s
.20453 .31786 m
.20954 .34984 L
s
.20453 .31786 m
.23402 .30012 L
s
.20954 .34984 m
.23402 .30012 L
s
.05596 .48309 m
.08952 .5182 L
s
.05596 .48309 m
.07125 .506 L
s
.08952 .5182 m
.12635 .54314 L
s
.08952 .5182 m
.07125 .506 L
s
.08952 .5182 m
.10474 .53985 L
s
.12635 .54314 m
.17417 .5751 L
s
.12635 .54314 m
.10474 .53985 L
s
.12635 .54314 m
.14464 .56825 L
s
.17417 .5751 m
.21598 .59637 L
s
.17417 .5751 m
.14464 .56825 L
s
.17417 .5751 m
.19436 .59903 L
s
.21598 .59637 m
.26834 .61795 L
s
.21598 .59637 m
.19436 .59903 L
s
.21598 .59637 m
.24283 .62079 L
s
.26834 .61795 m
.32072 .63668 L
s
.26834 .61795 m
.24283 .62079 L
s
.26834 .61795 m
.2907 .64463 L
s
.32072 .63668 m
.37142 .65576 L
s
.32072 .63668 m
.2907 .64463 L
s
.32072 .63668 m
.34101 .66585 L
s
.37142 .65576 m
.41898 .67395 L
s
.37142 .65576 m
.34101 .66585 L
s
.37142 .65576 m
.38855 .687 L
s
.41898 .67395 m
.46363 .68749 L
s
.41898 .67395 m
.38855 .687 L
s
.41898 .67395 m
.43871 .70524 L
s
.46363 .68749 m
.50429 .69661 L
s
.46363 .68749 m
.43871 .70524 L
s
.46363 .68749 m
.48335 .71784 L
s
.50429 .69661 m
.53724 .70131 L
s
.50429 .69661 m
.52412 .72045 L
s
.50429 .69661 m
.48335 .71784 L
s
.53724 .70131 m
.52412 .72045 L
s
.53724 .70131 m
.55191 .7322 L
s
.52412 .72045 m
.50485 .74986 L
s
.52412 .72045 m
.48335 .71784 L
s
.52412 .72045 m
.55191 .7322 L
s
.52412 .72045 m
.54129 .7592 L
s
.50485 .74986 m
.48495 .77847 L
s
.50485 .74986 m
.48335 .71784 L
s
.50485 .74986 m
.46077 .74114 L
s
.50485 .74986 m
.54129 .7592 L
s
.50485 .74986 m
.52728 .78853 L
s
.48495 .77847 m
.46057 .80122 L
s
.48495 .77847 m
.46077 .74114 L
s
.48495 .77847 m
.43555 .76414 L
s
.48495 .77847 m
.52728 .78853 L
s
.48495 .77847 m
.50608 .81453 L
s
.46057 .80122 m
.43557 .82179 L
s
.46057 .80122 m
.43555 .76414 L
s
.46057 .80122 m
.40931 .78617 L
s
.46057 .80122 m
.50608 .81453 L
s
.46057 .80122 m
.48296 .83695 L
s
.43557 .82179 m
.41555 .8463 L
s
.43557 .82179 m
.40931 .78617 L
s
.43557 .82179 m
.38532 .80652 L
s
.43557 .82179 m
.48296 .83695 L
s
.43557 .82179 m
.46676 .86422 L
s
.41555 .8463 m
.4062 .86499 L
s
.41555 .8463 m
.38532 .80652 L
s
.41555 .8463 m
.36854 .82679 L
s
.41555 .8463 m
.46676 .86422 L
s
.41555 .8463 m
.45681 .88488 L
s
.4062 .86499 m
.38718 .87388 L
s
.4062 .86499 m
.36854 .82679 L
s
.4062 .86499 m
.35218 .84208 L
s
.4062 .86499 m
.45681 .88488 L
s
.4062 .86499 m
.44389 .89487 L
s
.38718 .87388 m
.3705 .88519 L
s
.38718 .87388 m
.35218 .84208 L
s
.38718 .87388 m
.33134 .85613 L
s
.38718 .87388 m
.44389 .89487 L
s
.38718 .87388 m
.41999 .9053 L
s
.3705 .88519 m
.3535 .89063 L
s
.3705 .88519 m
.33134 .85613 L
s
.3705 .88519 m
.31533 .86392 L
s
.3705 .88519 m
.41999 .9053 L
s
.3705 .88519 m
.40353 .91465 L
s
.3535 .89063 m
.34831 .89265 L
s
.3535 .89063 m
.31533 .86392 L
s
.3535 .89063 m
.30302 .85827 L
s
.3535 .89063 m
.40353 .91465 L
s
.3535 .89063 m
.39393 .91962 L
s
.34831 .89265 m
.30302 .85827 L
s
.34831 .89265 m
.39799 .9235 L
s
.34831 .89265 m
.39393 .91962 L
s
.07125 .506 m
.10474 .53985 L
s
.07125 .506 m
.08505 .5335 L
s
.10474 .53985 m
.14464 .56825 L
s
.10474 .53985 m
.08505 .5335 L
s
.10474 .53985 m
.12075 .57126 L
s
.14464 .56825 m
.19436 .59903 L
s
.14464 .56825 m
.12075 .57126 L
s
.14464 .56825 m
.16296 .60039 L
s
.19436 .59903 m
.24283 .62079 L
s
.19436 .59903 m
.16296 .60039 L
s
.19436 .59903 m
.21161 .63263 L
s
.24283 .62079 m
.2907 .64463 L
s
.24283 .62079 m
.21161 .63263 L
s
.24283 .62079 m
.2611 .65511 L
s
.2907 .64463 m
.34101 .66585 L
s
.2907 .64463 m
.2611 .65511 L
s
.2907 .64463 m
.31147 .68292 L
s
.34101 .66585 m
.38855 .687 L
s
.34101 .66585 m
.31147 .68292 L
s
.34101 .66585 m
.36553 .70495 L
s
.38855 .687 m
.43871 .70524 L
s
.38855 .687 m
.36553 .70495 L
s
.38855 .687 m
.41268 .7255 L
s
.43871 .70524 m
.48335 .71784 L
s
.43871 .70524 m
.41268 .7255 L
s
.43871 .70524 m
.46077 .74114 L
s
.48335 .71784 m
.46077 .74114 L
s
.08505 .5335 m
.12075 .57126 L
s
.08505 .5335 m
.10643 .57172 L
s
.12075 .57126 m
.16296 .60039 L
s
.12075 .57126 m
.10643 .57172 L
s
.12075 .57126 m
.14642 .61072 L
s
.16296 .60039 m
.21161 .63263 L
s
.16296 .60039 m
.14642 .61072 L
s
.16296 .60039 m
.18978 .64391 L
s
.21161 .63263 m
.2611 .65511 L
s
.21161 .63263 m
.18978 .64391 L
s
.21161 .63263 m
.23398 .66902 L
s
.2611 .65511 m
.31147 .68292 L
s
.2611 .65511 m
.23398 .66902 L
s
.2611 .65511 m
.28903 .70071 L
s
.31147 .68292 m
.36553 .70495 L
s
.31147 .68292 m
.28903 .70071 L
s
.31147 .68292 m
.33485 .72072 L
s
.36553 .70495 m
.41268 .7255 L
s
.36553 .70495 m
.33485 .72072 L
s
.36553 .70495 m
.38573 .74486 L
s
.41268 .7255 m
.46077 .74114 L
s
.41268 .7255 m
.38573 .74486 L
s
.41268 .7255 m
.43555 .76414 L
s
.46077 .74114 m
.43555 .76414 L
s
.10643 .57172 m
.14642 .61072 L
s
.10643 .57172 m
.12999 .61384 L
s
.14642 .61072 m
.18978 .64391 L
s
.14642 .61072 m
.12999 .61384 L
s
.14642 .61072 m
.16267 .64639 L
s
.18978 .64391 m
.23398 .66902 L
s
.18978 .64391 m
.16267 .64639 L
s
.18978 .64391 m
.209 .68551 L
s
.23398 .66902 m
.28903 .70071 L
s
.23398 .66902 m
.209 .68551 L
s
.23398 .66902 m
.26161 .71364 L
s
.28903 .70071 m
.33485 .72072 L
s
.28903 .70071 m
.26161 .71364 L
s
.28903 .70071 m
.31425 .73739 L
s
.33485 .72072 m
.38573 .74486 L
s
.33485 .72072 m
.31425 .73739 L
s
.33485 .72072 m
.36253 .76509 L
s
.38573 .74486 m
.43555 .76414 L
s
.38573 .74486 m
.36253 .76509 L
s
.38573 .74486 m
.40931 .78617 L
s
.43555 .76414 m
.40931 .78617 L
s
.12999 .61384 m
.16267 .64639 L
s
.12999 .61384 m
.15235 .65505 L
s
.16267 .64639 m
.209 .68551 L
s
.16267 .64639 m
.15235 .65505 L
s
.16267 .64639 m
.18909 .69368 L
s
.209 .68551 m
.26161 .71364 L
s
.209 .68551 m
.18909 .69368 L
s
.209 .68551 m
.23354 .73035 L
s
.26161 .71364 m
.31425 .73739 L
s
.26161 .71364 m
.23354 .73035 L
s
.26161 .71364 m
.28784 .76069 L
s
.31425 .73739 m
.36253 .76509 L
s
.31425 .73739 m
.28784 .76069 L
s
.31425 .73739 m
.33846 .78598 L
s
.36253 .76509 m
.40931 .78617 L
s
.36253 .76509 m
.33846 .78598 L
s
.36253 .76509 m
.38532 .80652 L
s
.40931 .78617 m
.38532 .80652 L
s
.15235 .65505 m
.18909 .69368 L
s
.15235 .65505 m
.17623 .69704 L
s
.18909 .69368 m
.23354 .73035 L
s
.18909 .69368 m
.17623 .69704 L
s
.18909 .69368 m
.21922 .73623 L
s
.23354 .73035 m
.28784 .76069 L
s
.23354 .73035 m
.21922 .73623 L
s
.23354 .73035 m
.26128 .76984 L
s
.28784 .76069 m
.33846 .78598 L
s
.28784 .76069 m
.26128 .76984 L
s
.28784 .76069 m
.31644 .80056 L
s
.33846 .78598 m
.38532 .80652 L
s
.33846 .78598 m
.31644 .80056 L
s
.33846 .78598 m
.36854 .82679 L
s
.38532 .80652 m
.36854 .82679 L
s
.17623 .69704 m
.21922 .73623 L
s
.17623 .69704 m
.20291 .74021 L
s
.21922 .73623 m
.26128 .76984 L
s
.21922 .73623 m
.20291 .74021 L
s
.21922 .73623 m
.24913 .78056 L
s
.26128 .76984 m
.31644 .80056 L
s
.26128 .76984 m
.24913 .78056 L
s
.26128 .76984 m
.29787 .8144 L
s
.31644 .80056 m
.36854 .82679 L
s
.31644 .80056 m
.29787 .8144 L
s
.31644 .80056 m
.35218 .84208 L
s
.36854 .82679 m
.35218 .84208 L
s
.20291 .74021 m
.24913 .78056 L
s
.20291 .74021 m
.23357 .78535 L
s
.24913 .78056 m
.29787 .8144 L
s
.24913 .78056 m
.23357 .78535 L
s
.24913 .78056 m
.27706 .81969 L
s
.29787 .8144 m
.35218 .84208 L
s
.29787 .8144 m
.27706 .81969 L
s
.29787 .8144 m
.33134 .85613 L
s
.35218 .84208 m
.33134 .85613 L
s
.23357 .78535 m
.27706 .81969 L
s
.23357 .78535 m
.26698 .82722 L
s
.27706 .81969 m
.33134 .85613 L
s
.27706 .81969 m
.26698 .82722 L
s
.27706 .81969 m
.31533 .86392 L
s
.33134 .85613 m
.31533 .86392 L
s
.26698 .82722 m
.31533 .86392 L
s
.26698 .82722 m
.30302 .85827 L
s
.31533 .86392 m
.30302 .85827 L
s
.55191 .7322 m
.57349 .76285 L
s
.55191 .7322 m
.54129 .7592 L
s
.57349 .76285 m
.59611 .79528 L
s
.57349 .76285 m
.54129 .7592 L
s
.57349 .76285 m
.56477 .79208 L
s
.59611 .79528 m
.61813 .83053 L
s
.59611 .79528 m
.56477 .79208 L
s
.59611 .79528 m
.58941 .82755 L
s
.61813 .83053 m
.64488 .86221 L
s
.61813 .83053 m
.58941 .82755 L
s
.61813 .83053 m
.61502 .86031 L
s
.64488 .86221 m
.67119 .89513 L
s
.64488 .86221 m
.61502 .86031 L
s
.64488 .86221 m
.6392 .88672 L
s
.67119 .89513 m
.69887 .91837 L
s
.67119 .89513 m
.6392 .88672 L
s
.67119 .89513 m
.67342 .91598 L
s
.69887 .91837 m
.74053 .93773 L
s
.69887 .91837 m
.67342 .91598 L
s
.69887 .91837 m
.70875 .93786 L
s
.74053 .93773 m
.77847 .94079 L
s
.74053 .93773 m
.70875 .93786 L
s
.74053 .93773 m
.75442 .94655 L
s
.77847 .94079 m
.80846 .91736 L
s
.77847 .94079 m
.75442 .94655 L
s
.77847 .94079 m
.78549 .93654 L
s
.80846 .91736 m
.82903 .87968 L
s
.80846 .91736 m
.78549 .93654 L
s
.80846 .91736 m
.81588 .91258 L
s
.82903 .87968 m
.84586 .83576 L
s
.82903 .87968 m
.83803 .87041 L
s
.82903 .87968 m
.81588 .91258 L
s
.84586 .83576 m
.83803 .87041 L
s
.84586 .83576 m
.85582 .8281 L
s
.84586 .83576 m
.85652 .78415 L
s
.83803 .87041 m
.82182 .90143 L
s
.83803 .87041 m
.81588 .91258 L
s
.83803 .87041 m
.85582 .8281 L
s
.83803 .87041 m
.84506 .86811 L
s
.82182 .90143 m
.79092 .91802 L
s
.82182 .90143 m
.81588 .91258 L
s
.82182 .90143 m
.78849 .93244 L
s
.82182 .90143 m
.81882 .89088 L
s
.82182 .90143 m
.84506 .86811 L
s
.79092 .91802 m
.74663 .92576 L
s
.79092 .91802 m
.78849 .93244 L
s
.79092 .91802 m
.75175 .9401 L
s
.79092 .91802 m
.78056 .90299 L
s
.79092 .91802 m
.81882 .89088 L
s
.74663 .92576 m
.69921 .92958 L
s
.74663 .92576 m
.75175 .9401 L
s
.74663 .92576 m
.71123 .9447 L
s
.74663 .92576 m
.7399 .91234 L
s
.74663 .92576 m
.78056 .90299 L
s
.69921 .92958 m
.65486 .94293 L
s
.69921 .92958 m
.71123 .9447 L
s
.69921 .92958 m
.66058 .9496 L
s
.69921 .92958 m
.69322 .91871 L
s
.69921 .92958 m
.7399 .91234 L
s
.65486 .94293 m
.60906 .95135 L
s
.65486 .94293 m
.66058 .9496 L
s
.65486 .94293 m
.60884 .95413 L
s
.65486 .94293 m
.65022 .93336 L
s
.65486 .94293 m
.69322 .91871 L
s
.60906 .95135 m
.5526 .95708 L
s
.60906 .95135 m
.60884 .95413 L
s
.60906 .95135 m
.55738 .94785 L
s
.60906 .95135 m
.60189 .94791 L
s
.60906 .95135 m
.65022 .93336 L
s
.5526 .95708 m
.5047 .95563 L
s
.5526 .95708 m
.55738 .94785 L
s
.5526 .95708 m
.50085 .9473 L
s
.5526 .95708 m
.55224 .96118 L
s
.5526 .95708 m
.60189 .94791 L
s
.5047 .95563 m
.44844 .94523 L
s
.5047 .95563 m
.50085 .9473 L
s
.5047 .95563 m
.44817 .93746 L
s
.5047 .95563 m
.49746 .96447 L
s
.5047 .95563 m
.55224 .96118 L
s
.44844 .94523 m
.39799 .9235 L
s
.44844 .94523 m
.44817 .93746 L
s
.44844 .94523 m
.39393 .91962 L
s
.44844 .94523 m
.45207 .95416 L
s
.44844 .94523 m
.49746 .96447 L
s
.39799 .9235 m
.39393 .91962 L
s
.39799 .9235 m
.40955 .93329 L
s
.39799 .9235 m
.45207 .95416 L
s
.54129 .7592 m
.56477 .79208 L
s
.54129 .7592 m
.52728 .78853 L
s
.56477 .79208 m
.58941 .82755 L
s
.56477 .79208 m
.52728 .78853 L
s
.56477 .79208 m
.55101 .82402 L
s
.58941 .82755 m
.61502 .86031 L
s
.58941 .82755 m
.55101 .82402 L
s
.58941 .82755 m
.57585 .8541 L
s
.61502 .86031 m
.6392 .88672 L
s
.61502 .86031 m
.57585 .8541 L
s
.61502 .86031 m
.6013 .88562 L
s
.6392 .88672 m
.67342 .91598 L
s
.6392 .88672 m
.6013 .88562 L
s
.6392 .88672 m
.63565 .91243 L
s
.67342 .91598 m
.70875 .93786 L
s
.67342 .91598 m
.63565 .91243 L
s
.67342 .91598 m
.67282 .93548 L
s
.70875 .93786 m
.75442 .94655 L
s
.70875 .93786 m
.67282 .93548 L
s
.70875 .93786 m
.72086 .95028 L
s
.75442 .94655 m
.78549 .93654 L
s
.75442 .94655 m
.72086 .95028 L
s
.75442 .94655 m
.75955 .94618 L
s
.78549 .93654 m
.81588 .91258 L
s
.78549 .93654 m
.75955 .94618 L
s
.78549 .93654 m
.78849 .93244 L
s
.81588 .91258 m
.78849 .93244 L
s
.52728 .78853 m
.55101 .82402 L
s
.52728 .78853 m
.50608 .81453 L
s
.55101 .82402 m
.57585 .8541 L
s
.55101 .82402 m
.50608 .81453 L
s
.55101 .82402 m
.52984 .84779 L
s
.57585 .8541 m
.6013 .88562 L
s
.57585 .8541 m
.52984 .84779 L
s
.57585 .8541 m
.55892 .88317 L
s
.6013 .88562 m
.63565 .91243 L
s
.6013 .88562 m
.55892 .88317 L
s
.6013 .88562 m
.59798 .90838 L
s
.63565 .91243 m
.67282 .93548 L
s
.63565 .91243 m
.59798 .90838 L
s
.63565 .91243 m
.63459 .93156 L
s
.67282 .93548 m
.72086 .95028 L
s
.67282 .93548 m
.63459 .93156 L
s
.67282 .93548 m
.67477 .94318 L
s
.72086 .95028 m
.75955 .94618 L
s
.72086 .95028 m
.67477 .94318 L
s
.72086 .95028 m
.71459 .95009 L
s
.75955 .94618 m
.78849 .93244 L
s
.75955 .94618 m
.71459 .95009 L
s
.75955 .94618 m
.75175 .9401 L
s
.78849 .93244 m
.75175 .9401 L
s
.50608 .81453 m
.52984 .84779 L
s
.50608 .81453 m
.48296 .83695 L
s
.52984 .84779 m
.55892 .88317 L
s
.52984 .84779 m
.48296 .83695 L
s
.52984 .84779 m
.51664 .87321 L
s
.55892 .88317 m
.59798 .90838 L
s
.55892 .88317 m
.51664 .87321 L
s
.55892 .88317 m
.54945 .90552 L
s
.59798 .90838 m
.63459 .93156 L
s
.59798 .90838 m
.54945 .90552 L
s
.59798 .90838 m
.58501 .93029 L
s
.63459 .93156 m
.67477 .94318 L
s
.63459 .93156 m
.58501 .93029 L
s
.63459 .93156 m
.62881 .94256 L
s
.67477 .94318 m
.71459 .95009 L
s
.67477 .94318 m
.62881 .94256 L
s
.67477 .94318 m
.67243 .95273 L
s
.71459 .95009 m
.75175 .9401 L
s
.71459 .95009 m
.67243 .95273 L
s
.71459 .95009 m
.71123 .9447 L
s
.75175 .9401 m
.71123 .9447 L
s
.48296 .83695 m
.51664 .87321 L
s
.48296 .83695 m
.46676 .86422 L
s
.51664 .87321 m
.54945 .90552 L
s
.51664 .87321 m
.46676 .86422 L
s
.51664 .87321 m
.50158 .89399 L
s
.54945 .90552 m
.58501 .93029 L
s
.54945 .90552 m
.50158 .89399 L
s
.54945 .90552 m
.53954 .91847 L
s
.58501 .93029 m
.62881 .94256 L
s
.58501 .93029 m
.53954 .91847 L
s
.58501 .93029 m
.58191 .94276 L
s
.62881 .94256 m
.67243 .95273 L
s
.62881 .94256 m
.58191 .94276 L
s
.62881 .94256 m
.62155 .95008 L
s
.67243 .95273 m
.71123 .9447 L
s
.67243 .95273 m
.62155 .95008 L
s
.67243 .95273 m
.66058 .9496 L
s
.71123 .9447 m
.66058 .9496 L
s
.46676 .86422 m
.50158 .89399 L
s
.46676 .86422 m
.45681 .88488 L
s
.50158 .89399 m
.53954 .91847 L
s
.50158 .89399 m
.45681 .88488 L
s
.50158 .89399 m
.49698 .9123 L
s
.53954 .91847 m
.58191 .94276 L
s
.53954 .91847 m
.49698 .9123 L
s
.53954 .91847 m
.53365 .9321 L
s
.58191 .94276 m
.62155 .95008 L
s
.58191 .94276 m
.53365 .9321 L
s
.58191 .94276 m
.56674 .94783 L
s
.62155 .95008 m
.66058 .9496 L
s
.62155 .95008 m
.56674 .94783 L
s
.62155 .95008 m
.60884 .95413 L
s
.66058 .9496 m
.60884 .95413 L
s
.45681 .88488 m
.49698 .9123 L
s
.45681 .88488 m
.44389 .89487 L
s
.49698 .9123 m
.53365 .9321 L
s
.49698 .9123 m
.44389 .89487 L
s
.49698 .9123 m
.47758 .92234 L
s
.53365 .9321 m
.56674 .94783 L
s
.53365 .9321 m
.47758 .92234 L
s
.53365 .9321 m
.51561 .9424 L
s
.56674 .94783 m
.60884 .95413 L
s
.56674 .94783 m
.51561 .9424 L
s
.56674 .94783 m
.55738 .94785 L
s
.60884 .95413 m
.55738 .94785 L
s
.44389 .89487 m
.47758 .92234 L
s
.44389 .89487 m
.41999 .9053 L
s
.47758 .92234 m
.51561 .9424 L
s
.47758 .92234 m
.41999 .9053 L
s
.47758 .92234 m
.4604 .93112 L
s
.51561 .9424 m
.55738 .94785 L
s
.51561 .9424 m
.4604 .93112 L
s
.51561 .9424 m
.50085 .9473 L
s
.55738 .94785 m
.50085 .9473 L
s
.41999 .9053 m
.4604 .93112 L
s
.41999 .9053 m
.40353 .91465 L
s
.4604 .93112 m
.50085 .9473 L
s
.4604 .93112 m
.40353 .91465 L
s
.4604 .93112 m
.44817 .93746 L
s
.50085 .9473 m
.44817 .93746 L
s
.40353 .91465 m
.44817 .93746 L
s
.40353 .91465 m
.39393 .91962 L
s
.44817 .93746 m
.39393 .91962 L
s
.85582 .8281 m
.86207 .8202 L
s
.85582 .8281 m
.84506 .86811 L
s
.85582 .8281 m
.85652 .78415 L
s
.85582 .8281 m
.88245 .8012 L
s
.86207 .8202 m
.87341 .82604 L
s
.86207 .8202 m
.84506 .86811 L
s
.86207 .8202 m
.84875 .86076 L
s
.86207 .8202 m
.89312 .79834 L
s
.86207 .8202 m
.88245 .8012 L
s
.87341 .82604 m
.86779 .8208 L
s
.87341 .82604 m
.84875 .86076 L
s
.87341 .82604 m
.84271 .85343 L
s
.87341 .82604 m
.89574 .80267 L
s
.87341 .82604 m
.89312 .79834 L
s
.86779 .8208 m
.85011 .81452 L
s
.86779 .8208 m
.84271 .85343 L
s
.86779 .8208 m
.83074 .84397 L
s
.86779 .8208 m
.88052 .78952 L
s
.86779 .8208 m
.89574 .80267 L
s
.85011 .81452 m
.83148 .81303 L
s
.85011 .81452 m
.83074 .84397 L
s
.85011 .81452 m
.81576 .84301 L
s
.85011 .81452 m
.8599 .78856 L
s
.85011 .81452 m
.88052 .78952 L
s
.83148 .81303 m
.80643 .81264 L
s
.83148 .81303 m
.81576 .84301 L
s
.83148 .81303 m
.80164 .84935 L
s
.83148 .81303 m
.83596 .78479 L
s
.83148 .81303 m
.8599 .78856 L
s
.80643 .81264 m
.77885 .80613 L
s
.80643 .81264 m
.80164 .84935 L
s
.80643 .81264 m
.78101 .84781 L
s
.80643 .81264 m
.80271 .78029 L
s
.80643 .81264 m
.83596 .78479 L
s
.77885 .80613 m
.74824 .79631 L
s
.77885 .80613 m
.78101 .84781 L
s
.77885 .80613 m
.7589 .84166 L
s
.77885 .80613 m
.76923 .77143 L
s
.77885 .80613 m
.80271 .78029 L
s
.74824 .79631 m
.71396 .77811 L
s
.74824 .79631 m
.7589 .84166 L
s
.74824 .79631 m
.73317 .82763 L
s
.74824 .79631 m
.73299 .76035 L
s
.74824 .79631 m
.76923 .77143 L
s
.71396 .77811 m
.67502 .75567 L
s
.71396 .77811 m
.73317 .82763 L
s
.71396 .77811 m
.70635 .80533 L
s
.71396 .77811 m
.69222 .74326 L
s
.71396 .77811 m
.73299 .76035 L
s
.67502 .75567 m
.62945 .73027 L
s
.67502 .75567 m
.67758 .77716 L
s
.67502 .75567 m
.70635 .80533 L
s
.67502 .75567 m
.64541 .72431 L
s
.67502 .75567 m
.69222 .74326 L
s
.62945 .73027 m
.67758 .77716 L
s
.62945 .73027 m
.64541 .72431 L
s
.62945 .73027 m
.59421 .70439 L
s
.62945 .73027 m
.57066 .69769 L
s
.67758 .77716 m
.70834 .82523 L
s
.67758 .77716 m
.70635 .80533 L
s
.70834 .82523 m
.72397 .87278 L
s
.70834 .82523 m
.72341 .85289 L
s
.70834 .82523 m
.70635 .80533 L
s
.72397 .87278 m
.72477 .91941 L
s
.72397 .87278 m
.72882 .89745 L
s
.72397 .87278 m
.72341 .85289 L
s
.72477 .91941 m
.70941 .95879 L
s
.72477 .91941 m
.71913 .93689 L
s
.72477 .91941 m
.72882 .89745 L
s
.70941 .95879 m
.67585 .98547 L
s
.70941 .95879 m
.69275 .96555 L
s
.70941 .95879 m
.71913 .93689 L
s
.67585 .98547 m
.63367 .99411 L
s
.67585 .98547 m
.65545 .9821 L
s
.67585 .98547 m
.69275 .96555 L
s
.63367 .99411 m
.5858 .99469 L
s
.63367 .99411 m
.61031 .98842 L
s
.63367 .99411 m
.65545 .9821 L
s
.5858 .99469 m
.53149 .98676 L
s
.5858 .99469 m
.56009 .98567 L
s
.5858 .99469 m
.61031 .98842 L
s
.53149 .98676 m
.47378 .96545 L
s
.53149 .98676 m
.50736 .97432 L
s
.53149 .98676 m
.56009 .98567 L
s
.47378 .96545 m
.40955 .93329 L
s
.47378 .96545 m
.45207 .95416 L
s
.47378 .96545 m
.50736 .97432 L
s
.40955 .93329 m
.45207 .95416 L
s
.45207 .95416 m
.49746 .96447 L
s
.45207 .95416 m
.50736 .97432 L
s
.49746 .96447 m
.55224 .96118 L
s
.49746 .96447 m
.50736 .97432 L
s
.49746 .96447 m
.54695 .97204 L
s
.55224 .96118 m
.60189 .94791 L
s
.55224 .96118 m
.54695 .97204 L
s
.55224 .96118 m
.59543 .96372 L
s
.60189 .94791 m
.65022 .93336 L
s
.60189 .94791 m
.59543 .96372 L
s
.60189 .94791 m
.6414 .93938 L
s
.65022 .93336 m
.69322 .91871 L
s
.65022 .93336 m
.6414 .93938 L
s
.65022 .93336 m
.68216 .91612 L
s
.69322 .91871 m
.7399 .91234 L
s
.69322 .91871 m
.68216 .91612 L
s
.69322 .91871 m
.72507 .89015 L
s
.7399 .91234 m
.78056 .90299 L
s
.7399 .91234 m
.72507 .89015 L
s
.7399 .91234 m
.77312 .88877 L
s
.78056 .90299 m
.81882 .89088 L
s
.78056 .90299 m
.77312 .88877 L
s
.78056 .90299 m
.81236 .88012 L
s
.81882 .89088 m
.84506 .86811 L
s
.81882 .89088 m
.81236 .88012 L
s
.81882 .89088 m
.84875 .86076 L
s
.84506 .86811 m
.84875 .86076 L
s
.50736 .97432 m
.54695 .97204 L
s
.50736 .97432 m
.56009 .98567 L
s
.54695 .97204 m
.59543 .96372 L
s
.54695 .97204 m
.56009 .98567 L
s
.54695 .97204 m
.59546 .976 L
s
.59543 .96372 m
.6414 .93938 L
s
.59543 .96372 m
.59546 .976 L
s
.59543 .96372 m
.64548 .95823 L
s
.6414 .93938 m
.68216 .91612 L
s
.6414 .93938 m
.64548 .95823 L
s
.6414 .93938 m
.67831 .92883 L
s
.68216 .91612 m
.72507 .89015 L
s
.68216 .91612 m
.67831 .92883 L
s
.68216 .91612 m
.71455 .88634 L
s
.72507 .89015 m
.77312 .88877 L
s
.72507 .89015 m
.71455 .88634 L
s
.72507 .89015 m
.75981 .87485 L
s
.77312 .88877 m
.81236 .88012 L
s
.77312 .88877 m
.75981 .87485 L
s
.77312 .88877 m
.8065 .86478 L
s
.81236 .88012 m
.84875 .86076 L
s
.81236 .88012 m
.8065 .86478 L
s
.81236 .88012 m
.84271 .85343 L
s
.84875 .86076 m
.84271 .85343 L
s
.56009 .98567 m
.59546 .976 L
s
.56009 .98567 m
.61031 .98842 L
s
.59546 .976 m
.64548 .95823 L
s
.59546 .976 m
.61031 .98842 L
s
.59546 .976 m
.64182 .97242 L
s
.64548 .95823 m
.67831 .92883 L
s
.64548 .95823 m
.64182 .97242 L
s
.64548 .95823 m
.68609 .94793 L
s
.67831 .92883 m
.71455 .88634 L
s
.67831 .92883 m
.68609 .94793 L
s
.67831 .92883 m
.71651 .91565 L
s
.71455 .88634 m
.75981 .87485 L
s
.71455 .88634 m
.71651 .91565 L
s
.71455 .88634 m
.75058 .88107 L
s
.75981 .87485 m
.8065 .86478 L
s
.75981 .87485 m
.75058 .88107 L
s
.75981 .87485 m
.79034 .85363 L
s
.8065 .86478 m
.84271 .85343 L
s
.8065 .86478 m
.79034 .85363 L
s
.8065 .86478 m
.83074 .84397 L
s
.84271 .85343 m
.83074 .84397 L
s
.61031 .98842 m
.64182 .97242 L
s
.61031 .98842 m
.65545 .9821 L
s
.64182 .97242 m
.68609 .94793 L
s
.64182 .97242 m
.65545 .9821 L
s
.64182 .97242 m
.68468 .95841 L
s
.68609 .94793 m
.71651 .91565 L
s
.68609 .94793 m
.68468 .95841 L
s
.68609 .94793 m
.71717 .93016 L
s
.71651 .91565 m
.75058 .88107 L
s
.71651 .91565 m
.71717 .93016 L
s
.71651 .91565 m
.74913 .90208 L
s
.75058 .88107 m
.79034 .85363 L
s
.75058 .88107 m
.74913 .90208 L
s
.75058 .88107 m
.78288 .8695 L
s
.79034 .85363 m
.83074 .84397 L
s
.79034 .85363 m
.78288 .8695 L
s
.79034 .85363 m
.81576 .84301 L
s
.83074 .84397 m
.81576 .84301 L
s
.65545 .9821 m
.68468 .95841 L
s
.65545 .9821 m
.69275 .96555 L
s
.68468 .95841 m
.71717 .93016 L
s
.68468 .95841 m
.69275 .96555 L
s
.68468 .95841 m
.71657 .9367 L
s
.71717 .93016 m
.74913 .90208 L
s
.71717 .93016 m
.71657 .9367 L
s
.71717 .93016 m
.74268 .90814 L
s
.74913 .90208 m
.78288 .8695 L
s
.74913 .90208 m
.74268 .90814 L
s
.74913 .90208 m
.77194 .88002 L
s
.78288 .8695 m
.81576 .84301 L
s
.78288 .8695 m
.77194 .88002 L
s
.78288 .8695 m
.80164 .84935 L
s
.81576 .84301 m
.80164 .84935 L
s
.69275 .96555 m
.71657 .9367 L
s
.69275 .96555 m
.71913 .93689 L
s
.71657 .9367 m
.74268 .90814 L
s
.71657 .9367 m
.71913 .93689 L
s
.71657 .9367 m
.73498 .90793 L
s
.74268 .90814 m
.77194 .88002 L
s
.74268 .90814 m
.73498 .90793 L
s
.74268 .90814 m
.75645 .87771 L
s
.77194 .88002 m
.80164 .84935 L
s
.77194 .88002 m
.75645 .87771 L
s
.77194 .88002 m
.78101 .84781 L
s
.80164 .84935 m
.78101 .84781 L
s
.71913 .93689 m
.73498 .90793 L
s
.71913 .93689 m
.72882 .89745 L
s
.73498 .90793 m
.75645 .87771 L
s
.73498 .90793 m
.72882 .89745 L
s
.73498 .90793 m
.73951 .86972 L
s
.75645 .87771 m
.78101 .84781 L
s
.75645 .87771 m
.73951 .86972 L
s
.75645 .87771 m
.7589 .84166 L
s
.78101 .84781 m
.7589 .84166 L
s
.72882 .89745 m
.73951 .86972 L
s
.72882 .89745 m
.72341 .85289 L
s
.73951 .86972 m
.7589 .84166 L
s
.73951 .86972 m
.72341 .85289 L
s
.73951 .86972 m
.73317 .82763 L
s
.7589 .84166 m
.73317 .82763 L
s
.72341 .85289 m
.73317 .82763 L
s
.72341 .85289 m
.70635 .80533 L
s
.73317 .82763 m
.70635 .80533 L
s
.85652 .78415 m
.89938 .77915 L
s
.85652 .78415 m
.88245 .8012 L
s
.89938 .77915 m
.93512 .77153 L
s
.89938 .77915 m
.88245 .8012 L
s
.89938 .77915 m
.91683 .78539 L
s
.93512 .77153 m
.96369 .75887 L
s
.93512 .77153 m
.91683 .78539 L
s
.93512 .77153 m
.9447 .77327 L
s
.96369 .75887 m
.97619 .73775 L
s
.96369 .75887 m
.9447 .77327 L
s
.96369 .75887 m
.96031 .75307 L
s
.97619 .73775 m
.97274 .71589 L
s
.97619 .73775 m
.96031 .75307 L
s
.97619 .73775 m
.96378 .73119 L
s
.97274 .71589 m
.95477 .69678 L
s
.97274 .71589 m
.96378 .73119 L
s
.97274 .71589 m
.95546 .71158 L
s
.95477 .69678 m
.92907 .68881 L
s
.95477 .69678 m
.95546 .71158 L
s
.95477 .69678 m
.93518 .69481 L
s
.92907 .68881 m
.90212 .69141 L
s
.92907 .68881 m
.93518 .69481 L
s
.92907 .68881 m
.9067 .68836 L
s
.90212 .69141 m
.87226 .70219 L
s
.90212 .69141 m
.9067 .68836 L
s
.90212 .69141 m
.87774 .69372 L
s
.87226 .70219 m
.84346 .71388 L
s
.87226 .70219 m
.87774 .69372 L
s
.87226 .70219 m
.8484 .70207 L
s
.84346 .71388 m
.81873 .72473 L
s
.84346 .71388 m
.81491 .71646 L
s
.84346 .71388 m
.8484 .70207 L
s
.81873 .72473 m
.81491 .71646 L
s
.81873 .72473 m
.79084 .72641 L
s
.81491 .71646 m
.80409 .70821 L
s
.81491 .71646 m
.8484 .70207 L
s
.81491 .71646 m
.79084 .72641 L
s
.81491 .71646 m
.78051 .72073 L
s
.80409 .70821 m
.7891 .69848 L
s
.80409 .70821 m
.83557 .69559 L
s
.80409 .70821 m
.8484 .70207 L
s
.80409 .70821 m
.76427 .71204 L
s
.80409 .70821 m
.78051 .72073 L
s
.7891 .69848 m
.77873 .68928 L
s
.7891 .69848 m
.82809 .68715 L
s
.7891 .69848 m
.83557 .69559 L
s
.7891 .69848 m
.74687 .70247 L
s
.7891 .69848 m
.76427 .71204 L
s
.77873 .68928 m
.75984 .68035 L
s
.77873 .68928 m
.81519 .68137 L
s
.77873 .68928 m
.82809 .68715 L
s
.77873 .68928 m
.73014 .69167 L
s
.77873 .68928 m
.74687 .70247 L
s
.75984 .68035 m
.73646 .67806 L
s
.75984 .68035 m
.79468 .68015 L
s
.75984 .68035 m
.81519 .68137 L
s
.75984 .68035 m
.70475 .68163 L
s
.75984 .68035 m
.73014 .69167 L
s
.73646 .67806 m
.72201 .68336 L
s
.73646 .67806 m
.77436 .68776 L
s
.73646 .67806 m
.79468 .68015 L
s
.73646 .67806 m
.68927 .68119 L
s
.73646 .67806 m
.70475 .68163 L
s
.72201 .68336 m
.70339 .69124 L
s
.72201 .68336 m
.75323 .69659 L
s
.72201 .68336 m
.77436 .68776 L
s
.72201 .68336 m
.66993 .68258 L
s
.72201 .68336 m
.68927 .68119 L
s
.70339 .69124 m
.68338 .69942 L
s
.70339 .69124 m
.73298 .71288 L
s
.70339 .69124 m
.75323 .69659 L
s
.70339 .69124 m
.65522 .68806 L
s
.70339 .69124 m
.66993 .68258 L
s
.68338 .69942 m
.66246 .70857 L
s
.68338 .69942 m
.71124 .72779 L
s
.68338 .69942 m
.73298 .71288 L
s
.68338 .69942 m
.63404 .69112 L
s
.68338 .69942 m
.65522 .68806 L
s
.66246 .70857 m
.64541 .72431 L
s
.66246 .70857 m
.69222 .74326 L
s
.66246 .70857 m
.71124 .72779 L
s
.66246 .70857 m
.61578 .70021 L
s
.66246 .70857 m
.63404 .69112 L
s
.64541 .72431 m
.69222 .74326 L
s
.64541 .72431 m
.59421 .70439 L
s
.64541 .72431 m
.61578 .70021 L
s
.69222 .74326 m
.73299 .76035 L
s
.69222 .74326 m
.71124 .72779 L
s
.73299 .76035 m
.76923 .77143 L
s
.73299 .76035 m
.71124 .72779 L
s
.73299 .76035 m
.75334 .7392 L
s
.76923 .77143 m
.80271 .78029 L
s
.76923 .77143 m
.75334 .7392 L
s
.76923 .77143 m
.79299 .74912 L
s
.80271 .78029 m
.83596 .78479 L
s
.80271 .78029 m
.79299 .74912 L
s
.80271 .78029 m
.8287 .75401 L
s
.83596 .78479 m
.8599 .78856 L
s
.83596 .78479 m
.8287 .75401 L
s
.83596 .78479 m
.8617 .76163 L
s
.8599 .78856 m
.88052 .78952 L
s
.8599 .78856 m
.8617 .76163 L
s
.8599 .78856 m
.88995 .76965 L
s
.88052 .78952 m
.89574 .80267 L
s
.88052 .78952 m
.88995 .76965 L
s
.88052 .78952 m
.91029 .77765 L
s
.89574 .80267 m
.89312 .79834 L
s
.89574 .80267 m
.91029 .77765 L
s
.89574 .80267 m
.92058 .78333 L
s
.89312 .79834 m
.88245 .8012 L
s
.89312 .79834 m
.92058 .78333 L
s
.89312 .79834 m
.91683 .78539 L
s
.88245 .8012 m
.91683 .78539 L
s
.71124 .72779 m
.75334 .7392 L
s
.71124 .72779 m
.73298 .71288 L
s
.75334 .7392 m
.79299 .74912 L
s
.75334 .7392 m
.73298 .71288 L
s
.75334 .7392 m
.77585 .71964 L
s
.79299 .74912 m
.8287 .75401 L
s
.79299 .74912 m
.77585 .71964 L
s
.79299 .74912 m
.81626 .72579 L
s
.8287 .75401 m
.8617 .76163 L
s
.8287 .75401 m
.81626 .72579 L
s
.8287 .75401 m
.85483 .73272 L
s
.8617 .76163 m
.88995 .76965 L
s
.8617 .76163 m
.85483 .73272 L
s
.8617 .76163 m
.88823 .74207 L
s
.88995 .76965 m
.91029 .77765 L
s
.88995 .76965 m
.88823 .74207 L
s
.88995 .76965 m
.91624 .75134 L
s
.91029 .77765 m
.92058 .78333 L
s
.91029 .77765 m
.91624 .75134 L
s
.91029 .77765 m
.93647 .76197 L
s
.92058 .78333 m
.91683 .78539 L
s
.92058 .78333 m
.93647 .76197 L
s
.92058 .78333 m
.9447 .77327 L
s
.91683 .78539 m
.9447 .77327 L
s
.73298 .71288 m
.77585 .71964 L
s
.73298 .71288 m
.75323 .69659 L
s
.77585 .71964 m
.81626 .72579 L
s
.77585 .71964 m
.75323 .69659 L
s
.77585 .71964 m
.79892 .70242 L
s
.81626 .72579 m
.85483 .73272 L
s
.81626 .72579 m
.79892 .70242 L
s
.81626 .72579 m
.84122 .70784 L
s
.85483 .73272 m
.88823 .74207 L
s
.85483 .73272 m
.84122 .70784 L
s
.85483 .73272 m
.87989 .71553 L
s
.88823 .74207 m
.91624 .75134 L
s
.88823 .74207 m
.87989 .71553 L
s
.88823 .74207 m
.91311 .72459 L
s
.91624 .75134 m
.93647 .76197 L
s
.91624 .75134 m
.91311 .72459 L
s
.91624 .75134 m
.94077 .73666 L
s
.93647 .76197 m
.9447 .77327 L
s
.93647 .76197 m
.94077 .73666 L
s
.93647 .76197 m
.96031 .75307 L
s
.9447 .77327 m
.96031 .75307 L
s
.75323 .69659 m
.79892 .70242 L
s
.75323 .69659 m
.77436 .68776 L
s
.79892 .70242 m
.84122 .70784 L
s
.79892 .70242 m
.77436 .68776 L
s
.79892 .70242 m
.8188 .68627 L
s
.84122 .70784 m
.87989 .71553 L
s
.84122 .70784 m
.8188 .68627 L
s
.84122 .70784 m
.86228 .69594 L
s
.87989 .71553 m
.91311 .72459 L
s
.87989 .71553 m
.86228 .69594 L
s
.87989 .71553 m
.90081 .70182 L
s
.91311 .72459 m
.94077 .73666 L
s
.91311 .72459 m
.90081 .70182 L
s
.91311 .72459 m
.93617 .71515 L
s
.94077 .73666 m
.96031 .75307 L
s
.94077 .73666 m
.93617 .71515 L
s
.94077 .73666 m
.96378 .73119 L
s
.96031 .75307 m
.96378 .73119 L
s
.77436 .68776 m
.8188 .68627 L
s
.77436 .68776 m
.79468 .68015 L
s
.8188 .68627 m
.86228 .69594 L
s
.8188 .68627 m
.79468 .68015 L
s
.8188 .68627 m
.84128 .68407 L
s
.86228 .69594 m
.90081 .70182 L
s
.86228 .69594 m
.84128 .68407 L
s
.86228 .69594 m
.87989 .6834 L
s
.90081 .70182 m
.93617 .71515 L
s
.90081 .70182 m
.87989 .6834 L
s
.90081 .70182 m
.92277 .69836 L
s
.93617 .71515 m
.96378 .73119 L
s
.93617 .71515 m
.92277 .69836 L
s
.93617 .71515 m
.95546 .71158 L
s
.96378 .73119 m
.95546 .71158 L
s
.79468 .68015 m
.84128 .68407 L
s
.79468 .68015 m
.81519 .68137 L
s
.84128 .68407 m
.87989 .6834 L
s
.84128 .68407 m
.81519 .68137 L
s
.84128 .68407 m
.8574 .68129 L
s
.87989 .6834 m
.92277 .69836 L
s
.87989 .6834 m
.8574 .68129 L
s
.87989 .6834 m
.89764 .68587 L
s
.92277 .69836 m
.95546 .71158 L
s
.92277 .69836 m
.89764 .68587 L
s
.92277 .69836 m
.93518 .69481 L
s
.95546 .71158 m
.93518 .69481 L
s
.81519 .68137 m
.8574 .68129 L
s
.81519 .68137 m
.82809 .68715 L
s
.8574 .68129 m
.89764 .68587 L
s
.8574 .68129 m
.82809 .68715 L
s
.8574 .68129 m
.86735 .68658 L
s
.89764 .68587 m
.93518 .69481 L
s
.89764 .68587 m
.86735 .68658 L
s
.89764 .68587 m
.9067 .68836 L
s
.93518 .69481 m
.9067 .68836 L
s
.82809 .68715 m
.86735 .68658 L
s
.82809 .68715 m
.83557 .69559 L
s
.86735 .68658 m
.9067 .68836 L
s
.86735 .68658 m
.83557 .69559 L
s
.86735 .68658 m
.87774 .69372 L
s
.9067 .68836 m
.87774 .69372 L
s
.83557 .69559 m
.87774 .69372 L
s
.83557 .69559 m
.8484 .70207 L
s
.87774 .69372 m
.8484 .70207 L
s
.79084 .72641 m
.75131 .73026 L
s
.79084 .72641 m
.78051 .72073 L
s
.75131 .73026 m
.70984 .73473 L
s
.75131 .73026 m
.78051 .72073 L
s
.75131 .73026 m
.73669 .72509 L
s
.70984 .73473 m
.66149 .74053 L
s
.70984 .73473 m
.73669 .72509 L
s
.70984 .73473 m
.69124 .73035 L
s
.66149 .74053 m
.61586 .74639 L
s
.66149 .74053 m
.69124 .73035 L
s
.66149 .74053 m
.64453 .73669 L
s
.61586 .74639 m
.57118 .75117 L
s
.61586 .74639 m
.64453 .73669 L
s
.61586 .74639 m
.59973 .74314 L
s
.57118 .75117 m
.5202 .75402 L
s
.57118 .75117 m
.59973 .74314 L
s
.57118 .75117 m
.55031 .74736 L
s
.5202 .75402 m
.46466 .75307 L
s
.5202 .75402 m
.55031 .74736 L
s
.5202 .75402 m
.49846 .75134 L
s
.46466 .75307 m
.40566 .74886 L
s
.46466 .75307 m
.49846 .75134 L
s
.46466 .75307 m
.44105 .75027 L
s
.40566 .74886 m
.34342 .73887 L
s
.40566 .74886 m
.44105 .75027 L
s
.40566 .74886 m
.38089 .74567 L
s
.34342 .73887 m
.28772 .74306 L
s
.34342 .73887 m
.38089 .74567 L
s
.34342 .73887 m
.32375 .74542 L
s
.28772 .74306 m
.25057 .76673 L
s
.28772 .74306 m
.27451 .75628 L
s
.28772 .74306 m
.32375 .74542 L
s
.25057 .76673 m
.27451 .75628 L
s
.25057 .76673 m
.24754 .78427 L
s
.25057 .76673 m
.23436 .79993 L
s
.27451 .75628 m
.29816 .7434 L
s
.27451 .75628 m
.32375 .74542 L
s
.27451 .75628 m
.24754 .78427 L
s
.27451 .75628 m
.27228 .77048 L
s
.29816 .7434 m
.33352 .74189 L
s
.29816 .7434 m
.35652 .74371 L
s
.29816 .7434 m
.32375 .74542 L
s
.29816 .7434 m
.29609 .7569 L
s
.29816 .7434 m
.27228 .77048 L
s
.33352 .74189 m
.36397 .73099 L
s
.33352 .74189 m
.3887 .73802 L
s
.33352 .74189 m
.35652 .74371 L
s
.33352 .74189 m
.32306 .74058 L
s
.33352 .74189 m
.29609 .7569 L
s
.36397 .73099 m
.39572 .71774 L
s
.36397 .73099 m
.41841 .72618 L
s
.36397 .73099 m
.3887 .73802 L
s
.36397 .73099 m
.35324 .72495 L
s
.36397 .73099 m
.32306 .74058 L
s
.39572 .71774 m
.42731 .70328 L
s
.39572 .71774 m
.44969 .71218 L
s
.39572 .71774 m
.41841 .72618 L
s
.39572 .71774 m
.38314 .70931 L
s
.39572 .71774 m
.35324 .72495 L
s
.42731 .70328 m
.46204 .69247 L
s
.42731 .70328 m
.48214 .69945 L
s
.42731 .70328 m
.44969 .71218 L
s
.42731 .70328 m
.41212 .69467 L
s
.42731 .70328 m
.38314 .70931 L
s
.46204 .69247 m
.49544 .68212 L
s
.46204 .69247 m
.51804 .69017 L
s
.46204 .69247 m
.48214 .69945 L
s
.46204 .69247 m
.44558 .68389 L
s
.46204 .69247 m
.41212 .69467 L
s
.49544 .68212 m
.5256 .67647 L
s
.49544 .68212 m
.55381 .68522 L
s
.49544 .68212 m
.51804 .69017 L
s
.49544 .68212 m
.47564 .67474 L
s
.49544 .68212 m
.44558 .68389 L
s
.5256 .67647 m
.55951 .68344 L
s
.5256 .67647 m
.58504 .68652 L
s
.5256 .67647 m
.55381 .68522 L
s
.5256 .67647 m
.50515 .67289 L
s
.5256 .67647 m
.47564 .67474 L
s
.55951 .68344 m
.59421 .70439 L
s
.55951 .68344 m
.61578 .70021 L
s
.55951 .68344 m
.58504 .68652 L
s
.55951 .68344 m
.53671 .681 L
s
.55951 .68344 m
.50515 .67289 L
s
.59421 .70439 m
.61578 .70021 L
s
.59421 .70439 m
.57066 .69769 L
s
.59421 .70439 m
.53671 .681 L
s
.61578 .70021 m
.63404 .69112 L
s
.61578 .70021 m
.58504 .68652 L
s
.63404 .69112 m
.65522 .68806 L
s
.63404 .69112 m
.58504 .68652 L
s
.63404 .69112 m
.60617 .68731 L
s
.65522 .68806 m
.66993 .68258 L
s
.65522 .68806 m
.60617 .68731 L
s
.65522 .68806 m
.62173 .68559 L
s
.66993 .68258 m
.68927 .68119 L
s
.66993 .68258 m
.62173 .68559 L
s
.66993 .68258 m
.63308 .68406 L
s
.68927 .68119 m
.70475 .68163 L
s
.68927 .68119 m
.63308 .68406 L
s
.68927 .68119 m
.65703 .6891 L
s
.70475 .68163 m
.73014 .69167 L
s
.70475 .68163 m
.65703 .6891 L
s
.70475 .68163 m
.67874 .69848 L
s
.73014 .69167 m
.74687 .70247 L
s
.73014 .69167 m
.67874 .69848 L
s
.73014 .69167 m
.69208 .70756 L
s
.74687 .70247 m
.76427 .71204 L
s
.74687 .70247 m
.69208 .70756 L
s
.74687 .70247 m
.71883 .71651 L
s
.76427 .71204 m
.78051 .72073 L
s
.76427 .71204 m
.71883 .71651 L
s
.76427 .71204 m
.73669 .72509 L
s
.78051 .72073 m
.73669 .72509 L
s
.58504 .68652 m
.60617 .68731 L
s
.58504 .68652 m
.55381 .68522 L
s
.60617 .68731 m
.62173 .68559 L
s
.60617 .68731 m
.55381 .68522 L
s
.60617 .68731 m
.5702 .68791 L
s
.62173 .68559 m
.63308 .68406 L
s
.62173 .68559 m
.5702 .68791 L
s
.62173 .68559 m
.5874 .69119 L
s
.63308 .68406 m
.65703 .6891 L
s
.63308 .68406 m
.5874 .69119 L
s
.63308 .68406 m
.60316 .69534 L
s
.65703 .6891 m
.67874 .69848 L
s
.65703 .6891 m
.60316 .69534 L
s
.65703 .6891 m
.6265 .70399 L
s
.67874 .69848 m
.69208 .70756 L
s
.67874 .69848 m
.6265 .70399 L
s
.67874 .69848 m
.64353 .71369 L
s
.69208 .70756 m
.71883 .71651 L
s
.69208 .70756 m
.64353 .71369 L
s
.69208 .70756 m
.67012 .72323 L
s
.71883 .71651 m
.73669 .72509 L
s
.71883 .71651 m
.67012 .72323 L
s
.71883 .71651 m
.69124 .73035 L
s
.73669 .72509 m
.69124 .73035 L
s
.55381 .68522 m
.5702 .68791 L
s
.55381 .68522 m
.51804 .69017 L
s
.5702 .68791 m
.5874 .69119 L
s
.5702 .68791 m
.51804 .69017 L
s
.5702 .68791 m
.5356 .69593 L
s
.5874 .69119 m
.60316 .69534 L
s
.5874 .69119 m
.5356 .69593 L
s
.5874 .69119 m
.55189 .70169 L
s
.60316 .69534 m
.6265 .70399 L
s
.60316 .69534 m
.55189 .70169 L
s
.60316 .69534 m
.5741 .70998 L
s
.6265 .70399 m
.64353 .71369 L
s
.6265 .70399 m
.5741 .70998 L
s
.6265 .70399 m
.59843 .71974 L
s
.64353 .71369 m
.67012 .72323 L
s
.64353 .71369 m
.59843 .71974 L
s
.64353 .71369 m
.61655 .72929 L
s
.67012 .72323 m
.69124 .73035 L
s
.67012 .72323 m
.61655 .72929 L
s
.67012 .72323 m
.64453 .73669 L
s
.69124 .73035 m
.64453 .73669 L
s
.51804 .69017 m
.5356 .69593 L
s
.51804 .69017 m
.48214 .69945 L
s
.5356 .69593 m
.55189 .70169 L
s
.5356 .69593 m
.48214 .69945 L
s
.5356 .69593 m
.49819 .70561 L
s
.55189 .70169 m
.5741 .70998 L
s
.55189 .70169 m
.49819 .70561 L
s
.55189 .70169 m
.51631 .71326 L
s
.5741 .70998 m
.59843 .71974 L
s
.5741 .70998 m
.51631 .71326 L
s
.5741 .70998 m
.54625 .72467 L
s
.59843 .71974 m
.61655 .72929 L
s
.59843 .71974 m
.54625 .72467 L
s
.59843 .71974 m
.57409 .73514 L
s
.61655 .72929 m
.64453 .73669 L
s
.61655 .72929 m
.57409 .73514 L
s
.61655 .72929 m
.59973 .74314 L
s
.64453 .73669 m
.59973 .74314 L
s
.48214 .69945 m
.49819 .70561 L
s
.48214 .69945 m
.44969 .71218 L
s
.49819 .70561 m
.51631 .71326 L
s
.49819 .70561 m
.44969 .71218 L
s
.49819 .70561 m
.4672 .71897 L
s
.51631 .71326 m
.54625 .72467 L
s
.51631 .71326 m
.4672 .71897 L
s
.51631 .71326 m
.49275 .72955 L
s
.54625 .72467 m
.57409 .73514 L
s
.54625 .72467 m
.49275 .72955 L
s
.54625 .72467 m
.52365 .74089 L
s
.57409 .73514 m
.59973 .74314 L
s
.57409 .73514 m
.52365 .74089 L
s
.57409 .73514 m
.55031 .74736 L
s
.59973 .74314 m
.55031 .74736 L
s
.44969 .71218 m
.4672 .71897 L
s
.44969 .71218 m
.41841 .72618 L
s
.4672 .71897 m
.49275 .72955 L
s
.4672 .71897 m
.41841 .72618 L
s
.4672 .71897 m
.4423 .73507 L
s
.49275 .72955 m
.52365 .74089 L
s
.49275 .72955 m
.4423 .73507 L
s
.49275 .72955 m
.46965 .74392 L
s
.52365 .74089 m
.55031 .74736 L
s
.52365 .74089 m
.46965 .74392 L
s
.52365 .74089 m
.49846 .75134 L
s
.55031 .74736 m
.49846 .75134 L
s
.41841 .72618 m
.4423 .73507 L
s
.41841 .72618 m
.3887 .73802 L
s
.4423 .73507 m
.46965 .74392 L
s
.4423 .73507 m
.3887 .73802 L
s
.4423 .73507 m
.41437 .74463 L
s
.46965 .74392 m
.49846 .75134 L
s
.46965 .74392 m
.41437 .74463 L
s
.46965 .74392 m
.44105 .75027 L
s
.49846 .75134 m
.44105 .75027 L
s
.3887 .73802 m
.41437 .74463 L
s
.3887 .73802 m
.35652 .74371 L
s
.41437 .74463 m
.44105 .75027 L
s
.41437 .74463 m
.35652 .74371 L
s
.41437 .74463 m
.38089 .74567 L
s
.44105 .75027 m
.38089 .74567 L
s
.35652 .74371 m
.38089 .74567 L
s
.35652 .74371 m
.32375 .74542 L
s
.38089 .74567 m
.32375 .74542 L
s
.24754 .78427 m
.24764 .79034 L
s
.24754 .78427 m
.27228 .77048 L
s
.24754 .78427 m
.23436 .79993 L
s
.24754 .78427 m
.24653 .80708 L
s
.24764 .79034 m
.25177 .77475 L
s
.24764 .79034 m
.27228 .77048 L
s
.24764 .79034 m
.2687 .76994 L
s
.24764 .79034 m
.2592 .7928 L
s
.24764 .79034 m
.24653 .80708 L
s
.25177 .77475 m
.25825 .74578 L
s
.25177 .77475 m
.2687 .76994 L
s
.25177 .77475 m
.2675 .75199 L
s
.25177 .77475 m
.27229 .76633 L
s
.25177 .77475 m
.2592 .7928 L
s
.25825 .74578 m
.27185 .70994 L
s
.25825 .74578 m
.2675 .75199 L
s
.25825 .74578 m
.26387 .7236 L
s
.25825 .74578 m
.28737 .73111 L
s
.25825 .74578 m
.27229 .76633 L
s
.27185 .70994 m
.28525 .67171 L
s
.27185 .70994 m
.26387 .7236 L
s
.27185 .70994 m
.26891 .68865 L
s
.27185 .70994 m
.30216 .68984 L
s
.27185 .70994 m
.28737 .73111 L
s
.28525 .67171 m
.301 .6325 L
s
.28525 .67171 m
.26891 .68865 L
s
.28525 .67171 m
.2781 .65089 L
s
.28525 .67171 m
.31821 .64822 L
s
.28525 .67171 m
.30216 .68984 L
s
.301 .6325 m
.31844 .58864 L
s
.301 .6325 m
.2781 .65089 L
s
.301 .6325 m
.29126 .61033 L
s
.301 .6325 m
.33672 .60844 L
s
.301 .6325 m
.31821 .64822 L
s
.31844 .58864 m
.3363 .55339 L
s
.31844 .58864 m
.29126 .61033 L
s
.31844 .58864 m
.30757 .57263 L
s
.31844 .58864 m
.35903 .56632 L
s
.31844 .58864 m
.33672 .60844 L
s
.3363 .55339 m
.35613 .5169 L
s
.3363 .55339 m
.30757 .57263 L
s
.3363 .55339 m
.32361 .53872 L
s
.3363 .55339 m
.3769 .52572 L
s
.3363 .55339 m
.35903 .56632 L
s
.35613 .5169 m
.37869 .47874 L
s
.35613 .5169 m
.32361 .53872 L
s
.35613 .5169 m
.33668 .51351 L
s
.35613 .5169 m
.39805 .48679 L
s
.35613 .5169 m
.3769 .52572 L
s
.37869 .47874 m
.39957 .45007 L
s
.37869 .47874 m
.35402 .48394 L
s
.37869 .47874 m
.33668 .51351 L
s
.37869 .47874 m
.41993 .45029 L
s
.37869 .47874 m
.39805 .48679 L
s
.39957 .45007 m
.35402 .48394 L
s
.39957 .45007 m
.41993 .45029 L
s
.39957 .45007 m
.44099 .39509 L
s
.39957 .45007 m
.44118 .41461 L
s
.35402 .48394 m
.31604 .51523 L
s
.35402 .48394 m
.33668 .51351 L
s
.31604 .51523 m
.28409 .54638 L
s
.31604 .51523 m
.31017 .5391 L
s
.31604 .51523 m
.33668 .51351 L
s
.28409 .54638 m
.26736 .58171 L
s
.28409 .54638 m
.28256 .5675 L
s
.28409 .54638 m
.31017 .5391 L
s
.26736 .58171 m
.27024 .61006 L
s
.26736 .58171 m
.27383 .60004 L
s
.26736 .58171 m
.28256 .5675 L
s
.27024 .61006 m
.30607 .62624 L
s
.27024 .61006 m
.29463 .6253 L
s
.27024 .61006 m
.27383 .60004 L
s
.30607 .62624 m
.35125 .63621 L
s
.30607 .62624 m
.33157 .63958 L
s
.30607 .62624 m
.29463 .6253 L
s
.35125 .63621 m
.40012 .64418 L
s
.35125 .63621 m
.37682 .64693 L
s
.35125 .63621 m
.33157 .63958 L
s
.40012 .64418 m
.45275 .65444 L
s
.40012 .64418 m
.4269 .65444 L
s
.40012 .64418 m
.37682 .64693 L
s
.45275 .65444 m
.51123 .67252 L
s
.45275 .65444 m
.47839 .66359 L
s
.45275 .65444 m
.4269 .65444 L
s
.51123 .67252 m
.57066 .69769 L
s
.51123 .67252 m
.53671 .681 L
s
.51123 .67252 m
.47839 .66359 L
s
.57066 .69769 m
.53671 .681 L
s
.53671 .681 m
.50515 .67289 L
s
.53671 .681 m
.47839 .66359 L
s
.50515 .67289 m
.47564 .67474 L
s
.50515 .67289 m
.47839 .66359 L
s
.50515 .67289 m
.44976 .6644 L
s
.47564 .67474 m
.44558 .68389 L
s
.47564 .67474 m
.44976 .6644 L
s
.47564 .67474 m
.42245 .6716 L
s
.44558 .68389 m
.41212 .69467 L
s
.44558 .68389 m
.42245 .6716 L
s
.44558 .68389 m
.39615 .68258 L
s
.41212 .69467 m
.38314 .70931 L
s
.41212 .69467 m
.39615 .68258 L
s
.41212 .69467 m
.36675 .69669 L
s
.38314 .70931 m
.35324 .72495 L
s
.38314 .70931 m
.36675 .69669 L
s
.38314 .70931 m
.34134 .71286 L
s
.35324 .72495 m
.32306 .74058 L
s
.35324 .72495 m
.34134 .71286 L
s
.35324 .72495 m
.31692 .73034 L
s
.32306 .74058 m
.29609 .7569 L
s
.32306 .74058 m
.31692 .73034 L
s
.32306 .74058 m
.2924 .75143 L
s
.29609 .7569 m
.27228 .77048 L
s
.29609 .7569 m
.2924 .75143 L
s
.29609 .7569 m
.2687 .76994 L
s
.27228 .77048 m
.2687 .76994 L
s
.47839 .66359 m
.44976 .6644 L
s
.47839 .66359 m
.4269 .65444 L
s
.44976 .6644 m
.42245 .6716 L
s
.44976 .6644 m
.4269 .65444 L
s
.44976 .6644 m
.39949 .65938 L
s
.42245 .6716 m
.39615 .68258 L
s
.42245 .6716 m
.39949 .65938 L
s
.42245 .6716 m
.37108 .66913 L
s
.39615 .68258 m
.36675 .69669 L
s
.39615 .68258 m
.37108 .66913 L
s
.39615 .68258 m
.34675 .68217 L
s
.36675 .69669 m
.34134 .71286 L
s
.36675 .69669 m
.34675 .68217 L
s
.36675 .69669 m
.32543 .69651 L
s
.34134 .71286 m
.31692 .73034 L
s
.34134 .71286 m
.32543 .69651 L
s
.34134 .71286 m
.30362 .71341 L
s
.31692 .73034 m
.2924 .75143 L
s
.31692 .73034 m
.30362 .71341 L
s
.31692 .73034 m
.28247 .73205 L
s
.2924 .75143 m
.2687 .76994 L
s
.2924 .75143 m
.28247 .73205 L
s
.2924 .75143 m
.2675 .75199 L
s
.2687 .76994 m
.2675 .75199 L
s
.4269 .65444 m
.39949 .65938 L
s
.4269 .65444 m
.37682 .64693 L
s
.39949 .65938 m
.37108 .66913 L
s
.39949 .65938 m
.37682 .64693 L
s
.39949 .65938 m
.35237 .65405 L
s
.37108 .66913 m
.34675 .68217 L
s
.37108 .66913 m
.35237 .65405 L
s
.37108 .66913 m
.32881 .66419 L
s
.34675 .68217 m
.32543 .69651 L
s
.34675 .68217 m
.32881 .66419 L
s
.34675 .68217 m
.30442 .67804 L
s
.32543 .69651 m
.30362 .71341 L
s
.32543 .69651 m
.30442 .67804 L
s
.32543 .69651 m
.28937 .69312 L
s
.30362 .71341 m
.28247 .73205 L
s
.30362 .71341 m
.28937 .69312 L
s
.30362 .71341 m
.27249 .70768 L
s
.28247 .73205 m
.2675 .75199 L
s
.28247 .73205 m
.27249 .70768 L
s
.28247 .73205 m
.26387 .7236 L
s
.2675 .75199 m
.26387 .7236 L
s
.37682 .64693 m
.35237 .65405 L
s
.37682 .64693 m
.33157 .63958 L
s
.35237 .65405 m
.32881 .66419 L
s
.35237 .65405 m
.33157 .63958 L
s
.35237 .65405 m
.30734 .64657 L
s
.32881 .66419 m
.30442 .67804 L
s
.32881 .66419 m
.30734 .64657 L
s
.32881 .66419 m
.29132 .65421 L
s
.30442 .67804 m
.28937 .69312 L
s
.30442 .67804 m
.29132 .65421 L
s
.30442 .67804 m
.27673 .66475 L
s
.28937 .69312 m
.27249 .70768 L
s
.28937 .69312 m
.27673 .66475 L
s
.28937 .69312 m
.26734 .67666 L
s
.27249 .70768 m
.26387 .7236 L
s
.27249 .70768 m
.26734 .67666 L
s
.27249 .70768 m
.26891 .68865 L
s
.26387 .7236 m
.26891 .68865 L
s
.33157 .63958 m
.30734 .64657 L
s
.33157 .63958 m
.29463 .6253 L
s
.30734 .64657 m
.29132 .65421 L
s
.30734 .64657 m
.29463 .6253 L
s
.30734 .64657 m
.27845 .6274 L
s
.29132 .65421 m
.27673 .66475 L
s
.29132 .65421 m
.27845 .6274 L
s
.29132 .65421 m
.26941 .63246 L
s
.27673 .66475 m
.26734 .67666 L
s
.27673 .66475 m
.26941 .63246 L
s
.27673 .66475 m
.26978 .63901 L
s
.26734 .67666 m
.26891 .68865 L
s
.26734 .67666 m
.26978 .63901 L
s
.26734 .67666 m
.2781 .65089 L
s
.26891 .68865 m
.2781 .65089 L
s
.29463 .6253 m
.27845 .6274 L
s
.29463 .6253 m
.27383 .60004 L
s
.27845 .6274 m
.26941 .63246 L
s
.27845 .6274 m
.27383 .60004 L
s
.27845 .6274 m
.26976 .59637 L
s
.26941 .63246 m
.26978 .63901 L
s
.26941 .63246 m
.26976 .59637 L
s
.26941 .63246 m
.27917 .60069 L
s
.26978 .63901 m
.2781 .65089 L
s
.26978 .63901 m
.27917 .60069 L
s
.26978 .63901 m
.29126 .61033 L
s
.2781 .65089 m
.29126 .61033 L
s
.27383 .60004 m
.26976 .59637 L
s
.27383 .60004 m
.28256 .5675 L
s
.26976 .59637 m
.27917 .60069 L
s
.26976 .59637 m
.28256 .5675 L
s
.26976 .59637 m
.29287 .56666 L
s
.27917 .60069 m
.29126 .61033 L
s
.27917 .60069 m
.29287 .56666 L
s
.27917 .60069 m
.30757 .57263 L
s
.29126 .61033 m
.30757 .57263 L
s
.28256 .5675 m
.29287 .56666 L
s
.28256 .5675 m
.31017 .5391 L
s
.29287 .56666 m
.30757 .57263 L
s
.29287 .56666 m
.31017 .5391 L
s
.29287 .56666 m
.32361 .53872 L
s
.30757 .57263 m
.32361 .53872 L
s
.31017 .5391 m
.32361 .53872 L
s
.31017 .5391 m
.33668 .51351 L
s
.32361 .53872 m
.33668 .51351 L
s
.23436 .79993 m
.24748 .82106 L
s
.23436 .79993 m
.24653 .80708 L
s
.24748 .82106 m
.28834 .81649 L
s
.24748 .82106 m
.24653 .80708 L
s
.24748 .82106 m
.27451 .80703 L
s
.28834 .81649 m
.33322 .79689 L
s
.28834 .81649 m
.27451 .80703 L
s
.28834 .81649 m
.31287 .79434 L
s
.33322 .79689 m
.37732 .775 L
s
.33322 .79689 m
.31287 .79434 L
s
.33322 .79689 m
.35491 .7743 L
s
.37732 .775 m
.42111 .74714 L
s
.37732 .775 m
.35491 .7743 L
s
.37732 .775 m
.39585 .74547 L
s
.42111 .74714 m
.46334 .71371 L
s
.42111 .74714 m
.39585 .74547 L
s
.42111 .74714 m
.43959 .71697 L
s
.46334 .71371 m
.50544 .6742 L
s
.46334 .71371 m
.43959 .71697 L
s
.46334 .71371 m
.48266 .68199 L
s
.50544 .6742 m
.54653 .63466 L
s
.50544 .6742 m
.48266 .68199 L
s
.50544 .6742 m
.52541 .64387 L
s
.54653 .63466 m
.58748 .60334 L
s
.54653 .63466 m
.52541 .64387 L
s
.54653 .63466 m
.56687 .60693 L
s
.58748 .60334 m
.61976 .57803 L
s
.58748 .60334 m
.56687 .60693 L
s
.58748 .60334 m
.60266 .58162 L
s
.61976 .57803 m
.64249 .55836 L
s
.61976 .57803 m
.63221 .55861 L
s
.61976 .57803 m
.60266 .58162 L
s
.64249 .55836 m
.63221 .55861 L
s
.64249 .55836 m
.65481 .5391 L
s
.63221 .55861 m
.61681 .55517 L
s
.63221 .55861 m
.60266 .58162 L
s
.63221 .55861 m
.65481 .5391 L
s
.63221 .55861 m
.64742 .52819 L
s
.61681 .55517 m
.59604 .5467 L
s
.61681 .55517 m
.58233 .57623 L
s
.61681 .55517 m
.60266 .58162 L
s
.61681 .55517 m
.63242 .52051 L
s
.61681 .55517 m
.64742 .52819 L
s
.59604 .5467 m
.57354 .54539 L
s
.59604 .5467 m
.56007 .57252 L
s
.59604 .5467 m
.58233 .57623 L
s
.59604 .5467 m
.61276 .5151 L
s
.59604 .5467 m
.63242 .52051 L
s
.57354 .54539 m
.54998 .53682 L
s
.57354 .54539 m
.53548 .56887 L
s
.57354 .54539 m
.56007 .57252 L
s
.57354 .54539 m
.59307 .50257 L
s
.57354 .54539 m
.61276 .5151 L
s
.54998 .53682 m
.52913 .52227 L
s
.54998 .53682 m
.50866 .5619 L
s
.54998 .53682 m
.53548 .56887 L
s
.54998 .53682 m
.57314 .48714 L
s
.54998 .53682 m
.59307 .50257 L
s
.52913 .52227 m
.50724 .50844 L
s
.52913 .52227 m
.48633 .5435 L
s
.52913 .52227 m
.50866 .5619 L
s
.52913 .52227 m
.55129 .47456 L
s
.52913 .52227 m
.57314 .48714 L
s
.50724 .50844 m
.48175 .49214 L
s
.50724 .50844 m
.46171 .52817 L
s
.50724 .50844 m
.48633 .5435 L
s
.50724 .50844 m
.52508 .46089 L
s
.50724 .50844 m
.55129 .47456 L
s
.48175 .49214 m
.45173 .47743 L
s
.48175 .49214 m
.43751 .5134 L
s
.48175 .49214 m
.46171 .52817 L
s
.48175 .49214 m
.50035 .44922 L
s
.48175 .49214 m
.52508 .46089 L
s
.45173 .47743 m
.43267 .46276 L
s
.45173 .47743 m
.41749 .50057 L
s
.45173 .47743 m
.43751 .5134 L
s
.45173 .47743 m
.47354 .43614 L
s
.45173 .47743 m
.50035 .44922 L
s
.43267 .46276 m
.41993 .45029 L
s
.43267 .46276 m
.39805 .48679 L
s
.43267 .46276 m
.41749 .50057 L
s
.43267 .46276 m
.4585 .42394 L
s
.43267 .46276 m
.47354 .43614 L
s
.41993 .45029 m
.39805 .48679 L
s
.41993 .45029 m
.44118 .41461 L
s
.41993 .45029 m
.4585 .42394 L
s
.39805 .48679 m
.3769 .52572 L
s
.39805 .48679 m
.41749 .50057 L
s
.3769 .52572 m
.35903 .56632 L
s
.3769 .52572 m
.41749 .50057 L
s
.3769 .52572 m
.39557 .53761 L
s
.35903 .56632 m
.33672 .60844 L
s
.35903 .56632 m
.39557 .53761 L
s
.35903 .56632 m
.37783 .58053 L
s
.33672 .60844 m
.31821 .64822 L
s
.33672 .60844 m
.37783 .58053 L
s
.33672 .60844 m
.35686 .62313 L
s
.31821 .64822 m
.30216 .68984 L
s
.31821 .64822 m
.35686 .62313 L
s
.31821 .64822 m
.33723 .67044 L
s
.30216 .68984 m
.28737 .73111 L
s
.30216 .68984 m
.33723 .67044 L
s
.30216 .68984 m
.31857 .71229 L
s
.28737 .73111 m
.27229 .76633 L
s
.28737 .73111 m
.31857 .71229 L
s
.28737 .73111 m
.30521 .75099 L
s
.27229 .76633 m
.2592 .7928 L
s
.27229 .76633 m
.30521 .75099 L
s
.27229 .76633 m
.29104 .78324 L
s
.2592 .7928 m
.24653 .80708 L
s
.2592 .7928 m
.29104 .78324 L
s
.2592 .7928 m
.27451 .80703 L
s
.24653 .80708 m
.27451 .80703 L
s
.41749 .50057 m
.39557 .53761 L
s
.41749 .50057 m
.43751 .5134 L
s
.39557 .53761 m
.37783 .58053 L
s
.39557 .53761 m
.43751 .5134 L
s
.39557 .53761 m
.41884 .55471 L
s
.37783 .58053 m
.35686 .62313 L
s
.37783 .58053 m
.41884 .55471 L
s
.37783 .58053 m
.39862 .59766 L
s
.35686 .62313 m
.33723 .67044 L
s
.35686 .62313 m
.39862 .59766 L
s
.35686 .62313 m
.37824 .64347 L
s
.33723 .67044 m
.31857 .71229 L
s
.33723 .67044 m
.37824 .64347 L
s
.33723 .67044 m
.35639 .69191 L
s
.31857 .71229 m
.30521 .75099 L
s
.31857 .71229 m
.35639 .69191 L
s
.31857 .71229 m
.34202 .73032 L
s
.30521 .75099 m
.29104 .78324 L
s
.30521 .75099 m
.34202 .73032 L
s
.30521 .75099 m
.32666 .76743 L
s
.29104 .78324 m
.27451 .80703 L
s
.29104 .78324 m
.32666 .76743 L
s
.29104 .78324 m
.31287 .79434 L
s
.27451 .80703 m
.31287 .79434 L
s
.43751 .5134 m
.41884 .55471 L
s
.43751 .5134 m
.46171 .52817 L
s
.41884 .55471 m
.39862 .59766 L
s
.41884 .55471 m
.46171 .52817 L
s
.41884 .55471 m
.4419 .56983 L
s
.39862 .59766 m
.37824 .64347 L
s
.39862 .59766 m
.4419 .56983 L
s
.39862 .59766 m
.42196 .61406 L
s
.37824 .64347 m
.35639 .69191 L
s
.37824 .64347 m
.42196 .61406 L
s
.37824 .64347 m
.40028 .66242 L
s
.35639 .69191 m
.34202 .73032 L
s
.35639 .69191 m
.40028 .66242 L
s
.35639 .69191 m
.38323 .70512 L
s
.34202 .73032 m
.32666 .76743 L
s
.34202 .73032 m
.38323 .70512 L
s
.34202 .73032 m
.3661 .74768 L
s
.32666 .76743 m
.31287 .79434 L
s
.32666 .76743 m
.3661 .74768 L
s
.32666 .76743 m
.35491 .7743 L
s
.31287 .79434 m
.35491 .7743 L
s
.46171 .52817 m
.4419 .56983 L
s
.46171 .52817 m
.48633 .5435 L
s
.4419 .56983 m
.42196 .61406 L
s
.4419 .56983 m
.48633 .5435 L
s
.4419 .56983 m
.4659 .58643 L
s
.42196 .61406 m
.40028 .66242 L
s
.42196 .61406 m
.4659 .58643 L
s
.42196 .61406 m
.44633 .62954 L
s
.40028 .66242 m
.38323 .70512 L
s
.40028 .66242 m
.44633 .62954 L
s
.40028 .66242 m
.42951 .67315 L
s
.38323 .70512 m
.3661 .74768 L
s
.38323 .70512 m
.42951 .67315 L
s
.38323 .70512 m
.411 .71567 L
s
.3661 .74768 m
.35491 .7743 L
s
.3661 .74768 m
.411 .71567 L
s
.3661 .74768 m
.39585 .74547 L
s
.35491 .7743 m
.39585 .74547 L
s
.48633 .5435 m
.4659 .58643 L
s
.48633 .5435 m
.50866 .5619 L
s
.4659 .58643 m
.44633 .62954 L
s
.4659 .58643 m
.50866 .5619 L
s
.4659 .58643 m
.49061 .59911 L
s
.44633 .62954 m
.42951 .67315 L
s
.44633 .62954 m
.49061 .59911 L
s
.44633 .62954 m
.47325 .63897 L
s
.42951 .67315 m
.411 .71567 L
s
.42951 .67315 m
.47325 .63897 L
s
.42951 .67315 m
.45555 .68058 L
s
.411 .71567 m
.39585 .74547 L
s
.411 .71567 m
.45555 .68058 L
s
.411 .71567 m
.43959 .71697 L
s
.39585 .74547 m
.43959 .71697 L
s
.50866 .5619 m
.49061 .59911 L
s
.50866 .5619 m
.53548 .56887 L
s
.49061 .59911 m
.47325 .63897 L
s
.49061 .59911 m
.53548 .56887 L
s
.49061 .59911 m
.51951 .60617 L
s
.47325 .63897 m
.45555 .68058 L
s
.47325 .63897 m
.51951 .60617 L
s
.47325 .63897 m
.49947 .64616 L
s
.45555 .68058 m
.43959 .71697 L
s
.45555 .68058 m
.49947 .64616 L
s
.45555 .68058 m
.48266 .68199 L
s
.43959 .71697 m
.48266 .68199 L
s
.53548 .56887 m
.51951 .60617 L
s
.53548 .56887 m
.56007 .57252 L
s
.51951 .60617 m
.49947 .64616 L
s
.51951 .60617 m
.56007 .57252 L
s
.51951 .60617 m
.54337 .60939 L
s
.49947 .64616 m
.48266 .68199 L
s
.49947 .64616 m
.54337 .60939 L
s
.49947 .64616 m
.52541 .64387 L
s
.48266 .68199 m
.52541 .64387 L
s
.56007 .57252 m
.54337 .60939 L
s
.56007 .57252 m
.58233 .57623 L
s
.54337 .60939 m
.52541 .64387 L
s
.54337 .60939 m
.58233 .57623 L
s
.54337 .60939 m
.56687 .60693 L
s
.52541 .64387 m
.56687 .60693 L
s
.58233 .57623 m
.56687 .60693 L
s
.58233 .57623 m
.60266 .58162 L
s
.56687 .60693 m
.60266 .58162 L
s
.34227 .20199 m
.37475 .18356 L
s
.34227 .20199 m
.35972 .17795 L
s
.37475 .18356 m
.41179 .17664 L
s
.37475 .18356 m
.35972 .17795 L
s
.37475 .18356 m
.39789 .16918 L
s
.41179 .17664 m
.4411 .17918 L
s
.41179 .17664 m
.39789 .16918 L
s
.41179 .17664 m
.42899 .1672 L
s
.4411 .17918 m
.46511 .19132 L
s
.4411 .17918 m
.42899 .1672 L
s
.4411 .17918 m
.45631 .17447 L
s
.46511 .19132 m
.48468 .21786 L
s
.46511 .19132 m
.45631 .17447 L
s
.46511 .19132 m
.48004 .19422 L
s
.48468 .21786 m
.49366 .24299 L
s
.48468 .21786 m
.48004 .19422 L
s
.48468 .21786 m
.49624 .22019 L
s
.49366 .24299 m
.50002 .276 L
s
.49366 .24299 m
.49624 .22019 L
s
.49366 .24299 m
.50559 .26213 L
s
.50002 .276 m
.48545 .31743 L
s
.50002 .276 m
.50559 .26213 L
s
.50002 .276 m
.50166 .29127 L
s
.48545 .31743 m
.46613 .35682 L
s
.48545 .31743 m
.50166 .29127 L
s
.48545 .31743 m
.48737 .32355 L
s
.46613 .35682 m
.44099 .39509 L
s
.46613 .35682 m
.48737 .32355 L
s
.46613 .35682 m
.46924 .3644 L
s
.44099 .39509 m
.44118 .41461 L
s
.44099 .39509 m
.46924 .3644 L
s
.44118 .41461 m
.47883 .38632 L
s
.44118 .41461 m
.46924 .3644 L
s
.44118 .41461 m
.4585 .42394 L
s
.47883 .38632 m
.51614 .35767 L
s
.47883 .38632 m
.49952 .3391 L
s
.47883 .38632 m
.46924 .3644 L
s
.47883 .38632 m
.4585 .42394 L
s
.47883 .38632 m
.50005 .39502 L
s
.51614 .35767 m
.54766 .33019 L
s
.51614 .35767 m
.53015 .31494 L
s
.51614 .35767 m
.49952 .3391 L
s
.51614 .35767 m
.50005 .39502 L
s
.51614 .35767 m
.53791 .36688 L
s
.54766 .33019 m
.57912 .3025 L
s
.54766 .33019 m
.55605 .29288 L
s
.54766 .33019 m
.53015 .31494 L
s
.54766 .33019 m
.53791 .36688 L
s
.54766 .33019 m
.57488 .33542 L
s
.57912 .3025 m
.61415 .27145 L
s
.57912 .3025 m
.58515 .26213 L
s
.57912 .3025 m
.55605 .29288 L
s
.57912 .3025 m
.57488 .33542 L
s
.57912 .3025 m
.60975 .30648 L
s
.61415 .27145 m
.63845 .24449 L
s
.61415 .27145 m
.61045 .23443 L
s
.61415 .27145 m
.58515 .26213 L
s
.61415 .27145 m
.60975 .30648 L
s
.61415 .27145 m
.63951 .27389 L
s
.63845 .24449 m
.65895 .21081 L
s
.63845 .24449 m
.63065 .20568 L
s
.63845 .24449 m
.61045 .23443 L
s
.63845 .24449 m
.63951 .27389 L
s
.63845 .24449 m
.66441 .23985 L
s
.65895 .21081 m
.67196 .18128 L
s
.65895 .21081 m
.6437 .1762 L
s
.65895 .21081 m
.63065 .20568 L
s
.65895 .21081 m
.66441 .23985 L
s
.65895 .21081 m
.68554 .20869 L
s
.67196 .18128 m
.68016 .15372 L
s
.67196 .18128 m
.65213 .15248 L
s
.67196 .18128 m
.6437 .1762 L
s
.67196 .18128 m
.68554 .20869 L
s
.67196 .18128 m
.69784 .18108 L
s
.68016 .15372 m
.67995 .12679 L
s
.68016 .15372 m
.65459 .12847 L
s
.68016 .15372 m
.65213 .15248 L
s
.68016 .15372 m
.69784 .18108 L
s
.68016 .15372 m
.70176 .15035 L
s
.67995 .12679 m
.65459 .12847 L
s
.67995 .12679 m
.69963 .13412 L
s
.67995 .12679 m
.70176 .15035 L
s
.65459 .12847 m
.6266 .13289 L
s
.65459 .12847 m
.65213 .15248 L
s
.6266 .13289 m
.59439 .13014 L
s
.6266 .13289 m
.65213 .15248 L
s
.6266 .13289 m
.6219 .15378 L
s
.59439 .13014 m
.56137 .13351 L
s
.59439 .13014 m
.6219 .15378 L
s
.59439 .13014 m
.58977 .15159 L
s
.56137 .13351 m
.52705 .13479 L
s
.56137 .13351 m
.58977 .15159 L
s
.56137 .13351 m
.55791 .15389 L
s
.52705 .13479 m
.49718 .13305 L
s
.52705 .13479 m
.55791 .15389 L
s
.52705 .13479 m
.52588 .15536 L
s
.49718 .13305 m
.45627 .13685 L
s
.49718 .13305 m
.52588 .15536 L
s
.49718 .13305 m
.49097 .15031 L
s
.45627 .13685 m
.42198 .14198 L
s
.45627 .13685 m
.49097 .15031 L
s
.45627 .13685 m
.45856 .14798 L
s
.42198 .14198 m
.38918 .16145 L
s
.42198 .14198 m
.45856 .14798 L
s
.42198 .14198 m
.42396 .15368 L
s
.38918 .16145 m
.35972 .17795 L
s
.38918 .16145 m
.42396 .15368 L
s
.38918 .16145 m
.39789 .16918 L
s
.35972 .17795 m
.39789 .16918 L
s
.65213 .15248 m
.6219 .15378 L
s
.65213 .15248 m
.6437 .1762 L
s
.6219 .15378 m
.58977 .15159 L
s
.6219 .15378 m
.6437 .1762 L
s
.6219 .15378 m
.61351 .17872 L
s
.58977 .15159 m
.55791 .15389 L
s
.58977 .15159 m
.61351 .17872 L
s
.58977 .15159 m
.58377 .17661 L
s
.55791 .15389 m
.52588 .15536 L
s
.55791 .15389 m
.58377 .17661 L
s
.55791 .15389 m
.54984 .17284 L
s
.52588 .15536 m
.49097 .15031 L
s
.52588 .15536 m
.54984 .17284 L
s
.52588 .15536 m
.51782 .16914 L
s
.49097 .15031 m
.45856 .14798 L
s
.49097 .15031 m
.51782 .16914 L
s
.49097 .15031 m
.48721 .16562 L
s
.45856 .14798 m
.42396 .15368 L
s
.45856 .14798 m
.48721 .16562 L
s
.45856 .14798 m
.45633 .16172 L
s
.42396 .15368 m
.39789 .16918 L
s
.42396 .15368 m
.45633 .16172 L
s
.42396 .15368 m
.42899 .1672 L
s
.39789 .16918 m
.42899 .1672 L
s
.6437 .1762 m
.61351 .17872 L
s
.6437 .1762 m
.63065 .20568 L
s
.61351 .17872 m
.58377 .17661 L
s
.61351 .17872 m
.63065 .20568 L
s
.61351 .17872 m
.60104 .20401 L
s
.58377 .17661 m
.54984 .17284 L
s
.58377 .17661 m
.60104 .20401 L
s
.58377 .17661 m
.56817 .20092 L
s
.54984 .17284 m
.51782 .16914 L
s
.54984 .17284 m
.56817 .20092 L
s
.54984 .17284 m
.53578 .1951 L
s
.51782 .16914 m
.48721 .16562 L
s
.51782 .16914 m
.53578 .1951 L
s
.51782 .16914 m
.51134 .18587 L
s
.48721 .16562 m
.45633 .16172 L
s
.48721 .16562 m
.51134 .18587 L
s
.48721 .16562 m
.48275 .17973 L
s
.45633 .16172 m
.42899 .1672 L
s
.45633 .16172 m
.48275 .17973 L
s
.45633 .16172 m
.45631 .17447 L
s
.42899 .1672 m
.45631 .17447 L
s
.63065 .20568 m
.60104 .20401 L
s
.63065 .20568 m
.61045 .23443 L
s
.60104 .20401 m
.56817 .20092 L
s
.60104 .20401 m
.61045 .23443 L
s
.60104 .20401 m
.58209 .22984 L
s
.56817 .20092 m
.53578 .1951 L
s
.56817 .20092 m
.58209 .22984 L
s
.56817 .20092 m
.55386 .22969 L
s
.53578 .1951 m
.51134 .18587 L
s
.53578 .1951 m
.55386 .22969 L
s
.53578 .1951 m
.52674 .21769 L
s
.51134 .18587 m
.48275 .17973 L
s
.51134 .18587 m
.52674 .21769 L
s
.51134 .18587 m
.50383 .20326 L
s
.48275 .17973 m
.45631 .17447 L
s
.48275 .17973 m
.50383 .20326 L
s
.48275 .17973 m
.48004 .19422 L
s
.45631 .17447 m
.48004 .19422 L
s
.61045 .23443 m
.58209 .22984 L
s
.61045 .23443 m
.58515 .26213 L
s
.58209 .22984 m
.55386 .22969 L
s
.58209 .22984 m
.58515 .26213 L
s
.58209 .22984 m
.5583 .258 L
s
.55386 .22969 m
.52674 .21769 L
s
.55386 .22969 m
.5583 .258 L
s
.55386 .22969 m
.53674 .24846 L
s
.52674 .21769 m
.50383 .20326 L
s
.52674 .21769 m
.53674 .24846 L
s
.52674 .21769 m
.51493 .23855 L
s
.50383 .20326 m
.48004 .19422 L
s
.50383 .20326 m
.51493 .23855 L
s
.50383 .20326 m
.49624 .22019 L
s
.48004 .19422 m
.49624 .22019 L
s
.58515 .26213 m
.5583 .258 L
s
.58515 .26213 m
.55605 .29288 L
s
.5583 .258 m
.53674 .24846 L
s
.5583 .258 m
.55605 .29288 L
s
.5583 .258 m
.53555 .28048 L
s
.53674 .24846 m
.51493 .23855 L
s
.53674 .24846 m
.53555 .28048 L
s
.53674 .24846 m
.51886 .26669 L
s
.51493 .23855 m
.49624 .22019 L
s
.51493 .23855 m
.51886 .26669 L
s
.51493 .23855 m
.50559 .26213 L
s
.49624 .22019 m
.50559 .26213 L
s
.55605 .29288 m
.53555 .28048 L
s
.55605 .29288 m
.53015 .31494 L
s
.53555 .28048 m
.51886 .26669 L
s
.53555 .28048 m
.53015 .31494 L
s
.53555 .28048 m
.51368 .30313 L
s
.51886 .26669 m
.50559 .26213 L
s
.51886 .26669 m
.51368 .30313 L
s
.51886 .26669 m
.50166 .29127 L
s
.50559 .26213 m
.50166 .29127 L
s
.53015 .31494 m
.51368 .30313 L
s
.53015 .31494 m
.49952 .3391 L
s
.51368 .30313 m
.50166 .29127 L
s
.51368 .30313 m
.49952 .3391 L
s
.51368 .30313 m
.48737 .32355 L
s
.50166 .29127 m
.48737 .32355 L
s
.49952 .3391 m
.48737 .32355 L
s
.49952 .3391 m
.46924 .3644 L
s
.48737 .32355 m
.46924 .3644 L
s
.65481 .5391 m
.66827 .50853 L
s
.65481 .5391 m
.64742 .52819 L
s
.66827 .50853 m
.6814 .47829 L
s
.66827 .50853 m
.64742 .52819 L
s
.66827 .50853 m
.66271 .4939 L
s
.6814 .47829 m
.69746 .44026 L
s
.6814 .47829 m
.66271 .4939 L
s
.6814 .47829 m
.68064 .4538 L
s
.69746 .44026 m
.71268 .39825 L
s
.69746 .44026 m
.68064 .4538 L
s
.69746 .44026 m
.69695 .41235 L
s
.71268 .39825 m
.72735 .34333 L
s
.71268 .39825 m
.69695 .41235 L
s
.71268 .39825 m
.71221 .36441 L
s
.72735 .34333 m
.7361 .29447 L
s
.72735 .34333 m
.71221 .36441 L
s
.72735 .34333 m
.72259 .31524 L
s
.7361 .29447 m
.73919 .24749 L
s
.7361 .29447 m
.72259 .31524 L
s
.7361 .29447 m
.72842 .26923 L
s
.73919 .24749 m
.73323 .20372 L
s
.73919 .24749 m
.72842 .26923 L
s
.73919 .24749 m
.72733 .22559 L
s
.73323 .20372 m
.7207 .16571 L
s
.73323 .20372 m
.72733 .22559 L
s
.73323 .20372 m
.71855 .18611 L
s
.7207 .16571 m
.69963 .13412 L
s
.7207 .16571 m
.71855 .18611 L
s
.7207 .16571 m
.70176 .15035 L
s
.69963 .13412 m
.70176 .15035 L
s
.4585 .42394 m
.47354 .43614 L
s
.4585 .42394 m
.50005 .39502 L
s
.47354 .43614 m
.50035 .44922 L
s
.47354 .43614 m
.50005 .39502 L
s
.47354 .43614 m
.51946 .41244 L
s
.50035 .44922 m
.52508 .46089 L
s
.50035 .44922 m
.51946 .41244 L
s
.50035 .44922 m
.54369 .41947 L
s
.52508 .46089 m
.55129 .47456 L
s
.52508 .46089 m
.54369 .41947 L
s
.52508 .46089 m
.5685 .43028 L
s
.55129 .47456 m
.57314 .48714 L
s
.55129 .47456 m
.5685 .43028 L
s
.55129 .47456 m
.59402 .44254 L
s
.57314 .48714 m
.59307 .50257 L
s
.57314 .48714 m
.59402 .44254 L
s
.57314 .48714 m
.61573 .45407 L
s
.59307 .50257 m
.61276 .5151 L
s
.59307 .50257 m
.61573 .45407 L
s
.59307 .50257 m
.63595 .46952 L
s
.61276 .5151 m
.63242 .52051 L
s
.61276 .5151 m
.63595 .46952 L
s
.61276 .5151 m
.64992 .48197 L
s
.63242 .52051 m
.64742 .52819 L
s
.63242 .52051 m
.64992 .48197 L
s
.63242 .52051 m
.66271 .4939 L
s
.64742 .52819 m
.66271 .4939 L
s
.50005 .39502 m
.51946 .41244 L
s
.50005 .39502 m
.53791 .36688 L
s
.51946 .41244 m
.54369 .41947 L
s
.51946 .41244 m
.53791 .36688 L
s
.51946 .41244 m
.56041 .38143 L
s
.54369 .41947 m
.5685 .43028 L
s
.54369 .41947 m
.56041 .38143 L
s
.54369 .41947 m
.58742 .38885 L
s
.5685 .43028 m
.59402 .44254 L
s
.5685 .43028 m
.58742 .38885 L
s
.5685 .43028 m
.61155 .39795 L
s
.59402 .44254 m
.61573 .45407 L
s
.59402 .44254 m
.61155 .39795 L
s
.59402 .44254 m
.63293 .40789 L
s
.61573 .45407 m
.63595 .46952 L
s
.61573 .45407 m
.63293 .40789 L
s
.61573 .45407 m
.65396 .42248 L
s
.63595 .46952 m
.64992 .48197 L
s
.63595 .46952 m
.65396 .42248 L
s
.63595 .46952 m
.66977 .43839 L
s
.64992 .48197 m
.66271 .4939 L
s
.64992 .48197 m
.66977 .43839 L
s
.64992 .48197 m
.68064 .4538 L
s
.66271 .4939 m
.68064 .4538 L
s
.53791 .36688 m
.56041 .38143 L
s
.53791 .36688 m
.57488 .33542 L
s
.56041 .38143 m
.58742 .38885 L
s
.56041 .38143 m
.57488 .33542 L
s
.56041 .38143 m
.59961 .34868 L
s
.58742 .38885 m
.61155 .39795 L
s
.58742 .38885 m
.59961 .34868 L
s
.58742 .38885 m
.62668 .3548 L
s
.61155 .39795 m
.63293 .40789 L
s
.61155 .39795 m
.62668 .3548 L
s
.61155 .39795 m
.64865 .36527 L
s
.63293 .40789 m
.65396 .42248 L
s
.63293 .40789 m
.64865 .36527 L
s
.63293 .40789 m
.66956 .37646 L
s
.65396 .42248 m
.66977 .43839 L
s
.65396 .42248 m
.66956 .37646 L
s
.65396 .42248 m
.68673 .3925 L
s
.66977 .43839 m
.68064 .4538 L
s
.66977 .43839 m
.68673 .3925 L
s
.66977 .43839 m
.69695 .41235 L
s
.68064 .4538 m
.69695 .41235 L
s
.57488 .33542 m
.59961 .34868 L
s
.57488 .33542 m
.60975 .30648 L
s
.59961 .34868 m
.62668 .3548 L
s
.59961 .34868 m
.60975 .30648 L
s
.59961 .34868 m
.63633 .31293 L
s
.62668 .3548 m
.64865 .36527 L
s
.62668 .3548 m
.63633 .31293 L
s
.62668 .3548 m
.65983 .32438 L
s
.64865 .36527 m
.66956 .37646 L
s
.64865 .36527 m
.65983 .32438 L
s
.64865 .36527 m
.68171 .33173 L
s
.66956 .37646 m
.68673 .3925 L
s
.66956 .37646 m
.68171 .33173 L
s
.66956 .37646 m
.69958 .34445 L
s
.68673 .3925 m
.69695 .41235 L
s
.68673 .3925 m
.69958 .34445 L
s
.68673 .3925 m
.71221 .36441 L
s
.69695 .41235 m
.71221 .36441 L
s
.60975 .30648 m
.63633 .31293 L
s
.60975 .30648 m
.63951 .27389 L
s
.63633 .31293 m
.65983 .32438 L
s
.63633 .31293 m
.63951 .27389 L
s
.63633 .31293 m
.6656 .28141 L
s
.65983 .32438 m
.68171 .33173 L
s
.65983 .32438 m
.6656 .28141 L
s
.65983 .32438 m
.68955 .28988 L
s
.68171 .33173 m
.69958 .34445 L
s
.68171 .33173 m
.68955 .28988 L
s
.68171 .33173 m
.7085 .29972 L
s
.69958 .34445 m
.71221 .36441 L
s
.69958 .34445 m
.7085 .29972 L
s
.69958 .34445 m
.72259 .31524 L
s
.71221 .36441 m
.72259 .31524 L
s
.63951 .27389 m
.6656 .28141 L
s
.63951 .27389 m
.66441 .23985 L
s
.6656 .28141 m
.68955 .28988 L
s
.6656 .28141 m
.66441 .23985 L
s
.6656 .28141 m
.68938 .24851 L
s
.68955 .28988 m
.7085 .29972 L
s
.68955 .28988 m
.68938 .24851 L
s
.68955 .28988 m
.71231 .25673 L
s
.7085 .29972 m
.72259 .31524 L
s
.7085 .29972 m
.71231 .25673 L
s
.7085 .29972 m
.72842 .26923 L
s
.72259 .31524 m
.72842 .26923 L
s
.66441 .23985 m
.68938 .24851 L
s
.66441 .23985 m
.68554 .20869 L
s
.68938 .24851 m
.71231 .25673 L
s
.68938 .24851 m
.68554 .20869 L
s
.68938 .24851 m
.70843 .21736 L
s
.71231 .25673 m
.72842 .26923 L
s
.71231 .25673 m
.70843 .21736 L
s
.71231 .25673 m
.72733 .22559 L
s
.72842 .26923 m
.72733 .22559 L
s
.68554 .20869 m
.70843 .21736 L
s
.68554 .20869 m
.69784 .18108 L
s
.70843 .21736 m
.72733 .22559 L
s
.70843 .21736 m
.69784 .18108 L
s
.70843 .21736 m
.71855 .18611 L
s
.72733 .22559 m
.71855 .18611 L
s
.69784 .18108 m
.71855 .18611 L
s
.69784 .18108 m
.70176 .15035 L
s
.71855 .18611 m
.70176 .15035 L
s
.008 w
.3132 .08415 Mdot
.28893 .09535 Mdot
.25568 .10335 Mdot
.21457 .1047 Mdot
.17865 .12487 Mdot
.14933 .15449 Mdot
.12419 .18807 Mdot
.08811 .22133 Mdot
.05968 .26361 Mdot
.03723 .30812 Mdot
.0279 .3562 Mdot
.02381 .39769 Mdot
.0361 .44398 Mdot
.03498 .43095 Mdot
.04593 .40523 Mdot
.0506 .39248 Mdot
.06568 .37414 Mdot
.08799 .3548 Mdot
.10832 .3361 Mdot
.13598 .31935 Mdot
.16637 .3037 Mdot
.19783 .28865 Mdot
.23149 .2749 Mdot
.26747 .25915 Mdot
.2994 .23834 Mdot
.2902 .21923 Mdot
.282 .19694 Mdot
.27725 .17731 Mdot
.27663 .16012 Mdot
.272 .13119 Mdot
.269 .10813 Mdot
.26452 .08653 Mdot
.26404 .06953 Mdot
.26427 .05213 Mdot
.27564 .05464 Mdot
.29564 .07029 Mdot
.26123 .07439 Mdot
.22637 .08726 Mdot
.19479 .10572 Mdot
.16014 .13255 Mdot
.13184 .16361 Mdot
.10164 .2021 Mdot
.07251 .2443 Mdot
.04963 .28752 Mdot
.0361 .338 Mdot
.0281 .37996 Mdot
.24147 .06822 Mdot
.20764 .09104 Mdot
.17727 .11626 Mdot
.14453 .1452 Mdot
.11803 .18091 Mdot
.0931 .2268 Mdot
.07035 .26541 Mdot
.04835 .31592 Mdot
.03886 .35753 Mdot
.23435 .07554 Mdot
.20224 .09981 Mdot
.17091 .13284 Mdot
.14009 .16914 Mdot
.11727 .20605 Mdot
.08897 .25076 Mdot
.068 .2904 Mdot
.05388 .34354 Mdot
.23032 .08954 Mdot
.19867 .12184 Mdot
.16866 .15651 Mdot
.13865 .1954 Mdot
.11383 .23617 Mdot
.09198 .27265 Mdot
.07362 .32773 Mdot
.22893 .11474 Mdot
.19933 .14813 Mdot
.169 .18317 Mdot
.14051 .22136 Mdot
.11478 .26538 Mdot
.09217 .30415 Mdot
.23259 .13707 Mdot
.202 .16825 Mdot
.16985 .20815 Mdot
.14567 .24912 Mdot
.12043 .29196 Mdot
.23496 .15918 Mdot
.20488 .19156 Mdot
.17969 .23033 Mdot
.15262 .27484 Mdot
.24265 .18433 Mdot
.21135 .21779 Mdot
.1826 .25806 Mdot
.2442 .20861 Mdot
.21769 .24566 Mdot
.25224 .23324 Mdot
.32612 .1981 Mdot
.35239 .17339 Mdot
.38583 .15095 Mdot
.42227 .131 Mdot
.45869 .12352 Mdot
.49323 .11407 Mdot
.52739 .11318 Mdot
.56185 .11018 Mdot
.59529 .11076 Mdot
.62514 .10867 Mdot
.65186 .10658 Mdot
.67436 .10986 Mdot
.64286 .09137 Mdot
.60898 .08219 Mdot
.57529 .08723 Mdot
.54235 .1055 Mdot
.50032 .09863 Mdot
.45897 .07506 Mdot
.41895 .04959 Mdot
.38205 .03577 Mdot
.34636 .02426 Mdot
.32787 .03631 Mdot
.31006 .05149 Mdot
.30153 .04292 Mdot
.29258 .03627 Mdot
.29488 .04695 Mdot
.29797 .05788 Mdot
.30172 .07938 Mdot
.30046 .10312 Mdot
.30353 .12313 Mdot
.30763 .14543 Mdot
.30838 .16384 Mdot
.31912 .18111 Mdot
.3238 .02554 Mdot
.3241 .03445 Mdot
.33374 .04526 Mdot
.33315 .06189 Mdot
.33615 .07961 Mdot
.33784 .09852 Mdot
.33994 .12049 Mdot
.33784 .13507 Mdot
.34534 .15513 Mdot
.35561 .02804 Mdot
.36435 .03863 Mdot
.36813 .05111 Mdot
.36911 .06795 Mdot
.37457 .08189 Mdot
.37563 .09874 Mdot
.37989 .11555 Mdot
.37908 .1303 Mdot
.39309 .03951 Mdot
.40104 .05204 Mdot
.40595 .06571 Mdot
.40998 .07466 Mdot
.41065 .08352 Mdot
.41248 .09685 Mdot
.41285 .11231 Mdot
.43077 .06496 Mdot
.43963 .06934 Mdot
.44556 .0743 Mdot
.44802 .07686 Mdot
.44868 .08619 Mdot
.44908 .10078 Mdot
.47059 .07785 Mdot
.47969 .08055 Mdot
.48536 .07683 Mdot
.48687 .08089 Mdot
.48708 .09338 Mdot
.51244 .09781 Mdot
.51872 .08373 Mdot
.52182 .07897 Mdot
.52352 .0896 Mdot
.54864 .0862 Mdot
.55502 .07838 Mdot
.55822 .08834 Mdot
.58307 .0774 Mdot
.58999 .08601 Mdot
.61743 .08504 Mdot
.04955 .47434 Mdot
.06124 .49688 Mdot
.07782 .53254 Mdot
.09639 .57034 Mdot
.11836 .61137 Mdot
.14174 .65352 Mdot
.16119 .6912 Mdot
.1875 .73703 Mdot
.22037 .77789 Mdot
.25979 .8148 Mdot
.30152 .84986 Mdot
.34641 .88768 Mdot
.28588 .83363 Mdot
.23444 .77559 Mdot
.20094 .71329 Mdot
.17716 .65014 Mdot
.16821 .59136 Mdot
.172 .53631 Mdot
.1854 .48338 Mdot
.20554 .43375 Mdot
.22157 .3838 Mdot
.23969 .3322 Mdot
.26081 .28293 Mdot
.0454 .45152 Mdot
.05385 .48308 Mdot
.07334 .51658 Mdot
.09301 .56373 Mdot
.11293 .59988 Mdot
.12953 .64124 Mdot
.15528 .68602 Mdot
.1816 .72423 Mdot
.21748 .76235 Mdot
.25423 .7987 Mdot
.05069 .43512 Mdot
.06272 .47306 Mdot
.07863 .51597 Mdot
.09502 .55302 Mdot
.11176 .58441 Mdot
.13298 .63286 Mdot
.15861 .66822 Mdot
.1797 .70307 Mdot
.20648 .73808 Mdot
.05731 .42576 Mdot
.06934 .46083 Mdot
.08783 .49309 Mdot
.10376 .52926 Mdot
.12221 .57427 Mdot
.13923 .61451 Mdot
.15708 .64095 Mdot
.17475 .67629 Mdot
.07591 .41139 Mdot
.09022 .44063 Mdot
.10412 .47292 Mdot
.1185 .51174 Mdot
.13504 .55309 Mdot
.14401 .58276 Mdot
.15832 .61404 Mdot
.09598 .38816 Mdot
.11209 .42287 Mdot
.12057 .45694 Mdot
.13408 .49321 Mdot
.14644 .53175 Mdot
.15638 .55633 Mdot
.12115 .36765 Mdot
.13383 .40106 Mdot
.14308 .44002 Mdot
.15651 .47422 Mdot
.16047 .50115 Mdot
.14647 .3508 Mdot
.1571 .38368 Mdot
.16673 .42227 Mdot
.17521 .45304 Mdot
.17445 .33437 Mdot
.18268 .36986 Mdot
.19179 .4023 Mdot
.20453 .31786 Mdot
.20954 .34984 Mdot
.23402 .30012 Mdot
.05596 .48309 Mdot
.08952 .5182 Mdot
.12635 .54314 Mdot
.17417 .5751 Mdot
.21598 .59637 Mdot
.26834 .61795 Mdot
.32072 .63668 Mdot
.37142 .65576 Mdot
.41898 .67395 Mdot
.46363 .68749 Mdot
.50429 .69661 Mdot
.53724 .70131 Mdot
.52412 .72045 Mdot
.50485 .74986 Mdot
.48495 .77847 Mdot
.46057 .80122 Mdot
.43557 .82179 Mdot
.41555 .8463 Mdot
.4062 .86499 Mdot
.38718 .87388 Mdot
.3705 .88519 Mdot
.3535 .89063 Mdot
.34831 .89265 Mdot
.07125 .506 Mdot
.10474 .53985 Mdot
.14464 .56825 Mdot
.19436 .59903 Mdot
.24283 .62079 Mdot
.2907 .64463 Mdot
.34101 .66585 Mdot
.38855 .687 Mdot
.43871 .70524 Mdot
.48335 .71784 Mdot
.08505 .5335 Mdot
.12075 .57126 Mdot
.16296 .60039 Mdot
.21161 .63263 Mdot
.2611 .65511 Mdot
.31147 .68292 Mdot
.36553 .70495 Mdot
.41268 .7255 Mdot
.46077 .74114 Mdot
.10643 .57172 Mdot
.14642 .61072 Mdot
.18978 .64391 Mdot
.23398 .66902 Mdot
.28903 .70071 Mdot
.33485 .72072 Mdot
.38573 .74486 Mdot
.43555 .76414 Mdot
.12999 .61384 Mdot
.16267 .64639 Mdot
.209 .68551 Mdot
.26161 .71364 Mdot
.31425 .73739 Mdot
.36253 .76509 Mdot
.40931 .78617 Mdot
.15235 .65505 Mdot
.18909 .69368 Mdot
.23354 .73035 Mdot
.28784 .76069 Mdot
.33846 .78598 Mdot
.38532 .80652 Mdot
.17623 .69704 Mdot
.21922 .73623 Mdot
.26128 .76984 Mdot
.31644 .80056 Mdot
.36854 .82679 Mdot
.20291 .74021 Mdot
.24913 .78056 Mdot
.29787 .8144 Mdot
.35218 .84208 Mdot
.23357 .78535 Mdot
.27706 .81969 Mdot
.33134 .85613 Mdot
.26698 .82722 Mdot
.31533 .86392 Mdot
.30302 .85827 Mdot
.55191 .7322 Mdot
.57349 .76285 Mdot
.59611 .79528 Mdot
.61813 .83053 Mdot
.64488 .86221 Mdot
.67119 .89513 Mdot
.69887 .91837 Mdot
.74053 .93773 Mdot
.77847 .94079 Mdot
.80846 .91736 Mdot
.82903 .87968 Mdot
.84586 .83576 Mdot
.83803 .87041 Mdot
.82182 .90143 Mdot
.79092 .91802 Mdot
.74663 .92576 Mdot
.69921 .92958 Mdot
.65486 .94293 Mdot
.60906 .95135 Mdot
.5526 .95708 Mdot
.5047 .95563 Mdot
.44844 .94523 Mdot
.39799 .9235 Mdot
.54129 .7592 Mdot
.56477 .79208 Mdot
.58941 .82755 Mdot
.61502 .86031 Mdot
.6392 .88672 Mdot
.67342 .91598 Mdot
.70875 .93786 Mdot
.75442 .94655 Mdot
.78549 .93654 Mdot
.81588 .91258 Mdot
.52728 .78853 Mdot
.55101 .82402 Mdot
.57585 .8541 Mdot
.6013 .88562 Mdot
.63565 .91243 Mdot
.67282 .93548 Mdot
.72086 .95028 Mdot
.75955 .94618 Mdot
.78849 .93244 Mdot
.50608 .81453 Mdot
.52984 .84779 Mdot
.55892 .88317 Mdot
.59798 .90838 Mdot
.63459 .93156 Mdot
.67477 .94318 Mdot
.71459 .95009 Mdot
.75175 .9401 Mdot
.48296 .83695 Mdot
.51664 .87321 Mdot
.54945 .90552 Mdot
.58501 .93029 Mdot
.62881 .94256 Mdot
.67243 .95273 Mdot
.71123 .9447 Mdot
.46676 .86422 Mdot
.50158 .89399 Mdot
.53954 .91847 Mdot
.58191 .94276 Mdot
.62155 .95008 Mdot
.66058 .9496 Mdot
.45681 .88488 Mdot
.49698 .9123 Mdot
.53365 .9321 Mdot
.56674 .94783 Mdot
.60884 .95413 Mdot
.44389 .89487 Mdot
.47758 .92234 Mdot
.51561 .9424 Mdot
.55738 .94785 Mdot
.41999 .9053 Mdot
.4604 .93112 Mdot
.50085 .9473 Mdot
.40353 .91465 Mdot
.44817 .93746 Mdot
.39393 .91962 Mdot
.85582 .8281 Mdot
.86207 .8202 Mdot
.87341 .82604 Mdot
.86779 .8208 Mdot
.85011 .81452 Mdot
.83148 .81303 Mdot
.80643 .81264 Mdot
.77885 .80613 Mdot
.74824 .79631 Mdot
.71396 .77811 Mdot
.67502 .75567 Mdot
.62945 .73027 Mdot
.67758 .77716 Mdot
.70834 .82523 Mdot
.72397 .87278 Mdot
.72477 .91941 Mdot
.70941 .95879 Mdot
.67585 .98547 Mdot
.63367 .99411 Mdot
.5858 .99469 Mdot
.53149 .98676 Mdot
.47378 .96545 Mdot
.40955 .93329 Mdot
.45207 .95416 Mdot
.49746 .96447 Mdot
.55224 .96118 Mdot
.60189 .94791 Mdot
.65022 .93336 Mdot
.69322 .91871 Mdot
.7399 .91234 Mdot
.78056 .90299 Mdot
.81882 .89088 Mdot
.84506 .86811 Mdot
.50736 .97432 Mdot
.54695 .97204 Mdot
.59543 .96372 Mdot
.6414 .93938 Mdot
.68216 .91612 Mdot
.72507 .89015 Mdot
.77312 .88877 Mdot
.81236 .88012 Mdot
.84875 .86076 Mdot
.56009 .98567 Mdot
.59546 .976 Mdot
.64548 .95823 Mdot
.67831 .92883 Mdot
.71455 .88634 Mdot
.75981 .87485 Mdot
.8065 .86478 Mdot
.84271 .85343 Mdot
.61031 .98842 Mdot
.64182 .97242 Mdot
.68609 .94793 Mdot
.71651 .91565 Mdot
.75058 .88107 Mdot
.79034 .85363 Mdot
.83074 .84397 Mdot
.65545 .9821 Mdot
.68468 .95841 Mdot
.71717 .93016 Mdot
.74913 .90208 Mdot
.78288 .8695 Mdot
.81576 .84301 Mdot
.69275 .96555 Mdot
.71657 .9367 Mdot
.74268 .90814 Mdot
.77194 .88002 Mdot
.80164 .84935 Mdot
.71913 .93689 Mdot
.73498 .90793 Mdot
.75645 .87771 Mdot
.78101 .84781 Mdot
.72882 .89745 Mdot
.73951 .86972 Mdot
.7589 .84166 Mdot
.72341 .85289 Mdot
.73317 .82763 Mdot
.70635 .80533 Mdot
.85652 .78415 Mdot
.89938 .77915 Mdot
.93512 .77153 Mdot
.96369 .75887 Mdot
.97619 .73775 Mdot
.97274 .71589 Mdot
.95477 .69678 Mdot
.92907 .68881 Mdot
.90212 .69141 Mdot
.87226 .70219 Mdot
.84346 .71388 Mdot
.81873 .72473 Mdot
.81491 .71646 Mdot
.80409 .70821 Mdot
.7891 .69848 Mdot
.77873 .68928 Mdot
.75984 .68035 Mdot
.73646 .67806 Mdot
.72201 .68336 Mdot
.70339 .69124 Mdot
.68338 .69942 Mdot
.66246 .70857 Mdot
.64541 .72431 Mdot
.69222 .74326 Mdot
.73299 .76035 Mdot
.76923 .77143 Mdot
.80271 .78029 Mdot
.83596 .78479 Mdot
.8599 .78856 Mdot
.88052 .78952 Mdot
.89574 .80267 Mdot
.89312 .79834 Mdot
.88245 .8012 Mdot
.71124 .72779 Mdot
.75334 .7392 Mdot
.79299 .74912 Mdot
.8287 .75401 Mdot
.8617 .76163 Mdot
.88995 .76965 Mdot
.91029 .77765 Mdot
.92058 .78333 Mdot
.91683 .78539 Mdot
.73298 .71288 Mdot
.77585 .71964 Mdot
.81626 .72579 Mdot
.85483 .73272 Mdot
.88823 .74207 Mdot
.91624 .75134 Mdot
.93647 .76197 Mdot
.9447 .77327 Mdot
.75323 .69659 Mdot
.79892 .70242 Mdot
.84122 .70784 Mdot
.87989 .71553 Mdot
.91311 .72459 Mdot
.94077 .73666 Mdot
.96031 .75307 Mdot
.77436 .68776 Mdot
.8188 .68627 Mdot
.86228 .69594 Mdot
.90081 .70182 Mdot
.93617 .71515 Mdot
.96378 .73119 Mdot
.79468 .68015 Mdot
.84128 .68407 Mdot
.87989 .6834 Mdot
.92277 .69836 Mdot
.95546 .71158 Mdot
.81519 .68137 Mdot
.8574 .68129 Mdot
.89764 .68587 Mdot
.93518 .69481 Mdot
.82809 .68715 Mdot
.86735 .68658 Mdot
.9067 .68836 Mdot
.83557 .69559 Mdot
.87774 .69372 Mdot
.8484 .70207 Mdot
.79084 .72641 Mdot
.75131 .73026 Mdot
.70984 .73473 Mdot
.66149 .74053 Mdot
.61586 .74639 Mdot
.57118 .75117 Mdot
.5202 .75402 Mdot
.46466 .75307 Mdot
.40566 .74886 Mdot
.34342 .73887 Mdot
.28772 .74306 Mdot
.25057 .76673 Mdot
.27451 .75628 Mdot
.29816 .7434 Mdot
.33352 .74189 Mdot
.36397 .73099 Mdot
.39572 .71774 Mdot
.42731 .70328 Mdot
.46204 .69247 Mdot
.49544 .68212 Mdot
.5256 .67647 Mdot
.55951 .68344 Mdot
.59421 .70439 Mdot
.61578 .70021 Mdot
.63404 .69112 Mdot
.65522 .68806 Mdot
.66993 .68258 Mdot
.68927 .68119 Mdot
.70475 .68163 Mdot
.73014 .69167 Mdot
.74687 .70247 Mdot
.76427 .71204 Mdot
.78051 .72073 Mdot
.58504 .68652 Mdot
.60617 .68731 Mdot
.62173 .68559 Mdot
.63308 .68406 Mdot
.65703 .6891 Mdot
.67874 .69848 Mdot
.69208 .70756 Mdot
.71883 .71651 Mdot
.73669 .72509 Mdot
.55381 .68522 Mdot
.5702 .68791 Mdot
.5874 .69119 Mdot
.60316 .69534 Mdot
.6265 .70399 Mdot
.64353 .71369 Mdot
.67012 .72323 Mdot
.69124 .73035 Mdot
.51804 .69017 Mdot
.5356 .69593 Mdot
.55189 .70169 Mdot
.5741 .70998 Mdot
.59843 .71974 Mdot
.61655 .72929 Mdot
.64453 .73669 Mdot
.48214 .69945 Mdot
.49819 .70561 Mdot
.51631 .71326 Mdot
.54625 .72467 Mdot
.57409 .73514 Mdot
.59973 .74314 Mdot
.44969 .71218 Mdot
.4672 .71897 Mdot
.49275 .72955 Mdot
.52365 .74089 Mdot
.55031 .74736 Mdot
.41841 .72618 Mdot
.4423 .73507 Mdot
.46965 .74392 Mdot
.49846 .75134 Mdot
.3887 .73802 Mdot
.41437 .74463 Mdot
.44105 .75027 Mdot
.35652 .74371 Mdot
.38089 .74567 Mdot
.32375 .74542 Mdot
.24754 .78427 Mdot
.24764 .79034 Mdot
.25177 .77475 Mdot
.25825 .74578 Mdot
.27185 .70994 Mdot
.28525 .67171 Mdot
.301 .6325 Mdot
.31844 .58864 Mdot
.3363 .55339 Mdot
.35613 .5169 Mdot
.37869 .47874 Mdot
.39957 .45007 Mdot
.35402 .48394 Mdot
.31604 .51523 Mdot
.28409 .54638 Mdot
.26736 .58171 Mdot
.27024 .61006 Mdot
.30607 .62624 Mdot
.35125 .63621 Mdot
.40012 .64418 Mdot
.45275 .65444 Mdot
.51123 .67252 Mdot
.57066 .69769 Mdot
.53671 .681 Mdot
.50515 .67289 Mdot
.47564 .67474 Mdot
.44558 .68389 Mdot
.41212 .69467 Mdot
.38314 .70931 Mdot
.35324 .72495 Mdot
.32306 .74058 Mdot
.29609 .7569 Mdot
.27228 .77048 Mdot
.47839 .66359 Mdot
.44976 .6644 Mdot
.42245 .6716 Mdot
.39615 .68258 Mdot
.36675 .69669 Mdot
.34134 .71286 Mdot
.31692 .73034 Mdot
.2924 .75143 Mdot
.2687 .76994 Mdot
.4269 .65444 Mdot
.39949 .65938 Mdot
.37108 .66913 Mdot
.34675 .68217 Mdot
.32543 .69651 Mdot
.30362 .71341 Mdot
.28247 .73205 Mdot
.2675 .75199 Mdot
.37682 .64693 Mdot
.35237 .65405 Mdot
.32881 .66419 Mdot
.30442 .67804 Mdot
.28937 .69312 Mdot
.27249 .70768 Mdot
.26387 .7236 Mdot
.33157 .63958 Mdot
.30734 .64657 Mdot
.29132 .65421 Mdot
.27673 .66475 Mdot
.26734 .67666 Mdot
.26891 .68865 Mdot
.29463 .6253 Mdot
.27845 .6274 Mdot
.26941 .63246 Mdot
.26978 .63901 Mdot
.2781 .65089 Mdot
.27383 .60004 Mdot
.26976 .59637 Mdot
.27917 .60069 Mdot
.29126 .61033 Mdot
.28256 .5675 Mdot
.29287 .56666 Mdot
.30757 .57263 Mdot
.31017 .5391 Mdot
.32361 .53872 Mdot
.33668 .51351 Mdot
.23436 .79993 Mdot
.24748 .82106 Mdot
.28834 .81649 Mdot
.33322 .79689 Mdot
.37732 .775 Mdot
.42111 .74714 Mdot
.46334 .71371 Mdot
.50544 .6742 Mdot
.54653 .63466 Mdot
.58748 .60334 Mdot
.61976 .57803 Mdot
.64249 .55836 Mdot
.63221 .55861 Mdot
.61681 .55517 Mdot
.59604 .5467 Mdot
.57354 .54539 Mdot
.54998 .53682 Mdot
.52913 .52227 Mdot
.50724 .50844 Mdot
.48175 .49214 Mdot
.45173 .47743 Mdot
.43267 .46276 Mdot
.41993 .45029 Mdot
.39805 .48679 Mdot
.3769 .52572 Mdot
.35903 .56632 Mdot
.33672 .60844 Mdot
.31821 .64822 Mdot
.30216 .68984 Mdot
.28737 .73111 Mdot
.27229 .76633 Mdot
.2592 .7928 Mdot
.24653 .80708 Mdot
.41749 .50057 Mdot
.39557 .53761 Mdot
.37783 .58053 Mdot
.35686 .62313 Mdot
.33723 .67044 Mdot
.31857 .71229 Mdot
.30521 .75099 Mdot
.29104 .78324 Mdot
.27451 .80703 Mdot
.43751 .5134 Mdot
.41884 .55471 Mdot
.39862 .59766 Mdot
.37824 .64347 Mdot
.35639 .69191 Mdot
.34202 .73032 Mdot
.32666 .76743 Mdot
.31287 .79434 Mdot
.46171 .52817 Mdot
.4419 .56983 Mdot
.42196 .61406 Mdot
.40028 .66242 Mdot
.38323 .70512 Mdot
.3661 .74768 Mdot
.35491 .7743 Mdot
.48633 .5435 Mdot
.4659 .58643 Mdot
.44633 .62954 Mdot
.42951 .67315 Mdot
.411 .71567 Mdot
.39585 .74547 Mdot
.50866 .5619 Mdot
.49061 .59911 Mdot
.47325 .63897 Mdot
.45555 .68058 Mdot
.43959 .71697 Mdot
.53548 .56887 Mdot
.51951 .60617 Mdot
.49947 .64616 Mdot
.48266 .68199 Mdot
.56007 .57252 Mdot
.54337 .60939 Mdot
.52541 .64387 Mdot
.58233 .57623 Mdot
.56687 .60693 Mdot
.60266 .58162 Mdot
.34227 .20199 Mdot
.37475 .18356 Mdot
.41179 .17664 Mdot
.4411 .17918 Mdot
.46511 .19132 Mdot
.48468 .21786 Mdot
.49366 .24299 Mdot
.50002 .276 Mdot
.48545 .31743 Mdot
.46613 .35682 Mdot
.44099 .39509 Mdot
.44118 .41461 Mdot
.47883 .38632 Mdot
.51614 .35767 Mdot
.54766 .33019 Mdot
.57912 .3025 Mdot
.61415 .27145 Mdot
.63845 .24449 Mdot
.65895 .21081 Mdot
.67196 .18128 Mdot
.68016 .15372 Mdot
.67995 .12679 Mdot
.65459 .12847 Mdot
.6266 .13289 Mdot
.59439 .13014 Mdot
.56137 .13351 Mdot
.52705 .13479 Mdot
.49718 .13305 Mdot
.45627 .13685 Mdot
.42198 .14198 Mdot
.38918 .16145 Mdot
.35972 .17795 Mdot
.65213 .15248 Mdot
.6219 .15378 Mdot
.58977 .15159 Mdot
.55791 .15389 Mdot
.52588 .15536 Mdot
.49097 .15031 Mdot
.45856 .14798 Mdot
.42396 .15368 Mdot
.39789 .16918 Mdot
.6437 .1762 Mdot
.61351 .17872 Mdot
.58377 .17661 Mdot
.54984 .17284 Mdot
.51782 .16914 Mdot
.48721 .16562 Mdot
.45633 .16172 Mdot
.42899 .1672 Mdot
.63065 .20568 Mdot
.60104 .20401 Mdot
.56817 .20092 Mdot
.53578 .1951 Mdot
.51134 .18587 Mdot
.48275 .17973 Mdot
.45631 .17447 Mdot
.61045 .23443 Mdot
.58209 .22984 Mdot
.55386 .22969 Mdot
.52674 .21769 Mdot
.50383 .20326 Mdot
.48004 .19422 Mdot
.58515 .26213 Mdot
.5583 .258 Mdot
.53674 .24846 Mdot
.51493 .23855 Mdot
.49624 .22019 Mdot
.55605 .29288 Mdot
.53555 .28048 Mdot
.51886 .26669 Mdot
.50559 .26213 Mdot
.53015 .31494 Mdot
.51368 .30313 Mdot
.50166 .29127 Mdot
.49952 .3391 Mdot
.48737 .32355 Mdot
.46924 .3644 Mdot
.65481 .5391 Mdot
.66827 .50853 Mdot
.6814 .47829 Mdot
.69746 .44026 Mdot
.71268 .39825 Mdot
.72735 .34333 Mdot
.7361 .29447 Mdot
.73919 .24749 Mdot
.73323 .20372 Mdot
.7207 .16571 Mdot
.69963 .13412 Mdot
.4585 .42394 Mdot
.47354 .43614 Mdot
.50035 .44922 Mdot
.52508 .46089 Mdot
.55129 .47456 Mdot
.57314 .48714 Mdot
.59307 .50257 Mdot
.61276 .5151 Mdot
.63242 .52051 Mdot
.64742 .52819 Mdot
.50005 .39502 Mdot
.51946 .41244 Mdot
.54369 .41947 Mdot
.5685 .43028 Mdot
.59402 .44254 Mdot
.61573 .45407 Mdot
.63595 .46952 Mdot
.64992 .48197 Mdot
.66271 .4939 Mdot
.53791 .36688 Mdot
.56041 .38143 Mdot
.58742 .38885 Mdot
.61155 .39795 Mdot
.63293 .40789 Mdot
.65396 .42248 Mdot
.66977 .43839 Mdot
.68064 .4538 Mdot
.57488 .33542 Mdot
.59961 .34868 Mdot
.62668 .3548 Mdot
.64865 .36527 Mdot
.66956 .37646 Mdot
.68673 .3925 Mdot
.69695 .41235 Mdot
.60975 .30648 Mdot
.63633 .31293 Mdot
.65983 .32438 Mdot
.68171 .33173 Mdot
.69958 .34445 Mdot
.71221 .36441 Mdot
.63951 .27389 Mdot
.6656 .28141 Mdot
.68955 .28988 Mdot
.7085 .29972 Mdot
.72259 .31524 Mdot
.66441 .23985 Mdot
.68938 .24851 Mdot
.71231 .25673 Mdot
.72842 .26923 Mdot
.68554 .20869 Mdot
.70843 .21736 Mdot
.72733 .22559 Mdot
.69784 .18108 Mdot
.71855 .18611 Mdot
.70176 .15035 Mdot
0 0 m
1 0 L
1 1.01895 L
0 1.01895 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 203.75},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.03266 
%%ImageSize: 200 206.532 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.467711 0.538764 0.563351 0.538764 [
[ 0 0 0 0 ]
[ 1 1.03266 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.3023 .08509 m
.27801 .09642 L
s
.3023 .08509 m
.28477 .07168 L
s
.3023 .08509 m
.29897 .05317 L
s
.27801 .09642 m
.2446 .10484 L
s
.27801 .09642 m
.28477 .07168 L
s
.27801 .09642 m
.25224 .07668 L
s
.2446 .10484 m
.2029 .10762 L
s
.2446 .10484 m
.25224 .07668 L
s
.2446 .10484 m
.21653 .08877 L
s
.2029 .10762 m
.16717 .12775 L
s
.2029 .10762 m
.21653 .08877 L
s
.2029 .10762 m
.18255 .11213 L
s
.16717 .12775 m
.13709 .15941 L
s
.16717 .12775 m
.18255 .11213 L
s
.16717 .12775 m
.14623 .14151 L
s
.13709 .15941 m
.1093 .19738 L
s
.13709 .15941 m
.14623 .14151 L
s
.13709 .15941 m
.11688 .17398 L
s
.1093 .19738 m
.07278 .23541 L
s
.1093 .19738 m
.11688 .17398 L
s
.1093 .19738 m
.08842 .21579 L
s
.07278 .23541 m
.04979 .27265 L
s
.07278 .23541 m
.08842 .21579 L
s
.07278 .23541 m
.0659 .25254 L
s
.04979 .27265 m
.03194 .31308 L
s
.04979 .27265 m
.0659 .25254 L
s
.04979 .27265 m
.04421 .2919 L
s
.03194 .31308 m
.02486 .35624 L
s
.03194 .31308 m
.04421 .2919 L
s
.03194 .31308 m
.02889 .33659 L
s
.02486 .35624 m
.02381 .40456 L
s
.02486 .35624 m
.02889 .33659 L
s
.02486 .35624 m
.02573 .38104 L
s
.02381 .40456 m
.03347 .45026 L
s
.02381 .40456 m
.02767 .43562 L
s
.02381 .40456 m
.02573 .38104 L
s
.03347 .45026 m
.02767 .43562 L
s
.03347 .45026 m
.04496 .48349 L
s
.03347 .45026 m
.05291 .5011 L
s
.02767 .43562 m
.03294 .41902 L
s
.02767 .43562 m
.02573 .38104 L
s
.02767 .43562 m
.04496 .48349 L
s
.02767 .43562 m
.0347 .46888 L
s
.03294 .41902 m
.04104 .39669 L
s
.03294 .41902 m
.02573 .38104 L
s
.03294 .41902 m
.03322 .36889 L
s
.03294 .41902 m
.0347 .46888 L
s
.03294 .41902 m
.0433 .44712 L
s
.04104 .39669 m
.05934 .37908 L
s
.04104 .39669 m
.03322 .36889 L
s
.04104 .39669 m
.04788 .34663 L
s
.04104 .39669 m
.0433 .44712 L
s
.04104 .39669 m
.05461 .42883 L
s
.05934 .37908 m
.07999 .35985 L
s
.05934 .37908 m
.04788 .34663 L
s
.05934 .37908 m
.06924 .32734 L
s
.05934 .37908 m
.05461 .42883 L
s
.05934 .37908 m
.07123 .41846 L
s
.07999 .35985 m
.10347 .35152 L
s
.07999 .35985 m
.06924 .32734 L
s
.07999 .35985 m
.09231 .31253 L
s
.07999 .35985 m
.07123 .41846 L
s
.07999 .35985 m
.09198 .39967 L
s
.10347 .35152 m
.12843 .33344 L
s
.10347 .35152 m
.09231 .31253 L
s
.10347 .35152 m
.11327 .2994 L
s
.10347 .35152 m
.09198 .39967 L
s
.10347 .35152 m
.11418 .38362 L
s
.12843 .33344 m
.15617 .31498 L
s
.12843 .33344 m
.11327 .2994 L
s
.12843 .33344 m
.14351 .281 L
s
.12843 .33344 m
.11418 .38362 L
s
.12843 .33344 m
.14093 .35785 L
s
.15617 .31498 m
.18678 .30048 L
s
.15617 .31498 m
.14351 .281 L
s
.15617 .31498 m
.17023 .26873 L
s
.15617 .31498 m
.14093 .35785 L
s
.15617 .31498 m
.1647 .34239 L
s
.18678 .30048 m
.21718 .28354 L
s
.18678 .30048 m
.17023 .26873 L
s
.18678 .30048 m
.20732 .25208 L
s
.18678 .30048 m
.1647 .34239 L
s
.18678 .30048 m
.19279 .32573 L
s
.21718 .28354 m
.25126 .2688 L
s
.21718 .28354 m
.20732 .25208 L
s
.21718 .28354 m
.24374 .23863 L
s
.21718 .28354 m
.19279 .32573 L
s
.21718 .28354 m
.21929 .30781 L
s
.25126 .2688 m
.28504 .24436 L
s
.25126 .2688 m
.27739 .22571 L
s
.25126 .2688 m
.24374 .23863 L
s
.25126 .2688 m
.2476 .29129 L
s
.25126 .2688 m
.21929 .30781 L
s
.28504 .24436 m
.27739 .22571 L
s
.28504 .24436 m
.31021 .2089 L
s
.28504 .24436 m
.2476 .29129 L
s
.28504 .24436 m
.32505 .21069 L
s
.27739 .22571 m
.27361 .1984 L
s
.27739 .22571 m
.24374 .23863 L
s
.27739 .22571 m
.31021 .2089 L
s
.27739 .22571 m
.30316 .1883 L
s
.27361 .1984 m
.27091 .17862 L
s
.27361 .1984 m
.23695 .21321 L
s
.27361 .1984 m
.24374 .23863 L
s
.27361 .1984 m
.30373 .16919 L
s
.27361 .1984 m
.30316 .1883 L
s
.27091 .17862 m
.26485 .16191 L
s
.27091 .17862 m
.22798 .19016 L
s
.27091 .17862 m
.23695 .21321 L
s
.27091 .17862 m
.29716 .14821 L
s
.27091 .17862 m
.30373 .16919 L
s
.26485 .16191 m
.25697 .13846 L
s
.26485 .16191 m
.22013 .16716 L
s
.26485 .16191 m
.22798 .19016 L
s
.26485 .16191 m
.29518 .12621 L
s
.26485 .16191 m
.29716 .14821 L
s
.25697 .13846 m
.25461 .11741 L
s
.25697 .13846 m
.21927 .14176 L
s
.25697 .13846 m
.22013 .16716 L
s
.25697 .13846 m
.2874 .10857 L
s
.25697 .13846 m
.29518 .12621 L
s
.25461 .11741 m
.25274 .09328 L
s
.25461 .11741 m
.21735 .1191 L
s
.25461 .11741 m
.21927 .14176 L
s
.25461 .11741 m
.2859 .08911 L
s
.25461 .11741 m
.2874 .10857 L
s
.25274 .09328 m
.25555 .07318 L
s
.25274 .09328 m
.21644 .09641 L
s
.25274 .09328 m
.21735 .1191 L
s
.25274 .09328 m
.28407 .0669 L
s
.25274 .09328 m
.2859 .08911 L
s
.25555 .07318 m
.2575 .05873 L
s
.25555 .07318 m
.22096 .08114 L
s
.25555 .07318 m
.21644 .09641 L
s
.25555 .07318 m
.28353 .0497 L
s
.25555 .07318 m
.28407 .0669 L
s
.2575 .05873 m
.27068 .05449 L
s
.2575 .05873 m
.23473 .07227 L
s
.2575 .05873 m
.22096 .08114 L
s
.2575 .05873 m
.29125 .03682 L
s
.2575 .05873 m
.28353 .0497 L
s
.27068 .05449 m
.28477 .07168 L
s
.27068 .05449 m
.25224 .07668 L
s
.27068 .05449 m
.23473 .07227 L
s
.27068 .05449 m
.29617 .04147 L
s
.27068 .05449 m
.29125 .03682 L
s
.28477 .07168 m
.25224 .07668 L
s
.28477 .07168 m
.29897 .05317 L
s
.28477 .07168 m
.29617 .04147 L
s
.25224 .07668 m
.21653 .08877 L
s
.25224 .07668 m
.23473 .07227 L
s
.21653 .08877 m
.18255 .11213 L
s
.21653 .08877 m
.23473 .07227 L
s
.21653 .08877 m
.19826 .095 L
s
.18255 .11213 m
.14623 .14151 L
s
.18255 .11213 m
.19826 .095 L
s
.18255 .11213 m
.16397 .12497 L
s
.14623 .14151 m
.11688 .17398 L
s
.14623 .14151 m
.16397 .12497 L
s
.14623 .14151 m
.13844 .15409 L
s
.11688 .17398 m
.08842 .21579 L
s
.11688 .17398 m
.13844 .15409 L
s
.11688 .17398 m
.11005 .19561 L
s
.08842 .21579 m
.0659 .25254 L
s
.08842 .21579 m
.11005 .19561 L
s
.08842 .21579 m
.08358 .23112 L
s
.0659 .25254 m
.04421 .2919 L
s
.0659 .25254 m
.08358 .23112 L
s
.0659 .25254 m
.05901 .27682 L
s
.04421 .2919 m
.02889 .33659 L
s
.04421 .2919 m
.05901 .27682 L
s
.04421 .2919 m
.04429 .31665 L
s
.02889 .33659 m
.02573 .38104 L
s
.02889 .33659 m
.04429 .31665 L
s
.02889 .33659 m
.03322 .36889 L
s
.02573 .38104 m
.03322 .36889 L
s
.23473 .07227 m
.19826 .095 L
s
.23473 .07227 m
.22096 .08114 L
s
.19826 .095 m
.16397 .12497 L
s
.19826 .095 m
.22096 .08114 L
s
.19826 .095 m
.18684 .10994 L
s
.16397 .12497 m
.13844 .15409 L
s
.16397 .12497 m
.18684 .10994 L
s
.16397 .12497 m
.15567 .14225 L
s
.13844 .15409 m
.11005 .19561 L
s
.13844 .15409 m
.15567 .14225 L
s
.13844 .15409 m
.13323 .17612 L
s
.11005 .19561 m
.08358 .23112 L
s
.11005 .19561 m
.13323 .17612 L
s
.11005 .19561 m
.10355 .21875 L
s
.08358 .23112 m
.05901 .27682 L
s
.08358 .23112 m
.10355 .21875 L
s
.08358 .23112 m
.08284 .25887 L
s
.05901 .27682 m
.04429 .31665 L
s
.05901 .27682 m
.08284 .25887 L
s
.05901 .27682 m
.0606 .30422 L
s
.04429 .31665 m
.03322 .36889 L
s
.04429 .31665 m
.0606 .30422 L
s
.04429 .31665 m
.04788 .34663 L
s
.03322 .36889 m
.04788 .34663 L
s
.22096 .08114 m
.18684 .10994 L
s
.22096 .08114 m
.21644 .09641 L
s
.18684 .10994 m
.15567 .14225 L
s
.18684 .10994 m
.21644 .09641 L
s
.18684 .10994 m
.18539 .1298 L
s
.15567 .14225 m
.13323 .17612 L
s
.15567 .14225 m
.18539 .1298 L
s
.15567 .14225 m
.15687 .16366 L
s
.13323 .17612 m
.10355 .21875 L
s
.13323 .17612 m
.15687 .16366 L
s
.13323 .17612 m
.12844 .20406 L
s
.10355 .21875 m
.08284 .25887 L
s
.10355 .21875 m
.12844 .20406 L
s
.10355 .21875 m
.10475 .24089 L
s
.08284 .25887 m
.0606 .30422 L
s
.08284 .25887 m
.10475 .24089 L
s
.08284 .25887 m
.08215 .28342 L
s
.0606 .30422 m
.04788 .34663 L
s
.0606 .30422 m
.08215 .28342 L
s
.0606 .30422 m
.06924 .32734 L
s
.04788 .34663 m
.06924 .32734 L
s
.21644 .09641 m
.18539 .1298 L
s
.21644 .09641 m
.21735 .1191 L
s
.18539 .1298 m
.15687 .16366 L
s
.18539 .1298 m
.21735 .1191 L
s
.18539 .1298 m
.18669 .15183 L
s
.15687 .16366 m
.12844 .20406 L
s
.15687 .16366 m
.18669 .15183 L
s
.15687 .16366 m
.15686 .18623 L
s
.12844 .20406 m
.10475 .24089 L
s
.12844 .20406 m
.15686 .18623 L
s
.12844 .20406 m
.13184 .22947 L
s
.10475 .24089 m
.08215 .28342 L
s
.10475 .24089 m
.13184 .22947 L
s
.10475 .24089 m
.1094 .26657 L
s
.08215 .28342 m
.06924 .32734 L
s
.08215 .28342 m
.1094 .26657 L
s
.08215 .28342 m
.09231 .31253 L
s
.06924 .32734 m
.09231 .31253 L
s
.21735 .1191 m
.18669 .15183 L
s
.21735 .1191 m
.21927 .14176 L
s
.18669 .15183 m
.15686 .18623 L
s
.18669 .15183 m
.21927 .14176 L
s
.18669 .15183 m
.18838 .17604 L
s
.15686 .18623 m
.13184 .22947 L
s
.15686 .18623 m
.18838 .17604 L
s
.15686 .18623 m
.16027 .21152 L
s
.13184 .22947 m
.1094 .26657 L
s
.13184 .22947 m
.16027 .21152 L
s
.13184 .22947 m
.13429 .25481 L
s
.1094 .26657 m
.09231 .31253 L
s
.1094 .26657 m
.13429 .25481 L
s
.1094 .26657 m
.11327 .2994 L
s
.09231 .31253 m
.11327 .2994 L
s
.21927 .14176 m
.18838 .17604 L
s
.21927 .14176 m
.22013 .16716 L
s
.18838 .17604 m
.16027 .21152 L
s
.18838 .17604 m
.22013 .16716 L
s
.18838 .17604 m
.19279 .2036 L
s
.16027 .21152 m
.13429 .25481 L
s
.16027 .21152 m
.19279 .2036 L
s
.16027 .21152 m
.16426 .2434 L
s
.13429 .25481 m
.11327 .2994 L
s
.13429 .25481 m
.16426 .2434 L
s
.13429 .25481 m
.14351 .281 L
s
.11327 .2994 m
.14351 .281 L
s
.22013 .16716 m
.19279 .2036 L
s
.22013 .16716 m
.22798 .19016 L
s
.19279 .2036 m
.16426 .2434 L
s
.19279 .2036 m
.22798 .19016 L
s
.19279 .2036 m
.19606 .2304 L
s
.16426 .2434 m
.14351 .281 L
s
.16426 .2434 m
.19606 .2304 L
s
.16426 .2434 m
.17023 .26873 L
s
.14351 .281 m
.17023 .26873 L
s
.22798 .19016 m
.19606 .2304 L
s
.22798 .19016 m
.23695 .21321 L
s
.19606 .2304 m
.17023 .26873 L
s
.19606 .2304 m
.23695 .21321 L
s
.19606 .2304 m
.20732 .25208 L
s
.17023 .26873 m
.20732 .25208 L
s
.23695 .21321 m
.20732 .25208 L
s
.23695 .21321 m
.24374 .23863 L
s
.20732 .25208 m
.24374 .23863 L
s
.31021 .2089 m
.34044 .17893 L
s
.31021 .2089 m
.30316 .1883 L
s
.31021 .2089 m
.32505 .21069 L
s
.31021 .2089 m
.34912 .18896 L
s
.34044 .17893 m
.3758 .15228 L
s
.34044 .17893 m
.30316 .1883 L
s
.34044 .17893 m
.33351 .15932 L
s
.34044 .17893 m
.37917 .16523 L
s
.34044 .17893 m
.34912 .18896 L
s
.3758 .15228 m
.40845 .13627 L
s
.3758 .15228 m
.33351 .15932 L
s
.3758 .15228 m
.36698 .13424 L
s
.3758 .15228 m
.40978 .15125 L
s
.3758 .15228 m
.37917 .16523 L
s
.40845 .13627 m
.44591 .12466 L
s
.40845 .13627 m
.36698 .13424 L
s
.40845 .13627 m
.40397 .11694 L
s
.40845 .13627 m
.44732 .1376 L
s
.40845 .13627 m
.40978 .15125 L
s
.44591 .12466 m
.48289 .11764 L
s
.44591 .12466 m
.40397 .11694 L
s
.44591 .12466 m
.44052 .10147 L
s
.44591 .12466 m
.48248 .13641 L
s
.44591 .12466 m
.44732 .1376 L
s
.48289 .11764 m
.51867 .11164 L
s
.48289 .11764 m
.44052 .10147 L
s
.48289 .11764 m
.47666 .09332 L
s
.48289 .11764 m
.51889 .13229 L
s
.48289 .11764 m
.48248 .13641 L
s
.51867 .11164 m
.55339 .10789 L
s
.51867 .11164 m
.47666 .09332 L
s
.51867 .11164 m
.51406 .08878 L
s
.51867 .11164 m
.55393 .13043 L
s
.51867 .11164 m
.51889 .13229 L
s
.55339 .10789 m
.58688 .10806 L
s
.55339 .10789 m
.51406 .08878 L
s
.55339 .10789 m
.54945 .08628 L
s
.55339 .10789 m
.58659 .12703 L
s
.55339 .10789 m
.55393 .13043 L
s
.58688 .10806 m
.61687 .10581 L
s
.58688 .10806 m
.54945 .08628 L
s
.58688 .10806 m
.58083 .08402 L
s
.58688 .10806 m
.61868 .12961 L
s
.58688 .10806 m
.58659 .12703 L
s
.61687 .10581 m
.64331 .10373 L
s
.61687 .10581 m
.58083 .08402 L
s
.61687 .10581 m
.60868 .08271 L
s
.61687 .10581 m
.6466 .12517 L
s
.61687 .10581 m
.61868 .12961 L
s
.64331 .10373 m
.66577 .10689 L
s
.64331 .10373 m
.63387 .0889 L
s
.64331 .10373 m
.60868 .08271 L
s
.64331 .10373 m
.67166 .12353 L
s
.64331 .10373 m
.6466 .12517 L
s
.66577 .10689 m
.63387 .0889 L
s
.66577 .10689 m
.67166 .12353 L
s
.66577 .10689 m
.69171 .13059 L
s
.63387 .0889 m
.59959 .08014 L
s
.63387 .0889 m
.60868 .08271 L
s
.59959 .08014 m
.56536 .08557 L
s
.59959 .08014 m
.57399 .0754 L
s
.59959 .08014 m
.60868 .08271 L
s
.56536 .08557 m
.53321 .10339 L
s
.56536 .08557 m
.53895 .08454 L
s
.56536 .08557 m
.57399 .0754 L
s
.53321 .10339 m
.49157 .09666 L
s
.53321 .10339 m
.50333 .09594 L
s
.53321 .10339 m
.53895 .08454 L
s
.49157 .09666 m
.4502 .07363 L
s
.49157 .09666 m
.46112 .07667 L
s
.49157 .09666 m
.50333 .09594 L
s
.4502 .07363 m
.41027 .04876 L
s
.4502 .07363 m
.42171 .06398 L
s
.4502 .07363 m
.46112 .07667 L
s
.41027 .04876 m
.37393 .0351 L
s
.41027 .04876 m
.38177 .04061 L
s
.41027 .04876 m
.42171 .06398 L
s
.37393 .0351 m
.3411 .02459 L
s
.37393 .0351 m
.34619 .02894 L
s
.37393 .0351 m
.38177 .04061 L
s
.3411 .02459 m
.31703 .03783 L
s
.3411 .02459 m
.31647 .02711 L
s
.3411 .02459 m
.34619 .02894 L
s
.31703 .03783 m
.29897 .05317 L
s
.31703 .03783 m
.29617 .04147 L
s
.31703 .03783 m
.31647 .02711 L
s
.29897 .05317 m
.29617 .04147 L
s
.29617 .04147 m
.29125 .03682 L
s
.29617 .04147 m
.31647 .02711 L
s
.29125 .03682 m
.28353 .0497 L
s
.29125 .03682 m
.31647 .02711 L
s
.29125 .03682 m
.3179 .03631 L
s
.28353 .0497 m
.28407 .0669 L
s
.28353 .0497 m
.3179 .03631 L
s
.28353 .0497 m
.31869 .05172 L
s
.28407 .0669 m
.2859 .08911 L
s
.28407 .0669 m
.31869 .05172 L
s
.28407 .0669 m
.31857 .06779 L
s
.2859 .08911 m
.2874 .10857 L
s
.2859 .08911 m
.31857 .06779 L
s
.2859 .08911 m
.32056 .08622 L
s
.2874 .10857 m
.29518 .12621 L
s
.2874 .10857 m
.32056 .08622 L
s
.2874 .10857 m
.32733 .10177 L
s
.29518 .12621 m
.29716 .14821 L
s
.29518 .12621 m
.32733 .10177 L
s
.29518 .12621 m
.33082 .12001 L
s
.29716 .14821 m
.30373 .16919 L
s
.29716 .14821 m
.33082 .12001 L
s
.29716 .14821 m
.33375 .141 L
s
.30373 .16919 m
.30316 .1883 L
s
.30373 .16919 m
.33375 .141 L
s
.30373 .16919 m
.33351 .15932 L
s
.30316 .1883 m
.33351 .15932 L
s
.31647 .02711 m
.3179 .03631 L
s
.31647 .02711 m
.34619 .02894 L
s
.3179 .03631 m
.31869 .05172 L
s
.3179 .03631 m
.34619 .02894 L
s
.3179 .03631 m
.35152 .04144 L
s
.31869 .05172 m
.31857 .06779 L
s
.31869 .05172 m
.35152 .04144 L
s
.31869 .05172 m
.35419 .05648 L
s
.31857 .06779 m
.32056 .08622 L
s
.31857 .06779 m
.35419 .05648 L
s
.31857 .06779 m
.35605 .07073 L
s
.32056 .08622 m
.32733 .10177 L
s
.32056 .08622 m
.35605 .07073 L
s
.32056 .08622 m
.36071 .08566 L
s
.32733 .10177 m
.33082 .12001 L
s
.32733 .10177 m
.36071 .08566 L
s
.32733 .10177 m
.36693 .09967 L
s
.33082 .12001 m
.33375 .141 L
s
.33082 .12001 m
.36693 .09967 L
s
.33082 .12001 m
.36802 .11646 L
s
.33375 .141 m
.33351 .15932 L
s
.33375 .141 m
.36802 .11646 L
s
.33375 .141 m
.36698 .13424 L
s
.33351 .15932 m
.36698 .13424 L
s
.34619 .02894 m
.35152 .04144 L
s
.34619 .02894 m
.38177 .04061 L
s
.35152 .04144 m
.35419 .05648 L
s
.35152 .04144 m
.38177 .04061 L
s
.35152 .04144 m
.38889 .05367 L
s
.35419 .05648 m
.35605 .07073 L
s
.35419 .05648 m
.38889 .05367 L
s
.35419 .05648 m
.39429 .06662 L
s
.35605 .07073 m
.36071 .08566 L
s
.35605 .07073 m
.39429 .06662 L
s
.35605 .07073 m
.39723 .07626 L
s
.36071 .08566 m
.36693 .09967 L
s
.36071 .08566 m
.39723 .07626 L
s
.36071 .08566 m
.40308 .08369 L
s
.36693 .09967 m
.36802 .11646 L
s
.36693 .09967 m
.40308 .08369 L
s
.36693 .09967 m
.40237 .0994 L
s
.36802 .11646 m
.36698 .13424 L
s
.36802 .11646 m
.40237 .0994 L
s
.36802 .11646 m
.40397 .11694 L
s
.36698 .13424 m
.40397 .11694 L
s
.38177 .04061 m
.38889 .05367 L
s
.38177 .04061 m
.42171 .06398 L
s
.38889 .05367 m
.39429 .06662 L
s
.38889 .05367 m
.42171 .06398 L
s
.38889 .05367 m
.4294 .0689 L
s
.39429 .06662 m
.39723 .07626 L
s
.39429 .06662 m
.4294 .0689 L
s
.39429 .06662 m
.43473 .07413 L
s
.39723 .07626 m
.40308 .08369 L
s
.39723 .07626 m
.43473 .07413 L
s
.39723 .07626 m
.43946 .07635 L
s
.40308 .08369 m
.40237 .0994 L
s
.40308 .08369 m
.43946 .07635 L
s
.40308 .08369 m
.43909 .08585 L
s
.40237 .0994 m
.40397 .11694 L
s
.40237 .0994 m
.43909 .08585 L
s
.40237 .0994 m
.44052 .10147 L
s
.40397 .11694 m
.44052 .10147 L
s
.42171 .06398 m
.4294 .0689 L
s
.42171 .06398 m
.46112 .07667 L
s
.4294 .0689 m
.43473 .07413 L
s
.4294 .0689 m
.46112 .07667 L
s
.4294 .0689 m
.46947 .07967 L
s
.43473 .07413 m
.43946 .07635 L
s
.43473 .07413 m
.46947 .07967 L
s
.43473 .07413 m
.47487 .07616 L
s
.43946 .07635 m
.43909 .08585 L
s
.43946 .07635 m
.47487 .07616 L
s
.43946 .07635 m
.4779 .07961 L
s
.43909 .08585 m
.44052 .10147 L
s
.43909 .08585 m
.4779 .07961 L
s
.43909 .08585 m
.47666 .09332 L
s
.44052 .10147 m
.47666 .09332 L
s
.46112 .07667 m
.46947 .07967 L
s
.46112 .07667 m
.50333 .09594 L
s
.46947 .07967 m
.47487 .07616 L
s
.46947 .07967 m
.50333 .09594 L
s
.46947 .07967 m
.50874 .08242 L
s
.47487 .07616 m
.4779 .07961 L
s
.47487 .07616 m
.50874 .08242 L
s
.47487 .07616 m
.51343 .077 L
s
.4779 .07961 m
.47666 .09332 L
s
.4779 .07961 m
.51343 .077 L
s
.4779 .07961 m
.51406 .08878 L
s
.47666 .09332 m
.51406 .08878 L
s
.50333 .09594 m
.50874 .08242 L
s
.50333 .09594 m
.53895 .08454 L
s
.50874 .08242 m
.51343 .077 L
s
.50874 .08242 m
.53895 .08454 L
s
.50874 .08242 m
.54573 .07665 L
s
.51343 .077 m
.51406 .08878 L
s
.51343 .077 m
.54573 .07665 L
s
.51343 .077 m
.54945 .08628 L
s
.51406 .08878 m
.54945 .08628 L
s
.53895 .08454 m
.54573 .07665 L
s
.53895 .08454 m
.57399 .0754 L
s
.54573 .07665 m
.54945 .08628 L
s
.54573 .07665 m
.57399 .0754 L
s
.54573 .07665 m
.58083 .08402 L
s
.54945 .08628 m
.58083 .08402 L
s
.57399 .0754 m
.58083 .08402 L
s
.57399 .0754 m
.60868 .08271 L
s
.58083 .08402 m
.60868 .08271 L
s
.04496 .48349 m
.05785 .51861 L
s
.04496 .48349 m
.0347 .46888 L
s
.04496 .48349 m
.05291 .5011 L
s
.04496 .48349 m
.07289 .5289 L
s
.05785 .51861 m
.07166 .54919 L
s
.05785 .51861 m
.0347 .46888 L
s
.05785 .51861 m
.05139 .50516 L
s
.05785 .51861 m
.07289 .5289 L
s
.05785 .51861 m
.08251 .55549 L
s
.07166 .54919 m
.09254 .58663 L
s
.07166 .54919 m
.05139 .50516 L
s
.07166 .54919 m
.06809 .53263 L
s
.07166 .54919 m
.08251 .55549 L
s
.07166 .54919 m
.10394 .59176 L
s
.09254 .58663 m
.11283 .63027 L
s
.09254 .58663 m
.06809 .53263 L
s
.09254 .58663 m
.08699 .57244 L
s
.09254 .58663 m
.10394 .59176 L
s
.09254 .58663 m
.12509 .63352 L
s
.11283 .63027 m
.13647 .67101 L
s
.11283 .63027 m
.08699 .57244 L
s
.11283 .63027 m
.10644 .61661 L
s
.11283 .63027 m
.12509 .63352 L
s
.11283 .63027 m
.14842 .67432 L
s
.13647 .67101 m
.16239 .71427 L
s
.13647 .67101 m
.10644 .61661 L
s
.13647 .67101 m
.13615 .66116 L
s
.13647 .67101 m
.14842 .67432 L
s
.13647 .67101 m
.17433 .71633 L
s
.16239 .71427 m
.19138 .75456 L
s
.16239 .71427 m
.13615 .66116 L
s
.16239 .71427 m
.15993 .70208 L
s
.16239 .71427 m
.17433 .71633 L
s
.16239 .71427 m
.20148 .76353 L
s
.19138 .75456 m
.21718 .7932 L
s
.19138 .75456 m
.15993 .70208 L
s
.19138 .75456 m
.18419 .74152 L
s
.19138 .75456 m
.20148 .76353 L
s
.19138 .75456 m
.22562 .80042 L
s
.21718 .7932 m
.247 .82275 L
s
.21718 .7932 m
.18419 .74152 L
s
.21718 .7932 m
.20982 .77568 L
s
.21718 .7932 m
.22562 .80042 L
s
.21718 .7932 m
.2583 .83549 L
s
.247 .82275 m
.28836 .86096 L
s
.247 .82275 m
.20982 .77568 L
s
.247 .82275 m
.24118 .80942 L
s
.247 .82275 m
.2583 .83549 L
s
.247 .82275 m
.29879 .87096 L
s
.28836 .86096 m
.3392 .89699 L
s
.28836 .86096 m
.27649 .84228 L
s
.28836 .86096 m
.24118 .80942 L
s
.28836 .86096 m
.3395 .90042 L
s
.28836 .86096 m
.29879 .87096 L
s
.3392 .89699 m
.27649 .84228 L
s
.3392 .89699 m
.3395 .90042 L
s
.3392 .89699 m
.38587 .93214 L
s
.3392 .89699 m
.40414 .94204 L
s
.27649 .84228 m
.2288 .78593 L
s
.27649 .84228 m
.24118 .80942 L
s
.2288 .78593 m
.19276 .72913 L
s
.2288 .78593 m
.24118 .80942 L
s
.2288 .78593 m
.20372 .75275 L
s
.19276 .72913 m
.16797 .66634 L
s
.19276 .72913 m
.20372 .75275 L
s
.19276 .72913 m
.1758 .69362 L
s
.16797 .66634 m
.159 .60486 L
s
.16797 .66634 m
.1758 .69362 L
s
.16797 .66634 m
.15859 .63547 L
s
.159 .60486 m
.16152 .54598 L
s
.159 .60486 m
.15859 .63547 L
s
.159 .60486 m
.15274 .57707 L
s
.16152 .54598 m
.17215 .48996 L
s
.16152 .54598 m
.15274 .57707 L
s
.16152 .54598 m
.15319 .51799 L
s
.17215 .48996 m
.1898 .4392 L
s
.17215 .48996 m
.15319 .51799 L
s
.17215 .48996 m
.16008 .46303 L
s
.1898 .4392 m
.2064 .38805 L
s
.1898 .4392 m
.16008 .46303 L
s
.1898 .4392 m
.17713 .41015 L
s
.2064 .38805 m
.22455 .33956 L
s
.2064 .38805 m
.17713 .41015 L
s
.2064 .38805 m
.19732 .35669 L
s
.22455 .33956 m
.2476 .29129 L
s
.22455 .33956 m
.19732 .35669 L
s
.22455 .33956 m
.21929 .30781 L
s
.2476 .29129 m
.21929 .30781 L
s
.0347 .46888 m
.05139 .50516 L
s
.0347 .46888 m
.0433 .44712 L
s
.05139 .50516 m
.06809 .53263 L
s
.05139 .50516 m
.0433 .44712 L
s
.05139 .50516 m
.05404 .47872 L
s
.06809 .53263 m
.08699 .57244 L
s
.06809 .53263 m
.05404 .47872 L
s
.06809 .53263 m
.07236 .52396 L
s
.08699 .57244 m
.10644 .61661 L
s
.08699 .57244 m
.07236 .52396 L
s
.08699 .57244 m
.08746 .56566 L
s
.10644 .61661 m
.13615 .66116 L
s
.10644 .61661 m
.08746 .56566 L
s
.10644 .61661 m
.11319 .60189 L
s
.13615 .66116 m
.15993 .70208 L
s
.13615 .66116 m
.11319 .60189 L
s
.13615 .66116 m
.13643 .64635 L
s
.15993 .70208 m
.18419 .74152 L
s
.15993 .70208 m
.13643 .64635 L
s
.15993 .70208 m
.15799 .68446 L
s
.18419 .74152 m
.20982 .77568 L
s
.18419 .74152 m
.15799 .68446 L
s
.18419 .74152 m
.17851 .71984 L
s
.20982 .77568 m
.24118 .80942 L
s
.20982 .77568 m
.17851 .71984 L
s
.20982 .77568 m
.20372 .75275 L
s
.24118 .80942 m
.20372 .75275 L
s
.0433 .44712 m
.05404 .47872 L
s
.0433 .44712 m
.05461 .42883 L
s
.05404 .47872 m
.07236 .52396 L
s
.05404 .47872 m
.05461 .42883 L
s
.05404 .47872 m
.06963 .47066 L
s
.07236 .52396 m
.08746 .56566 L
s
.07236 .52396 m
.06963 .47066 L
s
.07236 .52396 m
.0856 .51249 L
s
.08746 .56566 m
.11319 .60189 L
s
.08746 .56566 m
.0856 .51249 L
s
.08746 .56566 m
.10343 .54704 L
s
.11319 .60189 m
.13643 .64635 L
s
.11319 .60189 m
.10343 .54704 L
s
.11319 .60189 m
.12007 .58603 L
s
.13643 .64635 m
.15799 .68446 L
s
.13643 .64635 m
.12007 .58603 L
s
.13643 .64635 m
.13736 .61862 L
s
.15799 .68446 m
.17851 .71984 L
s
.15799 .68446 m
.13736 .61862 L
s
.15799 .68446 m
.15952 .65999 L
s
.17851 .71984 m
.20372 .75275 L
s
.17851 .71984 m
.15952 .65999 L
s
.17851 .71984 m
.1758 .69362 L
s
.20372 .75275 m
.1758 .69362 L
s
.05461 .42883 m
.06963 .47066 L
s
.05461 .42883 m
.07123 .41846 L
s
.06963 .47066 m
.0856 .51249 L
s
.06963 .47066 m
.07123 .41846 L
s
.06963 .47066 m
.08699 .45958 L
s
.0856 .51249 m
.10343 .54704 L
s
.0856 .51249 m
.08699 .45958 L
s
.0856 .51249 m
.10149 .49003 L
s
.10343 .54704 m
.12007 .58603 L
s
.10343 .54704 m
.10149 .49003 L
s
.10343 .54704 m
.12191 .52974 L
s
.12007 .58603 m
.13736 .61862 L
s
.12007 .58603 m
.12191 .52974 L
s
.12007 .58603 m
.13121 .55934 L
s
.13736 .61862 m
.15952 .65999 L
s
.13736 .61862 m
.13121 .55934 L
s
.13736 .61862 m
.14641 .6001 L
s
.15952 .65999 m
.1758 .69362 L
s
.15952 .65999 m
.14641 .6001 L
s
.15952 .65999 m
.15859 .63547 L
s
.1758 .69362 m
.15859 .63547 L
s
.07123 .41846 m
.08699 .45958 L
s
.07123 .41846 m
.09198 .39967 L
s
.08699 .45958 m
.10149 .49003 L
s
.08699 .45958 m
.09198 .39967 L
s
.08699 .45958 m
.1053 .43276 L
s
.10149 .49003 m
.12191 .52974 L
s
.10149 .49003 m
.1053 .43276 L
s
.10149 .49003 m
.1256 .46932 L
s
.12191 .52974 m
.13121 .55934 L
s
.12191 .52974 m
.1256 .46932 L
s
.12191 .52974 m
.12753 .5058 L
s
.13121 .55934 m
.14641 .6001 L
s
.13121 .55934 m
.12753 .5058 L
s
.13121 .55934 m
.14036 .53808 L
s
.14641 .6001 m
.15859 .63547 L
s
.14641 .6001 m
.14036 .53808 L
s
.14641 .6001 m
.15274 .57707 L
s
.15859 .63547 m
.15274 .57707 L
s
.09198 .39967 m
.1053 .43276 L
s
.09198 .39967 m
.11418 .38362 L
s
.1053 .43276 m
.1256 .46932 L
s
.1053 .43276 m
.11418 .38362 L
s
.1053 .43276 m
.13002 .41125 L
s
.1256 .46932 m
.12753 .5058 L
s
.1256 .46932 m
.13002 .41125 L
s
.1256 .46932 m
.13521 .44799 L
s
.12753 .5058 m
.14036 .53808 L
s
.12753 .5058 m
.13521 .44799 L
s
.12753 .5058 m
.14664 .48064 L
s
.14036 .53808 m
.15274 .57707 L
s
.14036 .53808 m
.14664 .48064 L
s
.14036 .53808 m
.15319 .51799 L
s
.15274 .57707 m
.15319 .51799 L
s
.11418 .38362 m
.13002 .41125 L
s
.11418 .38362 m
.14093 .35785 L
s
.13002 .41125 m
.13521 .44799 L
s
.13002 .41125 m
.14093 .35785 L
s
.13002 .41125 m
.14784 .39307 L
s
.13521 .44799 m
.14664 .48064 L
s
.13521 .44799 m
.14784 .39307 L
s
.13521 .44799 m
.15257 .42924 L
s
.14664 .48064 m
.15319 .51799 L
s
.14664 .48064 m
.15257 .42924 L
s
.14664 .48064 m
.16008 .46303 L
s
.15319 .51799 m
.16008 .46303 L
s
.14093 .35785 m
.14784 .39307 L
s
.14093 .35785 m
.1647 .34239 L
s
.14784 .39307 m
.15257 .42924 L
s
.14784 .39307 m
.1647 .34239 L
s
.14784 .39307 m
.16956 .3742 L
s
.15257 .42924 m
.16008 .46303 L
s
.15257 .42924 m
.16956 .3742 L
s
.15257 .42924 m
.17713 .41015 L
s
.16008 .46303 m
.17713 .41015 L
s
.1647 .34239 m
.16956 .3742 L
s
.1647 .34239 m
.19279 .32573 L
s
.16956 .3742 m
.17713 .41015 L
s
.16956 .3742 m
.19279 .32573 L
s
.16956 .3742 m
.19732 .35669 L
s
.17713 .41015 m
.19732 .35669 L
s
.19279 .32573 m
.19732 .35669 L
s
.19279 .32573 m
.21929 .30781 L
s
.19732 .35669 m
.21929 .30781 L
s
.05291 .5011 m
.0835 .53544 L
s
.05291 .5011 m
.07289 .5289 L
s
.0835 .53544 m
.1247 .57108 L
s
.0835 .53544 m
.07289 .5289 L
s
.0835 .53544 m
.10139 .56419 L
s
.1247 .57108 m
.16595 .59631 L
s
.1247 .57108 m
.10139 .56419 L
s
.1247 .57108 m
.14087 .59608 L
s
.16595 .59631 m
.21144 .62116 L
s
.16595 .59631 m
.14087 .59608 L
s
.16595 .59631 m
.18543 .62097 L
s
.21144 .62116 m
.26051 .64283 L
s
.21144 .62116 m
.18543 .62097 L
s
.21144 .62116 m
.23431 .6461 L
s
.26051 .64283 m
.31195 .66269 L
s
.26051 .64283 m
.23431 .6461 L
s
.26051 .64283 m
.28145 .67043 L
s
.31195 .66269 m
.36225 .68211 L
s
.31195 .66269 m
.28145 .67043 L
s
.31195 .66269 m
.33141 .69113 L
s
.36225 .68211 m
.41015 .70041 L
s
.36225 .68211 m
.33141 .69113 L
s
.36225 .68211 m
.38184 .71186 L
s
.41015 .70041 m
.45501 .71437 L
s
.41015 .70041 m
.38184 .71186 L
s
.41015 .70041 m
.42857 .73077 L
s
.45501 .71437 m
.49549 .72355 L
s
.45501 .71437 m
.42857 .73077 L
s
.45501 .71437 m
.47257 .74331 L
s
.49549 .72355 m
.52803 .72821 L
s
.49549 .72355 m
.51455 .74682 L
s
.49549 .72355 m
.47257 .74331 L
s
.52803 .72821 m
.51455 .74682 L
s
.52803 .72821 m
.54181 .75838 L
s
.51455 .74682 m
.49304 .77384 L
s
.51455 .74682 m
.47257 .74331 L
s
.51455 .74682 m
.54181 .75838 L
s
.51455 .74682 m
.52963 .78387 L
s
.49304 .77384 m
.47181 .79988 L
s
.49304 .77384 m
.47257 .74331 L
s
.49304 .77384 m
.44906 .76537 L
s
.49304 .77384 m
.52963 .78387 L
s
.49304 .77384 m
.51306 .81026 L
s
.47181 .79988 m
.45363 .82467 L
s
.47181 .79988 m
.44906 .76537 L
s
.47181 .79988 m
.42687 .78921 L
s
.47181 .79988 m
.51306 .81026 L
s
.47181 .79988 m
.49889 .8373 L
s
.45363 .82467 m
.43204 .84422 L
s
.45363 .82467 m
.42687 .78921 L
s
.45363 .82467 m
.40266 .81202 L
s
.45363 .82467 m
.49889 .8373 L
s
.45363 .82467 m
.47996 .86087 L
s
.43204 .84422 m
.41309 .86489 L
s
.43204 .84422 m
.40266 .81202 L
s
.43204 .84422 m
.37891 .8301 L
s
.43204 .84422 m
.47996 .86087 L
s
.43204 .84422 m
.46044 .88166 L
s
.41309 .86489 m
.39092 .87714 L
s
.41309 .86489 m
.37891 .8301 L
s
.41309 .86489 m
.35618 .84863 L
s
.41309 .86489 m
.46044 .88166 L
s
.41309 .86489 m
.44147 .89631 L
s
.39092 .87714 m
.37411 .89051 L
s
.39092 .87714 m
.35618 .84863 L
s
.39092 .87714 m
.33601 .85866 L
s
.39092 .87714 m
.44147 .89631 L
s
.39092 .87714 m
.42585 .9086 L
s
.37411 .89051 m
.35473 .8981 L
s
.37411 .89051 m
.33601 .85866 L
s
.37411 .89051 m
.31759 .86697 L
s
.37411 .89051 m
.42585 .9086 L
s
.37411 .89051 m
.40935 .92313 L
s
.35473 .8981 m
.35143 .90434 L
s
.35473 .8981 m
.31759 .86697 L
s
.35473 .8981 m
.3038 .87115 L
s
.35473 .8981 m
.40935 .92313 L
s
.35473 .8981 m
.40195 .92904 L
s
.35143 .90434 m
.3395 .90042 L
s
.35143 .90434 m
.3038 .87115 L
s
.35143 .90434 m
.29879 .87096 L
s
.35143 .90434 m
.40195 .92904 L
s
.35143 .90434 m
.38929 .93558 L
s
.3395 .90042 m
.29879 .87096 L
s
.3395 .90042 m
.38587 .93214 L
s
.3395 .90042 m
.38929 .93558 L
s
.07289 .5289 m
.10139 .56419 L
s
.07289 .5289 m
.08251 .55549 L
s
.10139 .56419 m
.14087 .59608 L
s
.10139 .56419 m
.08251 .55549 L
s
.10139 .56419 m
.1161 .59087 L
s
.14087 .59608 m
.18543 .62097 L
s
.14087 .59608 m
.1161 .59087 L
s
.14087 .59608 m
.16339 .626 L
s
.18543 .62097 m
.23431 .6461 L
s
.18543 .62097 m
.16339 .626 L
s
.18543 .62097 m
.20738 .65367 L
s
.23431 .6461 m
.28145 .67043 L
s
.23431 .6461 m
.20738 .65367 L
s
.23431 .6461 m
.25327 .67969 L
s
.28145 .67043 m
.33141 .69113 L
s
.28145 .67043 m
.25327 .67969 L
s
.28145 .67043 m
.30557 .70679 L
s
.33141 .69113 m
.38184 .71186 L
s
.33141 .69113 m
.30557 .70679 L
s
.33141 .69113 m
.35391 .72834 L
s
.38184 .71186 m
.42857 .73077 L
s
.38184 .71186 m
.35391 .72834 L
s
.38184 .71186 m
.40287 .75063 L
s
.42857 .73077 m
.47257 .74331 L
s
.42857 .73077 m
.40287 .75063 L
s
.42857 .73077 m
.44906 .76537 L
s
.47257 .74331 m
.44906 .76537 L
s
.08251 .55549 m
.1161 .59087 L
s
.08251 .55549 m
.10394 .59176 L
s
.1161 .59087 m
.16339 .626 L
s
.1161 .59087 m
.10394 .59176 L
s
.1161 .59087 m
.14575 .63262 L
s
.16339 .626 m
.20738 .65367 L
s
.16339 .626 m
.14575 .63262 L
s
.16339 .626 m
.18513 .66397 L
s
.20738 .65367 m
.25327 .67969 L
s
.20738 .65367 m
.18513 .66397 L
s
.20738 .65367 m
.22647 .69266 L
s
.25327 .67969 m
.30557 .70679 L
s
.25327 .67969 m
.22647 .69266 L
s
.25327 .67969 m
.27717 .71686 L
s
.30557 .70679 m
.35391 .72834 L
s
.30557 .70679 m
.27717 .71686 L
s
.30557 .70679 m
.32835 .7452 L
s
.35391 .72834 m
.40287 .75063 L
s
.35391 .72834 m
.32835 .7452 L
s
.35391 .72834 m
.37881 .76916 L
s
.40287 .75063 m
.44906 .76537 L
s
.40287 .75063 m
.37881 .76916 L
s
.40287 .75063 m
.42687 .78921 L
s
.44906 .76537 m
.42687 .78921 L
s
.10394 .59176 m
.14575 .63262 L
s
.10394 .59176 m
.12509 .63352 L
s
.14575 .63262 m
.18513 .66397 L
s
.14575 .63262 m
.12509 .63352 L
s
.14575 .63262 m
.16082 .67138 L
s
.18513 .66397 m
.22647 .69266 L
s
.18513 .66397 m
.16082 .67138 L
s
.18513 .66397 m
.20608 .70653 L
s
.22647 .69266 m
.27717 .71686 L
s
.22647 .69266 m
.20608 .70653 L
s
.22647 .69266 m
.25561 .73692 L
s
.27717 .71686 m
.32835 .7452 L
s
.27717 .71686 m
.25561 .73692 L
s
.27717 .71686 m
.30521 .76123 L
s
.32835 .7452 m
.37881 .76916 L
s
.32835 .7452 m
.30521 .76123 L
s
.32835 .7452 m
.35597 .79019 L
s
.37881 .76916 m
.42687 .78921 L
s
.37881 .76916 m
.35597 .79019 L
s
.37881 .76916 m
.40266 .81202 L
s
.42687 .78921 m
.40266 .81202 L
s
.12509 .63352 m
.16082 .67138 L
s
.12509 .63352 m
.14842 .67432 L
s
.16082 .67138 m
.20608 .70653 L
s
.16082 .67138 m
.14842 .67432 L
s
.16082 .67138 m
.18953 .7087 L
s
.20608 .70653 m
.25561 .73692 L
s
.20608 .70653 m
.18953 .7087 L
s
.20608 .70653 m
.23516 .74722 L
s
.25561 .73692 m
.30521 .76123 L
s
.25561 .73692 m
.23516 .74722 L
s
.25561 .73692 m
.27945 .77642 L
s
.30521 .76123 m
.35597 .79019 L
s
.30521 .76123 m
.27945 .77642 L
s
.30521 .76123 m
.33049 .80405 L
s
.35597 .79019 m
.40266 .81202 L
s
.35597 .79019 m
.33049 .80405 L
s
.35597 .79019 m
.37891 .8301 L
s
.40266 .81202 m
.37891 .8301 L
s
.14842 .67432 m
.18953 .7087 L
s
.14842 .67432 m
.17433 .71633 L
s
.18953 .7087 m
.23516 .74722 L
s
.18953 .7087 m
.17433 .71633 L
s
.18953 .7087 m
.21336 .75305 L
s
.23516 .74722 m
.27945 .77642 L
s
.23516 .74722 m
.21336 .75305 L
s
.23516 .74722 m
.25913 .79261 L
s
.27945 .77642 m
.33049 .80405 L
s
.27945 .77642 m
.25913 .79261 L
s
.27945 .77642 m
.30772 .82233 L
s
.33049 .80405 m
.37891 .8301 L
s
.33049 .80405 m
.30772 .82233 L
s
.33049 .80405 m
.35618 .84863 L
s
.37891 .8301 m
.35618 .84863 L
s
.17433 .71633 m
.21336 .75305 L
s
.17433 .71633 m
.20148 .76353 L
s
.21336 .75305 m
.25913 .79261 L
s
.21336 .75305 m
.20148 .76353 L
s
.21336 .75305 m
.24158 .79781 L
s
.25913 .79261 m
.30772 .82233 L
s
.25913 .79261 m
.24158 .79781 L
s
.25913 .79261 m
.2845 .83168 L
s
.30772 .82233 m
.35618 .84863 L
s
.30772 .82233 m
.2845 .83168 L
s
.30772 .82233 m
.33601 .85866 L
s
.35618 .84863 m
.33601 .85866 L
s
.20148 .76353 m
.24158 .79781 L
s
.20148 .76353 m
.22562 .80042 L
s
.24158 .79781 m
.2845 .83168 L
s
.24158 .79781 m
.22562 .80042 L
s
.24158 .79781 m
.27414 .83955 L
s
.2845 .83168 m
.33601 .85866 L
s
.2845 .83168 m
.27414 .83955 L
s
.2845 .83168 m
.31759 .86697 L
s
.33601 .85866 m
.31759 .86697 L
s
.22562 .80042 m
.27414 .83955 L
s
.22562 .80042 m
.2583 .83549 L
s
.27414 .83955 m
.31759 .86697 L
s
.27414 .83955 m
.2583 .83549 L
s
.27414 .83955 m
.3038 .87115 L
s
.31759 .86697 m
.3038 .87115 L
s
.2583 .83549 m
.3038 .87115 L
s
.2583 .83549 m
.29879 .87096 L
s
.3038 .87115 m
.29879 .87096 L
s
.54181 .75838 m
.56232 .78823 L
s
.54181 .75838 m
.52963 .78387 L
s
.56232 .78823 m
.58442 .82003 L
s
.56232 .78823 m
.52963 .78387 L
s
.56232 .78823 m
.55144 .81495 L
s
.58442 .82003 m
.605 .85375 L
s
.58442 .82003 m
.55144 .81495 L
s
.58442 .82003 m
.57526 .84894 L
s
.605 .85375 m
.63175 .88521 L
s
.605 .85375 m
.57526 .84894 L
s
.605 .85375 m
.6025 .88198 L
s
.63175 .88521 m
.65974 .91591 L
s
.63175 .88521 m
.6025 .88198 L
s
.63175 .88521 m
.63487 .9124 L
s
.65974 .91591 m
.69348 .94206 L
s
.65974 .91591 m
.63487 .9124 L
s
.65974 .91591 m
.66468 .93539 L
s
.69348 .94206 m
.72752 .96103 L
s
.69348 .94206 m
.66468 .93539 L
s
.69348 .94206 m
.70089 .95695 L
s
.72752 .96103 m
.76284 .96198 L
s
.72752 .96103 m
.70089 .95695 L
s
.72752 .96103 m
.73689 .96607 L
s
.76284 .96198 m
.79747 .94172 L
s
.76284 .96198 m
.73689 .96607 L
s
.76284 .96198 m
.77374 .95849 L
s
.79747 .94172 m
.82465 .906 L
s
.79747 .94172 m
.77374 .95849 L
s
.79747 .94172 m
.80566 .93746 L
s
.82465 .906 m
.84482 .86228 L
s
.82465 .906 m
.83349 .89682 L
s
.82465 .906 m
.80566 .93746 L
s
.84482 .86228 m
.83349 .89682 L
s
.84482 .86228 m
.85437 .85478 L
s
.84482 .86228 m
.85891 .81024 L
s
.83349 .89682 m
.81333 .92687 L
s
.83349 .89682 m
.80566 .93746 L
s
.83349 .89682 m
.85437 .85478 L
s
.83349 .89682 m
.83743 .89356 L
s
.81333 .92687 m
.78004 .94026 L
s
.81333 .92687 m
.80566 .93746 L
s
.81333 .92687 m
.78083 .9558 L
s
.81333 .92687 m
.80988 .9161 L
s
.81333 .92687 m
.83743 .89356 L
s
.78004 .94026 m
.7371 .94686 L
s
.78004 .94026 m
.78083 .9558 L
s
.78004 .94026 m
.74053 .962 L
s
.78004 .94026 m
.77217 .92803 L
s
.78004 .94026 m
.80988 .9161 L
s
.7371 .94686 m
.68999 .95192 L
s
.7371 .94686 m
.74053 .962 L
s
.7371 .94686 m
.69617 .96638 L
s
.7371 .94686 m
.72909 .93634 L
s
.7371 .94686 m
.77217 .92803 L
s
.68999 .95192 m
.6429 .96098 L
s
.68999 .95192 m
.69617 .96638 L
s
.68999 .95192 m
.64517 .96832 L
s
.68999 .95192 m
.68396 .94239 L
s
.68999 .95192 m
.72909 .93634 L
s
.6429 .96098 m
.59445 .96493 L
s
.6429 .96098 m
.64517 .96832 L
s
.6429 .96098 m
.59926 .97157 L
s
.6429 .96098 m
.63596 .95365 L
s
.6429 .96098 m
.68396 .94239 L
s
.59445 .96493 m
.54074 .96523 L
s
.59445 .96493 m
.59926 .97157 L
s
.59445 .96493 m
.54387 .96855 L
s
.59445 .96493 m
.58959 .96621 L
s
.59445 .96493 m
.63596 .95365 L
s
.54074 .96523 m
.49301 .96798 L
s
.54074 .96523 m
.54387 .96855 L
s
.54074 .96523 m
.49309 .96035 L
s
.54074 .96523 m
.54322 .97571 L
s
.54074 .96523 m
.58959 .96621 L
s
.49301 .96798 m
.43774 .95434 L
s
.49301 .96798 m
.49309 .96035 L
s
.49301 .96798 m
.44154 .95266 L
s
.49301 .96798 m
.48807 .97397 L
s
.49301 .96798 m
.54322 .97571 L
s
.43774 .95434 m
.38587 .93214 L
s
.43774 .95434 m
.44154 .95266 L
s
.43774 .95434 m
.38929 .93558 L
s
.43774 .95434 m
.44788 .95986 L
s
.43774 .95434 m
.48807 .97397 L
s
.38587 .93214 m
.38929 .93558 L
s
.38587 .93214 m
.40414 .94204 L
s
.38587 .93214 m
.44788 .95986 L
s
.52963 .78387 m
.55144 .81495 L
s
.52963 .78387 m
.51306 .81026 L
s
.55144 .81495 m
.57526 .84894 L
s
.55144 .81495 m
.51306 .81026 L
s
.55144 .81495 m
.53985 .84436 L
s
.57526 .84894 m
.6025 .88198 L
s
.57526 .84894 m
.53985 .84436 L
s
.57526 .84894 m
.56869 .87807 L
s
.6025 .88198 m
.63487 .9124 L
s
.6025 .88198 m
.56869 .87807 L
s
.6025 .88198 m
.59566 .91 L
s
.63487 .9124 m
.66468 .93539 L
s
.63487 .9124 m
.59566 .91 L
s
.63487 .9124 m
.62911 .93144 L
s
.66468 .93539 m
.70089 .95695 L
s
.66468 .93539 m
.62911 .93144 L
s
.66468 .93539 m
.66626 .95351 L
s
.70089 .95695 m
.73689 .96607 L
s
.70089 .95695 m
.66626 .95351 L
s
.70089 .95695 m
.70755 .96749 L
s
.73689 .96607 m
.77374 .95849 L
s
.73689 .96607 m
.70755 .96749 L
s
.73689 .96607 m
.7434 .96646 L
s
.77374 .95849 m
.80566 .93746 L
s
.77374 .95849 m
.7434 .96646 L
s
.77374 .95849 m
.78083 .9558 L
s
.80566 .93746 m
.78083 .9558 L
s
.51306 .81026 m
.53985 .84436 L
s
.51306 .81026 m
.49889 .8373 L
s
.53985 .84436 m
.56869 .87807 L
s
.53985 .84436 m
.49889 .8373 L
s
.53985 .84436 m
.52594 .87219 L
s
.56869 .87807 m
.59566 .91 L
s
.56869 .87807 m
.52594 .87219 L
s
.56869 .87807 m
.55986 .90299 L
s
.59566 .91 m
.62911 .93144 L
s
.59566 .91 m
.55986 .90299 L
s
.59566 .91 m
.59717 .93203 L
s
.62911 .93144 m
.66626 .95351 L
s
.62911 .93144 m
.59717 .93203 L
s
.62911 .93144 m
.62739 .95018 L
s
.66626 .95351 m
.70755 .96749 L
s
.66626 .95351 m
.62739 .95018 L
s
.66626 .95351 m
.66501 .96335 L
s
.70755 .96749 m
.7434 .96646 L
s
.70755 .96749 m
.66501 .96335 L
s
.70755 .96749 m
.70067 .96806 L
s
.7434 .96646 m
.78083 .9558 L
s
.7434 .96646 m
.70067 .96806 L
s
.7434 .96646 m
.74053 .962 L
s
.78083 .9558 m
.74053 .962 L
s
.49889 .8373 m
.52594 .87219 L
s
.49889 .8373 m
.47996 .86087 L
s
.52594 .87219 m
.55986 .90299 L
s
.52594 .87219 m
.47996 .86087 L
s
.52594 .87219 m
.51113 .89157 L
s
.55986 .90299 m
.59717 .93203 L
s
.55986 .90299 m
.51113 .89157 L
s
.55986 .90299 m
.54833 .91886 L
s
.59717 .93203 m
.62739 .95018 L
s
.59717 .93203 m
.54833 .91886 L
s
.59717 .93203 m
.58035 .94232 L
s
.62739 .95018 m
.66501 .96335 L
s
.62739 .95018 m
.58035 .94232 L
s
.62739 .95018 m
.61729 .96287 L
s
.66501 .96335 m
.70067 .96806 L
s
.66501 .96335 m
.61729 .96287 L
s
.66501 .96335 m
.65773 .97253 L
s
.70067 .96806 m
.74053 .962 L
s
.70067 .96806 m
.65773 .97253 L
s
.70067 .96806 m
.69617 .96638 L
s
.74053 .962 m
.69617 .96638 L
s
.47996 .86087 m
.51113 .89157 L
s
.47996 .86087 m
.46044 .88166 L
s
.51113 .89157 m
.54833 .91886 L
s
.51113 .89157 m
.46044 .88166 L
s
.51113 .89157 m
.49799 .91249 L
s
.54833 .91886 m
.58035 .94232 L
s
.54833 .91886 m
.49799 .91249 L
s
.54833 .91886 m
.53307 .93634 L
s
.58035 .94232 m
.61729 .96287 L
s
.58035 .94232 m
.53307 .93634 L
s
.58035 .94232 m
.56961 .95563 L
s
.61729 .96287 m
.65773 .97253 L
s
.61729 .96287 m
.56961 .95563 L
s
.61729 .96287 m
.60704 .96758 L
s
.65773 .97253 m
.69617 .96638 L
s
.65773 .97253 m
.60704 .96758 L
s
.65773 .97253 m
.64517 .96832 L
s
.69617 .96638 m
.64517 .96832 L
s
.46044 .88166 m
.49799 .91249 L
s
.46044 .88166 m
.44147 .89631 L
s
.49799 .91249 m
.53307 .93634 L
s
.49799 .91249 m
.44147 .89631 L
s
.49799 .91249 m
.47923 .92471 L
s
.53307 .93634 m
.56961 .95563 L
s
.53307 .93634 m
.47923 .92471 L
s
.53307 .93634 m
.51555 .94696 L
s
.56961 .95563 m
.60704 .96758 L
s
.56961 .95563 m
.51555 .94696 L
s
.56961 .95563 m
.55385 .96516 L
s
.60704 .96758 m
.64517 .96832 L
s
.60704 .96758 m
.55385 .96516 L
s
.60704 .96758 m
.59926 .97157 L
s
.64517 .96832 m
.59926 .97157 L
s
.44147 .89631 m
.47923 .92471 L
s
.44147 .89631 m
.42585 .9086 L
s
.47923 .92471 m
.51555 .94696 L
s
.47923 .92471 m
.42585 .9086 L
s
.47923 .92471 m
.46073 .93478 L
s
.51555 .94696 m
.55385 .96516 L
s
.51555 .94696 m
.46073 .93478 L
s
.51555 .94696 m
.49993 .95641 L
s
.55385 .96516 m
.59926 .97157 L
s
.55385 .96516 m
.49993 .95641 L
s
.55385 .96516 m
.54387 .96855 L
s
.59926 .97157 m
.54387 .96855 L
s
.42585 .9086 m
.46073 .93478 L
s
.42585 .9086 m
.40935 .92313 L
s
.46073 .93478 m
.49993 .95641 L
s
.46073 .93478 m
.40935 .92313 L
s
.46073 .93478 m
.45174 .94261 L
s
.49993 .95641 m
.54387 .96855 L
s
.49993 .95641 m
.45174 .94261 L
s
.49993 .95641 m
.49309 .96035 L
s
.54387 .96855 m
.49309 .96035 L
s
.40935 .92313 m
.45174 .94261 L
s
.40935 .92313 m
.40195 .92904 L
s
.45174 .94261 m
.49309 .96035 L
s
.45174 .94261 m
.40195 .92904 L
s
.45174 .94261 m
.44154 .95266 L
s
.49309 .96035 m
.44154 .95266 L
s
.40195 .92904 m
.44154 .95266 L
s
.40195 .92904 m
.38929 .93558 L
s
.44154 .95266 m
.38929 .93558 L
s
.85437 .85478 m
.85912 .84657 L
s
.85437 .85478 m
.83743 .89356 L
s
.85437 .85478 m
.85891 .81024 L
s
.85437 .85478 m
.88168 .82783 L
s
.85912 .84657 m
.86615 .8529 L
s
.85912 .84657 m
.83743 .89356 L
s
.85912 .84657 m
.83779 .88632 L
s
.85912 .84657 m
.88992 .82557 L
s
.85912 .84657 m
.88168 .82783 L
s
.86615 .8529 m
.85837 .84703 L
s
.86615 .8529 m
.83779 .88632 L
s
.86615 .8529 m
.83346 .87963 L
s
.86615 .8529 m
.88955 .83 L
s
.86615 .8529 m
.88992 .82557 L
s
.85837 .84703 m
.84405 .84168 L
s
.85837 .84703 m
.83346 .87963 L
s
.85837 .84703 m
.82311 .87052 L
s
.85837 .84703 m
.8748 .81703 L
s
.85837 .84703 m
.88955 .83 L
s
.84405 .84168 m
.82566 .84012 L
s
.84405 .84168 m
.82311 .87052 L
s
.84405 .84168 m
.8103 .86975 L
s
.84405 .84168 m
.85529 .81599 L
s
.84405 .84168 m
.8748 .81703 L
s
.82566 .84012 m
.80467 .83937 L
s
.82566 .84012 m
.8103 .86975 L
s
.82566 .84012 m
.7964 .87588 L
s
.82566 .84012 m
.83209 .81193 L
s
.82566 .84012 m
.85529 .81599 L
s
.80467 .83937 m
.77938 .83287 L
s
.80467 .83937 m
.7964 .87588 L
s
.80467 .83937 m
.77988 .87411 L
s
.80467 .83937 m
.80468 .80628 L
s
.80467 .83937 m
.83209 .81193 L
s
.77938 .83287 m
.75185 .8222 L
s
.77938 .83287 m
.77988 .87411 L
s
.77938 .83287 m
.75857 .86782 L
s
.77938 .83287 m
.77298 .79754 L
s
.77938 .83287 m
.80468 .80628 L
s
.75185 .8222 m
.71856 .80406 L
s
.75185 .8222 m
.75857 .86782 L
s
.75185 .8222 m
.73403 .85329 L
s
.75185 .8222 m
.73871 .78589 L
s
.75185 .8222 m
.77298 .79754 L
s
.71856 .80406 m
.68123 .7814 L
s
.71856 .80406 m
.73403 .85329 L
s
.71856 .80406 m
.70911 .8316 L
s
.71856 .80406 m
.69902 .76869 L
s
.71856 .80406 m
.73871 .78589 L
s
.68123 .7814 m
.63829 .75509 L
s
.68123 .7814 m
.68208 .80339 L
s
.68123 .7814 m
.70911 .8316 L
s
.68123 .7814 m
.65457 .74883 L
s
.68123 .7814 m
.69902 .76869 L
s
.63829 .75509 m
.68208 .80339 L
s
.63829 .75509 m
.65457 .74883 L
s
.63829 .75509 m
.60625 .72725 L
s
.63829 .75509 m
.58312 .72052 L
s
.68208 .80339 m
.70922 .85182 L
s
.68208 .80339 m
.70911 .8316 L
s
.70922 .85182 m
.72101 .89902 L
s
.70922 .85182 m
.72347 .87781 L
s
.70922 .85182 m
.70911 .8316 L
s
.72101 .89902 m
.72138 .94332 L
s
.72101 .89902 m
.72764 .92086 L
s
.72101 .89902 m
.72347 .87781 L
s
.72138 .94332 m
.70452 .97855 L
s
.72138 .94332 m
.71727 .95932 L
s
.72138 .94332 m
.72764 .92086 L
s
.70452 .97855 m
.67263 .99943 L
s
.70452 .97855 m
.69063 .98752 L
s
.70452 .97855 m
.71727 .95932 L
s
.67263 .99943 m
.62849 1.00807 L
s
.67263 .99943 m
.6542 1.00271 L
s
.67263 .99943 m
.69063 .98752 L
s
.62849 1.00807 m
.57822 1.00634 L
s
.62849 1.00807 m
.61152 1.00664 L
s
.62849 1.00807 m
.6542 1.00271 L
s
.57822 1.00634 m
.52317 .99548 L
s
.57822 1.00634 m
.56302 1.00064 L
s
.57822 1.00634 m
.61152 1.00664 L
s
.52317 .99548 m
.46605 .97556 L
s
.52317 .99548 m
.50612 .98531 L
s
.52317 .99548 m
.56302 1.00064 L
s
.46605 .97556 m
.40414 .94204 L
s
.46605 .97556 m
.44788 .95986 L
s
.46605 .97556 m
.50612 .98531 L
s
.40414 .94204 m
.44788 .95986 L
s
.44788 .95986 m
.48807 .97397 L
s
.44788 .95986 m
.50612 .98531 L
s
.48807 .97397 m
.54322 .97571 L
s
.48807 .97397 m
.50612 .98531 L
s
.48807 .97397 m
.54277 .98791 L
s
.54322 .97571 m
.58959 .96621 L
s
.54322 .97571 m
.54277 .98791 L
s
.54322 .97571 m
.58916 .97836 L
s
.58959 .96621 m
.63596 .95365 L
s
.58959 .96621 m
.58916 .97836 L
s
.58959 .96621 m
.63148 .96233 L
s
.63596 .95365 m
.68396 .94239 L
s
.63596 .95365 m
.63148 .96233 L
s
.63596 .95365 m
.67319 .9405 L
s
.68396 .94239 m
.72909 .93634 L
s
.68396 .94239 m
.67319 .9405 L
s
.68396 .94239 m
.7201 .91632 L
s
.72909 .93634 m
.77217 .92803 L
s
.72909 .93634 m
.7201 .91632 L
s
.72909 .93634 m
.76391 .91333 L
s
.77217 .92803 m
.80988 .9161 L
s
.77217 .92803 m
.76391 .91333 L
s
.77217 .92803 m
.80383 .9051 L
s
.80988 .9161 m
.83743 .89356 L
s
.80988 .9161 m
.80383 .9051 L
s
.80988 .9161 m
.83779 .88632 L
s
.83743 .89356 m
.83779 .88632 L
s
.50612 .98531 m
.54277 .98791 L
s
.50612 .98531 m
.56302 1.00064 L
s
.54277 .98791 m
.58916 .97836 L
s
.54277 .98791 m
.56302 1.00064 L
s
.54277 .98791 m
.5926 .99064 L
s
.58916 .97836 m
.63148 .96233 L
s
.58916 .97836 m
.5926 .99064 L
s
.58916 .97836 m
.63197 .9753 L
s
.63148 .96233 m
.67319 .9405 L
s
.63148 .96233 m
.63197 .9753 L
s
.63148 .96233 m
.67286 .95163 L
s
.67319 .9405 m
.7201 .91632 L
s
.67319 .9405 m
.67286 .95163 L
s
.67319 .9405 m
.71087 .91261 L
s
.7201 .91632 m
.76391 .91333 L
s
.7201 .91632 m
.71087 .91261 L
s
.7201 .91632 m
.75513 .90035 L
s
.76391 .91333 m
.80383 .9051 L
s
.76391 .91333 m
.75513 .90035 L
s
.76391 .91333 m
.79603 .89027 L
s
.80383 .9051 m
.83779 .88632 L
s
.80383 .9051 m
.79603 .89027 L
s
.80383 .9051 m
.83346 .87963 L
s
.83779 .88632 m
.83346 .87963 L
s
.56302 1.00064 m
.5926 .99064 L
s
.56302 1.00064 m
.61152 1.00664 L
s
.5926 .99064 m
.63197 .9753 L
s
.5926 .99064 m
.61152 1.00664 L
s
.5926 .99064 m
.63979 .99237 L
s
.63197 .9753 m
.67286 .95163 L
s
.63197 .9753 m
.63979 .99237 L
s
.63197 .9753 m
.67345 .96928 L
s
.67286 .95163 m
.71087 .91261 L
s
.67286 .95163 m
.67345 .96928 L
s
.67286 .95163 m
.7083 .9407 L
s
.71087 .91261 m
.75513 .90035 L
s
.71087 .91261 m
.7083 .9407 L
s
.71087 .91261 m
.74595 .90715 L
s
.75513 .90035 m
.79603 .89027 L
s
.75513 .90035 m
.74595 .90715 L
s
.75513 .90035 m
.78494 .88027 L
s
.79603 .89027 m
.83346 .87963 L
s
.79603 .89027 m
.78494 .88027 L
s
.79603 .89027 m
.82311 .87052 L
s
.83346 .87963 m
.82311 .87052 L
s
.61152 1.00664 m
.63979 .99237 L
s
.61152 1.00664 m
.6542 1.00271 L
s
.63979 .99237 m
.67345 .96928 L
s
.63979 .99237 m
.6542 1.00271 L
s
.63979 .99237 m
.68107 .98366 L
s
.67345 .96928 m
.7083 .9407 L
s
.67345 .96928 m
.68107 .98366 L
s
.67345 .96928 m
.71028 .95547 L
s
.7083 .9407 m
.74595 .90715 L
s
.7083 .9407 m
.71028 .95547 L
s
.7083 .9407 m
.74273 .92791 L
s
.74595 .90715 m
.78494 .88027 L
s
.74595 .90715 m
.74273 .92791 L
s
.74595 .90715 m
.77574 .89579 L
s
.78494 .88027 m
.82311 .87052 L
s
.78494 .88027 m
.77574 .89579 L
s
.78494 .88027 m
.8103 .86975 L
s
.82311 .87052 m
.8103 .86975 L
s
.6542 1.00271 m
.68107 .98366 L
s
.6542 1.00271 m
.69063 .98752 L
s
.68107 .98366 m
.71028 .95547 L
s
.68107 .98366 m
.69063 .98752 L
s
.68107 .98366 m
.71529 .96161 L
s
.71028 .95547 m
.74273 .92791 L
s
.71028 .95547 m
.71529 .96161 L
s
.71028 .95547 m
.7401 .93413 L
s
.74273 .92791 m
.77574 .89579 L
s
.74273 .92791 m
.7401 .93413 L
s
.74273 .92791 m
.7688 .90606 L
s
.77574 .89579 m
.8103 .86975 L
s
.77574 .89579 m
.7688 .90606 L
s
.77574 .89579 m
.7964 .87588 L
s
.8103 .86975 m
.7964 .87588 L
s
.69063 .98752 m
.71529 .96161 L
s
.69063 .98752 m
.71727 .95932 L
s
.71529 .96161 m
.7401 .93413 L
s
.71529 .96161 m
.71727 .95932 L
s
.71529 .96161 m
.73351 .93289 L
s
.7401 .93413 m
.7688 .90606 L
s
.7401 .93413 m
.73351 .93289 L
s
.7401 .93413 m
.75543 .90393 L
s
.7688 .90606 m
.7964 .87588 L
s
.7688 .90606 m
.75543 .90393 L
s
.7688 .90606 m
.77988 .87411 L
s
.7964 .87588 m
.77988 .87411 L
s
.71727 .95932 m
.73351 .93289 L
s
.71727 .95932 m
.72764 .92086 L
s
.73351 .93289 m
.75543 .90393 L
s
.73351 .93289 m
.72764 .92086 L
s
.73351 .93289 m
.7402 .89506 L
s
.75543 .90393 m
.77988 .87411 L
s
.75543 .90393 m
.7402 .89506 L
s
.75543 .90393 m
.75857 .86782 L
s
.77988 .87411 m
.75857 .86782 L
s
.72764 .92086 m
.7402 .89506 L
s
.72764 .92086 m
.72347 .87781 L
s
.7402 .89506 m
.75857 .86782 L
s
.7402 .89506 m
.72347 .87781 L
s
.7402 .89506 m
.73403 .85329 L
s
.75857 .86782 m
.73403 .85329 L
s
.72347 .87781 m
.73403 .85329 L
s
.72347 .87781 m
.70911 .8316 L
s
.73403 .85329 m
.70911 .8316 L
s
.85891 .81024 m
.89943 .8059 L
s
.85891 .81024 m
.88168 .82783 L
s
.89943 .8059 m
.93451 .79838 L
s
.89943 .8059 m
.88168 .82783 L
s
.89943 .8059 m
.91424 .8126 L
s
.93451 .79838 m
.96156 .78626 L
s
.93451 .79838 m
.91424 .8126 L
s
.93451 .79838 m
.94266 .80028 L
s
.96156 .78626 m
.97539 .76503 L
s
.96156 .78626 m
.94266 .80028 L
s
.96156 .78626 m
.9582 .78052 L
s
.97539 .76503 m
.97619 .74157 L
s
.97539 .76503 m
.9582 .78052 L
s
.97539 .76503 m
.9637 .75825 L
s
.97619 .74157 m
.96299 .71906 L
s
.97619 .74157 m
.9637 .75825 L
s
.97619 .74157 m
.95821 .73739 L
s
.96299 .71906 m
.9413 .70535 L
s
.96299 .71906 m
.95821 .73739 L
s
.96299 .71906 m
.94271 .71741 L
s
.9413 .70535 m
.91557 .70518 L
s
.9413 .70535 m
.94271 .71741 L
s
.9413 .70535 m
.91951 .70394 L
s
.91557 .70518 m
.8868 .71113 L
s
.91557 .70518 m
.91951 .70394 L
s
.91557 .70518 m
.89207 .70455 L
s
.8868 .71113 m
.85814 .71954 L
s
.8868 .71113 m
.89207 .70455 L
s
.8868 .71113 m
.86305 .71141 L
s
.85814 .71954 m
.83335 .72842 L
s
.85814 .71954 m
.82989 .72177 L
s
.85814 .71954 m
.86305 .71141 L
s
.83335 .72842 m
.82989 .72177 L
s
.83335 .72842 m
.80598 .73078 L
s
.82989 .72177 m
.81928 .7142 L
s
.82989 .72177 m
.86305 .71141 L
s
.82989 .72177 m
.80598 .73078 L
s
.82989 .72177 m
.79584 .72559 L
s
.81928 .7142 m
.80465 .70651 L
s
.81928 .7142 m
.85054 .70458 L
s
.81928 .7142 m
.86305 .71141 L
s
.81928 .7142 m
.78004 .71855 L
s
.81928 .7142 m
.79584 .72559 L
s
.80465 .70651 m
.79402 .69989 L
s
.80465 .70651 m
.84275 .69922 L
s
.80465 .70651 m
.85054 .70458 L
s
.80465 .70651 m
.76259 .70974 L
s
.80465 .70651 m
.78004 .71855 L
s
.79402 .69989 m
.77453 .69454 L
s
.79402 .69989 m
.8261 .70037 L
s
.79402 .69989 m
.84275 .69922 L
s
.79402 .69989 m
.7455 .70308 L
s
.79402 .69989 m
.76259 .70974 L
s
.77453 .69454 m
.75171 .6931 L
s
.77453 .69454 m
.80622 .70077 L
s
.77453 .69454 m
.8261 .70037 L
s
.77453 .69454 m
.72078 .6954 L
s
.77453 .69454 m
.7455 .70308 L
s
.75171 .6931 m
.73179 .70404 L
s
.75171 .6931 m
.78369 .7068 L
s
.75171 .6931 m
.80622 .70077 L
s
.75171 .6931 m
.70345 .69848 L
s
.75171 .6931 m
.72078 .6954 L
s
.73179 .70404 m
.71492 .71299 L
s
.73179 .70404 m
.7616 .72037 L
s
.73179 .70404 m
.78369 .7068 L
s
.73179 .70404 m
.68469 .70031 L
s
.73179 .70404 m
.70345 .69848 L
s
.71492 .71299 m
.69392 .72269 L
s
.71492 .71299 m
.74184 .73689 L
s
.71492 .71299 m
.7616 .72037 L
s
.71492 .71299 m
.66874 .70853 L
s
.71492 .71299 m
.68469 .70031 L
s
.69392 .72269 m
.67219 .7327 L
s
.69392 .72269 m
.71918 .75248 L
s
.69392 .72269 m
.74184 .73689 L
s
.69392 .72269 m
.64709 .71251 L
s
.69392 .72269 m
.66874 .70853 L
s
.67219 .7327 m
.65457 .74883 L
s
.67219 .7327 m
.69902 .76869 L
s
.67219 .7327 m
.71918 .75248 L
s
.67219 .7327 m
.62789 .72278 L
s
.67219 .7327 m
.64709 .71251 L
s
.65457 .74883 m
.69902 .76869 L
s
.65457 .74883 m
.60625 .72725 L
s
.65457 .74883 m
.62789 .72278 L
s
.69902 .76869 m
.73871 .78589 L
s
.69902 .76869 m
.71918 .75248 L
s
.73871 .78589 m
.77298 .79754 L
s
.73871 .78589 m
.71918 .75248 L
s
.73871 .78589 m
.75992 .76437 L
s
.77298 .79754 m
.80468 .80628 L
s
.77298 .79754 m
.75992 .76437 L
s
.77298 .79754 m
.79748 .77499 L
s
.80468 .80628 m
.83209 .81193 L
s
.80468 .80628 m
.79748 .77499 L
s
.80468 .80628 m
.83044 .78083 L
s
.83209 .81193 m
.85529 .81599 L
s
.83209 .81193 m
.83044 .78083 L
s
.83209 .81193 m
.86068 .78904 L
s
.85529 .81599 m
.8748 .81703 L
s
.85529 .81599 m
.86068 .78904 L
s
.85529 .81599 m
.88548 .79715 L
s
.8748 .81703 m
.88955 .83 L
s
.8748 .81703 m
.88548 .79715 L
s
.8748 .81703 m
.90567 .80524 L
s
.88955 .83 m
.88992 .82557 L
s
.88955 .83 m
.90567 .80524 L
s
.88955 .83 m
.91743 .81067 L
s
.88992 .82557 m
.88168 .82783 L
s
.88992 .82557 m
.91743 .81067 L
s
.88992 .82557 m
.91424 .8126 L
s
.88168 .82783 m
.91424 .8126 L
s
.71918 .75248 m
.75992 .76437 L
s
.71918 .75248 m
.74184 .73689 L
s
.75992 .76437 m
.79748 .77499 L
s
.75992 .76437 m
.74184 .73689 L
s
.75992 .76437 m
.78309 .74444 L
s
.79748 .77499 m
.83044 .78083 L
s
.79748 .77499 m
.78309 .74444 L
s
.79748 .77499 m
.82127 .75153 L
s
.83044 .78083 m
.86068 .78904 L
s
.83044 .78083 m
.82127 .75153 L
s
.83044 .78083 m
.85689 .75958 L
s
.86068 .78904 m
.88548 .79715 L
s
.86068 .78904 m
.85689 .75958 L
s
.86068 .78904 m
.88853 .76925 L
s
.88548 .79715 m
.90567 .80524 L
s
.88548 .79715 m
.88853 .76925 L
s
.88548 .79715 m
.91407 .77895 L
s
.90567 .80524 m
.91743 .81067 L
s
.90567 .80524 m
.91407 .77895 L
s
.90567 .80524 m
.93327 .78956 L
s
.91743 .81067 m
.91424 .8126 L
s
.91743 .81067 m
.93327 .78956 L
s
.91743 .81067 m
.94266 .80028 L
s
.91424 .8126 m
.94266 .80028 L
s
.74184 .73689 m
.78309 .74444 L
s
.74184 .73689 m
.7616 .72037 L
s
.78309 .74444 m
.82127 .75153 L
s
.78309 .74444 m
.7616 .72037 L
s
.78309 .74444 m
.80546 .72755 L
s
.82127 .75153 m
.85689 .75958 L
s
.82127 .75153 m
.80546 .72755 L
s
.82127 .75153 m
.84599 .73379 L
s
.85689 .75958 m
.88853 .76925 L
s
.85689 .75958 m
.84599 .73379 L
s
.85689 .75958 m
.88278 .7421 L
s
.88853 .76925 m
.91407 .77895 L
s
.88853 .76925 m
.88278 .7421 L
s
.88853 .76925 m
.9144 .75159 L
s
.91407 .77895 m
.93327 .78956 L
s
.91407 .77895 m
.9144 .75159 L
s
.91407 .77895 m
.94032 .76399 L
s
.93327 .78956 m
.94266 .80028 L
s
.93327 .78956 m
.94032 .76399 L
s
.93327 .78956 m
.9582 .78052 L
s
.94266 .80028 m
.9582 .78052 L
s
.7616 .72037 m
.80546 .72755 L
s
.7616 .72037 m
.78369 .7068 L
s
.80546 .72755 m
.84599 .73379 L
s
.80546 .72755 m
.78369 .7068 L
s
.80546 .72755 m
.82729 .71009 L
s
.84599 .73379 m
.88278 .7421 L
s
.84599 .73379 m
.82729 .71009 L
s
.84599 .73379 m
.86977 .71971 L
s
.88278 .7421 m
.9144 .75159 L
s
.88278 .7421 m
.86977 .71971 L
s
.88278 .7421 m
.90652 .72682 L
s
.9144 .75159 m
.94032 .76399 L
s
.9144 .75159 m
.90652 .72682 L
s
.9144 .75159 m
.93954 .74116 L
s
.94032 .76399 m
.9582 .78052 L
s
.94032 .76399 m
.93954 .74116 L
s
.94032 .76399 m
.9637 .75825 L
s
.9582 .78052 m
.9637 .75825 L
s
.78369 .7068 m
.82729 .71009 L
s
.78369 .7068 m
.80622 .70077 L
s
.82729 .71009 m
.86977 .71971 L
s
.82729 .71009 m
.80622 .70077 L
s
.82729 .71009 m
.85177 .70149 L
s
.86977 .71971 m
.90652 .72682 L
s
.86977 .71971 m
.85177 .70149 L
s
.86977 .71971 m
.88994 .70478 L
s
.90652 .72682 m
.93954 .74116 L
s
.90652 .72682 m
.88994 .70478 L
s
.90652 .72682 m
.92764 .72256 L
s
.93954 .74116 m
.9637 .75825 L
s
.93954 .74116 m
.92764 .72256 L
s
.93954 .74116 m
.95821 .73739 L
s
.9637 .75825 m
.95821 .73739 L
s
.80622 .70077 m
.85177 .70149 L
s
.80622 .70077 m
.8261 .70037 L
s
.85177 .70149 m
.88994 .70478 L
s
.85177 .70149 m
.8261 .70037 L
s
.85177 .70149 m
.86981 .69931 L
s
.88994 .70478 m
.92764 .72256 L
s
.88994 .70478 m
.86981 .69931 L
s
.88994 .70478 m
.90886 .70516 L
s
.92764 .72256 m
.95821 .73739 L
s
.92764 .72256 m
.90886 .70516 L
s
.92764 .72256 m
.94271 .71741 L
s
.95821 .73739 m
.94271 .71741 L
s
.8261 .70037 m
.86981 .69931 L
s
.8261 .70037 m
.84275 .69922 L
s
.86981 .69931 m
.90886 .70516 L
s
.86981 .69931 m
.84275 .69922 L
s
.86981 .69931 m
.88162 .69916 L
s
.90886 .70516 m
.94271 .71741 L
s
.90886 .70516 m
.88162 .69916 L
s
.90886 .70516 m
.91951 .70394 L
s
.94271 .71741 m
.91951 .70394 L
s
.84275 .69922 m
.88162 .69916 L
s
.84275 .69922 m
.85054 .70458 L
s
.88162 .69916 m
.91951 .70394 L
s
.88162 .69916 m
.85054 .70458 L
s
.88162 .69916 m
.89207 .70455 L
s
.91951 .70394 m
.89207 .70455 L
s
.85054 .70458 m
.89207 .70455 L
s
.85054 .70458 m
.86305 .71141 L
s
.89207 .70455 m
.86305 .71141 L
s
.80598 .73078 m
.76702 .73502 L
s
.80598 .73078 m
.79584 .72559 L
s
.76702 .73502 m
.72603 .73983 L
s
.76702 .73502 m
.79584 .72559 L
s
.76702 .73502 m
.75273 .73088 L
s
.72603 .73983 m
.67855 .74687 L
s
.72603 .73983 m
.75273 .73088 L
s
.72603 .73983 m
.70793 .73681 L
s
.67855 .74687 m
.63357 .75407 L
s
.67855 .74687 m
.70793 .73681 L
s
.67855 .74687 m
.66179 .74339 L
s
.63357 .75407 m
.58942 .76036 L
s
.63357 .75407 m
.66179 .74339 L
s
.63357 .75407 m
.61762 .75123 L
s
.58942 .76036 m
.53891 .76481 L
s
.58942 .76036 m
.61762 .75123 L
s
.58942 .76036 m
.56866 .75766 L
s
.53891 .76481 m
.48323 .76732 L
s
.53891 .76481 m
.56866 .75766 L
s
.53891 .76481 m
.51721 .76307 L
s
.48323 .76732 m
.4237 .76623 L
s
.48323 .76732 m
.51721 .76307 L
s
.48323 .76732 m
.45956 .7656 L
s
.4237 .76623 m
.36022 .7594 L
s
.4237 .76623 m
.45956 .7656 L
s
.4237 .76623 m
.39885 .76374 L
s
.36022 .7594 m
.30516 .76367 L
s
.36022 .7594 m
.39885 .76374 L
s
.36022 .7594 m
.34189 .76426 L
s
.30516 .76367 m
.26924 .78423 L
s
.30516 .76367 m
.29382 .77376 L
s
.30516 .76367 m
.34189 .76426 L
s
.26924 .78423 m
.29382 .77376 L
s
.26924 .78423 m
.26961 .79253 L
s
.26924 .78423 m
.25617 .80919 L
s
.29382 .77376 m
.31729 .7612 L
s
.29382 .77376 m
.34189 .76426 L
s
.29382 .77376 m
.26961 .79253 L
s
.29382 .77376 m
.29391 .78139 L
s
.31729 .7612 m
.35331 .7574 L
s
.31729 .7612 m
.37507 .76124 L
s
.31729 .7612 m
.34189 .76426 L
s
.31729 .7612 m
.31747 .76817 L
s
.31729 .7612 m
.29391 .78139 L
s
.35331 .7574 m
.38408 .74462 L
s
.35331 .7574 m
.40777 .75376 L
s
.35331 .7574 m
.37507 .76124 L
s
.35331 .7574 m
.34411 .7519 L
s
.35331 .7574 m
.31747 .76817 L
s
.38408 .74462 m
.41569 .73052 L
s
.38408 .74462 m
.43784 .73993 L
s
.38408 .74462 m
.40777 .75376 L
s
.38408 .74462 m
.37396 .73618 L
s
.38408 .74462 m
.34411 .7519 L
s
.41569 .73052 m
.44696 .71596 L
s
.41569 .73052 m
.46888 .72558 L
s
.41569 .73052 m
.43784 .73993 L
s
.41569 .73052 m
.40343 .72094 L
s
.41569 .73052 m
.37396 .73618 L
s
.44696 .71596 m
.48127 .70495 L
s
.44696 .71596 m
.50108 .71232 L
s
.44696 .71596 m
.46888 .72558 L
s
.44696 .71596 m
.43215 .7063 L
s
.44696 .71596 m
.40343 .72094 L
s
.48127 .70495 m
.51355 .69753 L
s
.48127 .70495 m
.53627 .70422 L
s
.48127 .70495 m
.50108 .71232 L
s
.48127 .70495 m
.46476 .69659 L
s
.48127 .70495 m
.43215 .7063 L
s
.51355 .69753 m
.54261 .69381 L
s
.51355 .69753 m
.57063 .70209 L
s
.51355 .69753 m
.53627 .70422 L
s
.51355 .69753 m
.49371 .69096 L
s
.51355 .69753 m
.46476 .69659 L
s
.54261 .69381 m
.57424 .70387 L
s
.54261 .69381 m
.59939 .70693 L
s
.54261 .69381 m
.57063 .70209 L
s
.54261 .69381 m
.52164 .69093 L
s
.54261 .69381 m
.49371 .69096 L
s
.57424 .70387 m
.60625 .72725 L
s
.57424 .70387 m
.62789 .72278 L
s
.57424 .70387 m
.59939 .70693 L
s
.57424 .70387 m
.5516 .70168 L
s
.57424 .70387 m
.52164 .69093 L
s
.60625 .72725 m
.62789 .72278 L
s
.60625 .72725 m
.58312 .72052 L
s
.60625 .72725 m
.5516 .70168 L
s
.62789 .72278 m
.64709 .71251 L
s
.62789 .72278 m
.59939 .70693 L
s
.64709 .71251 m
.66874 .70853 L
s
.64709 .71251 m
.59939 .70693 L
s
.64709 .71251 m
.62201 .70481 L
s
.66874 .70853 m
.68469 .70031 L
s
.66874 .70853 m
.62201 .70481 L
s
.66874 .70853 m
.63807 .70153 L
s
.68469 .70031 m
.70345 .69848 L
s
.68469 .70031 m
.63807 .70153 L
s
.68469 .70031 m
.65015 .69701 L
s
.70345 .69848 m
.72078 .6954 L
s
.70345 .69848 m
.65015 .69701 L
s
.70345 .69848 m
.67381 .70179 L
s
.72078 .6954 m
.7455 .70308 L
s
.72078 .6954 m
.67381 .70179 L
s
.72078 .6954 m
.69564 .70827 L
s
.7455 .70308 m
.76259 .70974 L
s
.7455 .70308 m
.69564 .70827 L
s
.7455 .70308 m
.70884 .71567 L
s
.76259 .70974 m
.78004 .71855 L
s
.76259 .70974 m
.70884 .71567 L
s
.76259 .70974 m
.73518 .72333 L
s
.78004 .71855 m
.79584 .72559 L
s
.78004 .71855 m
.73518 .72333 L
s
.78004 .71855 m
.75273 .73088 L
s
.79584 .72559 m
.75273 .73088 L
s
.59939 .70693 m
.62201 .70481 L
s
.59939 .70693 m
.57063 .70209 L
s
.62201 .70481 m
.63807 .70153 L
s
.62201 .70481 m
.57063 .70209 L
s
.62201 .70481 m
.58769 .70235 L
s
.63807 .70153 m
.65015 .69701 L
s
.63807 .70153 m
.58769 .70235 L
s
.63807 .70153 m
.60479 .70413 L
s
.65015 .69701 m
.67381 .70179 L
s
.65015 .69701 m
.60479 .70413 L
s
.65015 .69701 m
.62087 .70667 L
s
.67381 .70179 m
.69564 .70827 L
s
.67381 .70179 m
.62087 .70667 L
s
.67381 .70179 m
.64401 .7142 L
s
.69564 .70827 m
.70884 .71567 L
s
.69564 .70827 m
.64401 .7142 L
s
.69564 .70827 m
.66091 .72227 L
s
.70884 .71567 m
.73518 .72333 L
s
.70884 .71567 m
.66091 .72227 L
s
.70884 .71567 m
.6871 .73015 L
s
.73518 .72333 m
.75273 .73088 L
s
.73518 .72333 m
.6871 .73015 L
s
.73518 .72333 m
.70793 .73681 L
s
.75273 .73088 m
.70793 .73681 L
s
.57063 .70209 m
.58769 .70235 L
s
.57063 .70209 m
.53627 .70422 L
s
.58769 .70235 m
.60479 .70413 L
s
.58769 .70235 m
.53627 .70422 L
s
.58769 .70235 m
.55375 .70925 L
s
.60479 .70413 m
.62087 .70667 L
s
.60479 .70413 m
.55375 .70925 L
s
.60479 .70413 m
.57012 .71365 L
s
.62087 .70667 m
.64401 .7142 L
s
.62087 .70667 m
.57012 .71365 L
s
.62087 .70667 m
.5922 .72099 L
s
.64401 .7142 m
.66091 .72227 L
s
.64401 .7142 m
.5922 .72099 L
s
.64401 .7142 m
.61631 .72963 L
s
.66091 .72227 m
.6871 .73015 L
s
.66091 .72227 m
.61631 .72963 L
s
.66091 .72227 m
.63426 .73735 L
s
.6871 .73015 m
.70793 .73681 L
s
.6871 .73015 m
.63426 .73735 L
s
.6871 .73015 m
.66179 .74339 L
s
.70793 .73681 m
.66179 .74339 L
s
.53627 .70422 m
.55375 .70925 L
s
.53627 .70422 m
.50108 .71232 L
s
.55375 .70925 m
.57012 .71365 L
s
.55375 .70925 m
.50108 .71232 L
s
.55375 .70925 m
.51692 .71843 L
s
.57012 .71365 m
.5922 .72099 L
s
.57012 .71365 m
.51692 .71843 L
s
.57012 .71365 m
.53499 .72509 L
s
.5922 .72099 m
.61631 .72963 L
s
.5922 .72099 m
.53499 .72509 L
s
.5922 .72099 m
.56465 .73577 L
s
.61631 .72963 m
.63426 .73735 L
s
.61631 .72963 m
.56465 .73577 L
s
.61631 .72963 m
.59216 .7452 L
s
.63426 .73735 m
.66179 .74339 L
s
.63426 .73735 m
.59216 .7452 L
s
.63426 .73735 m
.61762 .75123 L
s
.66179 .74339 m
.61762 .75123 L
s
.50108 .71232 m
.51692 .71843 L
s
.50108 .71232 m
.46888 .72558 L
s
.51692 .71843 m
.53499 .72509 L
s
.51692 .71843 m
.46888 .72558 L
s
.51692 .71843 m
.48605 .73257 L
s
.53499 .72509 m
.56465 .73577 L
s
.53499 .72509 m
.48605 .73257 L
s
.53499 .72509 m
.51156 .74199 L
s
.56465 .73577 m
.59216 .7452 L
s
.56465 .73577 m
.51156 .74199 L
s
.56465 .73577 m
.54234 .75158 L
s
.59216 .7452 m
.61762 .75123 L
s
.59216 .7452 m
.54234 .75158 L
s
.59216 .7452 m
.56866 .75766 L
s
.61762 .75123 m
.56866 .75766 L
s
.46888 .72558 m
.48605 .73257 L
s
.46888 .72558 m
.43784 .73993 L
s
.48605 .73257 m
.51156 .74199 L
s
.48605 .73257 m
.43784 .73993 L
s
.48605 .73257 m
.46131 .74909 L
s
.51156 .74199 m
.54234 .75158 L
s
.51156 .74199 m
.46131 .74909 L
s
.51156 .74199 m
.48853 .75714 L
s
.54234 .75158 m
.56866 .75766 L
s
.54234 .75158 m
.48853 .75714 L
s
.54234 .75158 m
.51721 .76307 L
s
.56866 .75766 m
.51721 .76307 L
s
.43784 .73993 m
.46131 .74909 L
s
.43784 .73993 m
.40777 .75376 L
s
.46131 .74909 m
.48853 .75714 L
s
.46131 .74909 m
.40777 .75376 L
s
.46131 .74909 m
.43291 .76067 L
s
.48853 .75714 m
.51721 .76307 L
s
.48853 .75714 m
.43291 .76067 L
s
.48853 .75714 m
.45956 .7656 L
s
.51721 .76307 m
.45956 .7656 L
s
.40777 .75376 m
.43291 .76067 L
s
.40777 .75376 m
.37507 .76124 L
s
.43291 .76067 m
.45956 .7656 L
s
.43291 .76067 m
.37507 .76124 L
s
.43291 .76067 m
.39885 .76374 L
s
.45956 .7656 m
.39885 .76374 L
s
.37507 .76124 m
.39885 .76374 L
s
.37507 .76124 m
.34189 .76426 L
s
.39885 .76374 m
.34189 .76426 L
s
.26961 .79253 m
.26894 .79189 L
s
.26961 .79253 m
.29391 .78139 L
s
.26961 .79253 m
.25617 .80919 L
s
.26961 .79253 m
.2675 .80787 L
s
.26894 .79189 m
.27016 .77113 L
s
.26894 .79189 m
.29391 .78139 L
s
.26894 .79189 m
.28998 .77261 L
s
.26894 .79189 m
.2777 .78915 L
s
.26894 .79189 m
.2675 .80787 L
s
.27016 .77113 m
.2753 .74076 L
s
.27016 .77113 m
.28998 .77261 L
s
.27016 .77113 m
.28577 .74997 L
s
.27016 .77113 m
.28705 .75905 L
s
.27016 .77113 m
.2777 .78915 L
s
.2753 .74076 m
.28581 .70493 L
s
.2753 .74076 m
.28577 .74997 L
s
.2753 .74076 m
.28223 .72065 L
s
.2753 .74076 m
.29957 .72353 L
s
.2753 .74076 m
.28705 .75905 L
s
.28581 .70493 m
.30093 .66658 L
s
.28581 .70493 m
.28223 .72065 L
s
.28581 .70493 m
.28651 .68573 L
s
.28581 .70493 m
.31554 .68442 L
s
.28581 .70493 m
.29957 .72353 L
s
.30093 .66658 m
.31621 .62774 L
s
.30093 .66658 m
.28651 .68573 L
s
.30093 .66658 m
.29541 .64775 L
s
.30093 .66658 m
.33241 .64281 L
s
.30093 .66658 m
.31554 .68442 L
s
.31621 .62774 m
.33435 .58719 L
s
.31621 .62774 m
.29541 .64775 L
s
.31621 .62774 m
.30913 .60857 L
s
.31621 .62774 m
.3494 .6021 L
s
.31621 .62774 m
.33241 .64281 L
s
.33435 .58719 m
.34093 .5509 L
s
.33435 .58719 m
.30913 .60857 L
s
.33435 .58719 m
.3125 .57499 L
s
.33435 .58719 m
.36232 .56074 L
s
.33435 .58719 m
.3494 .6021 L
s
.34093 .5509 m
.3596 .51845 L
s
.34093 .5509 m
.3125 .57499 L
s
.34093 .5509 m
.33107 .54026 L
s
.34093 .5509 m
.3788 .52768 L
s
.34093 .5509 m
.36232 .56074 L
s
.3596 .51845 m
.38237 .48404 L
s
.3596 .51845 m
.33107 .54026 L
s
.3596 .51845 m
.34926 .50833 L
s
.3596 .51845 m
.40065 .48995 L
s
.3596 .51845 m
.3788 .52768 L
s
.38237 .48404 m
.40976 .44458 L
s
.38237 .48404 m
.36806 .48113 L
s
.38237 .48404 m
.34926 .50833 L
s
.38237 .48404 m
.42179 .45402 L
s
.38237 .48404 m
.40065 .48995 L
s
.40976 .44458 m
.36806 .48113 L
s
.40976 .44458 m
.42179 .45402 L
s
.40976 .44458 m
.44575 .38907 L
s
.40976 .44458 m
.44761 .40814 L
s
.36806 .48113 m
.33204 .51335 L
s
.36806 .48113 m
.34926 .50833 L
s
.33204 .51335 m
.30177 .5456 L
s
.33204 .51335 m
.31907 .53658 L
s
.33204 .51335 m
.34926 .50833 L
s
.30177 .5456 m
.28499 .57996 L
s
.30177 .5456 m
.29746 .57219 L
s
.30177 .5456 m
.31907 .53658 L
s
.28499 .57996 m
.29154 .61477 L
s
.28499 .57996 m
.29399 .60206 L
s
.28499 .57996 m
.29746 .57219 L
s
.29154 .61477 m
.32758 .63486 L
s
.29154 .61477 m
.316 .63173 L
s
.29154 .61477 m
.29399 .60206 L
s
.32758 .63486 m
.37213 .64779 L
s
.32758 .63486 m
.35279 .64864 L
s
.32758 .63486 m
.316 .63173 L
s
.37213 .64779 m
.41984 .65875 L
s
.37213 .64779 m
.39713 .65997 L
s
.37213 .64779 m
.35279 .64864 L
s
.41984 .65875 m
.47082 .67171 L
s
.41984 .65875 m
.44604 .66971 L
s
.41984 .65875 m
.39713 .65997 L
s
.47082 .67171 m
.52693 .69258 L
s
.47082 .67171 m
.49582 .68146 L
s
.47082 .67171 m
.44604 .66971 L
s
.52693 .69258 m
.58312 .72052 L
s
.52693 .69258 m
.5516 .70168 L
s
.52693 .69258 m
.49582 .68146 L
s
.58312 .72052 m
.5516 .70168 L
s
.5516 .70168 m
.52164 .69093 L
s
.5516 .70168 m
.49582 .68146 L
s
.52164 .69093 m
.49371 .69096 L
s
.52164 .69093 m
.49582 .68146 L
s
.52164 .69093 m
.46865 .6794 L
s
.49371 .69096 m
.46476 .69659 L
s
.49371 .69096 m
.46865 .6794 L
s
.49371 .69096 m
.44185 .68552 L
s
.46476 .69659 m
.43215 .7063 L
s
.46476 .69659 m
.44185 .68552 L
s
.46476 .69659 m
.41628 .69426 L
s
.43215 .7063 m
.40343 .72094 L
s
.43215 .7063 m
.41628 .69426 L
s
.43215 .7063 m
.3875 .70661 L
s
.40343 .72094 m
.37396 .73618 L
s
.40343 .72094 m
.3875 .70661 L
s
.40343 .72094 m
.36209 .72084 L
s
.37396 .73618 m
.34411 .7519 L
s
.37396 .73618 m
.36209 .72084 L
s
.37396 .73618 m
.33745 .73789 L
s
.34411 .7519 m
.31747 .76817 L
s
.34411 .7519 m
.33745 .73789 L
s
.34411 .7519 m
.3129 .75348 L
s
.31747 .76817 m
.29391 .78139 L
s
.31747 .76817 m
.3129 .75348 L
s
.31747 .76817 m
.28998 .77261 L
s
.29391 .78139 m
.28998 .77261 L
s
.49582 .68146 m
.46865 .6794 L
s
.49582 .68146 m
.44604 .66971 L
s
.46865 .6794 m
.44185 .68552 L
s
.46865 .6794 m
.44604 .66971 L
s
.46865 .6794 m
.41929 .6728 L
s
.44185 .68552 m
.41628 .69426 L
s
.44185 .68552 m
.41929 .6728 L
s
.44185 .68552 m
.39173 .68014 L
s
.41628 .69426 m
.3875 .70661 L
s
.41628 .69426 m
.39173 .68014 L
s
.41628 .69426 m
.36779 .69118 L
s
.3875 .70661 m
.36209 .72084 L
s
.3875 .70661 m
.36779 .69118 L
s
.3875 .70661 m
.34647 .70329 L
s
.36209 .72084 m
.33745 .73789 L
s
.36209 .72084 m
.34647 .70329 L
s
.36209 .72084 m
.32446 .7186 L
s
.33745 .73789 m
.3129 .75348 L
s
.33745 .73789 m
.32446 .7186 L
s
.33745 .73789 m
.30325 .73471 L
s
.3129 .75348 m
.28998 .77261 L
s
.3129 .75348 m
.30325 .73471 L
s
.3129 .75348 m
.28577 .74997 L
s
.28998 .77261 m
.28577 .74997 L
s
.44604 .66971 m
.41929 .6728 L
s
.44604 .66971 m
.39713 .65997 L
s
.41929 .6728 m
.39173 .68014 L
s
.41929 .6728 m
.39713 .65997 L
s
.41929 .6728 m
.37331 .66425 L
s
.39173 .68014 m
.36779 .69118 L
s
.39173 .68014 m
.37331 .66425 L
s
.39173 .68014 m
.35005 .67286 L
s
.36779 .69118 m
.34647 .70329 L
s
.36779 .69118 m
.35005 .67286 L
s
.36779 .69118 m
.32568 .68365 L
s
.34647 .70329 m
.32446 .7186 L
s
.34647 .70329 m
.32568 .68365 L
s
.34647 .70329 m
.3095 .69443 L
s
.32446 .7186 m
.30325 .73471 L
s
.32446 .7186 m
.3095 .69443 L
s
.32446 .7186 m
.29265 .70851 L
s
.30325 .73471 m
.28577 .74997 L
s
.30325 .73471 m
.29265 .70851 L
s
.30325 .73471 m
.28223 .72065 L
s
.28577 .74997 m
.28223 .72065 L
s
.39713 .65997 m
.37331 .66425 L
s
.39713 .65997 m
.35279 .64864 L
s
.37331 .66425 m
.35005 .67286 L
s
.37331 .66425 m
.35279 .64864 L
s
.37331 .66425 m
.32872 .6536 L
s
.35005 .67286 m
.32568 .68365 L
s
.35005 .67286 m
.32872 .6536 L
s
.35005 .67286 m
.31237 .6586 L
s
.32568 .68365 m
.3095 .69443 L
s
.32568 .68365 m
.31237 .6586 L
s
.32568 .68365 m
.29704 .66619 L
s
.3095 .69443 m
.29265 .70851 L
s
.3095 .69443 m
.29704 .66619 L
s
.3095 .69443 m
.28634 .67519 L
s
.29265 .70851 m
.28223 .72065 L
s
.29265 .70851 m
.28634 .67519 L
s
.29265 .70851 m
.28651 .68573 L
s
.28223 .72065 m
.28651 .68573 L
s
.35279 .64864 m
.32872 .6536 L
s
.35279 .64864 m
.316 .63173 L
s
.32872 .6536 m
.31237 .6586 L
s
.32872 .6536 m
.316 .63173 L
s
.32872 .6536 m
.29964 .63187 L
s
.31237 .6586 m
.29704 .66619 L
s
.31237 .6586 m
.29964 .63187 L
s
.31237 .6586 m
.28945 .63373 L
s
.29704 .66619 m
.28634 .67519 L
s
.29704 .66619 m
.28945 .63373 L
s
.29704 .66619 m
.2889 .63831 L
s
.28634 .67519 m
.28651 .68573 L
s
.28634 .67519 m
.2889 .63831 L
s
.28634 .67519 m
.29541 .64775 L
s
.28651 .68573 m
.29541 .64775 L
s
.316 .63173 m
.29964 .63187 L
s
.316 .63173 m
.29399 .60206 L
s
.29964 .63187 m
.28945 .63373 L
s
.29964 .63187 m
.29399 .60206 L
s
.29964 .63187 m
.29003 .5988 L
s
.28945 .63373 m
.2889 .63831 L
s
.28945 .63373 m
.29003 .5988 L
s
.28945 .63373 m
.29808 .60085 L
s
.2889 .63831 m
.29541 .64775 L
s
.2889 .63831 m
.29808 .60085 L
s
.2889 .63831 m
.30913 .60857 L
s
.29541 .64775 m
.30913 .60857 L
s
.29399 .60206 m
.29003 .5988 L
s
.29399 .60206 m
.29746 .57219 L
s
.29003 .5988 m
.29808 .60085 L
s
.29003 .5988 m
.29746 .57219 L
s
.29003 .5988 m
.30119 .56903 L
s
.29808 .60085 m
.30913 .60857 L
s
.29808 .60085 m
.30119 .56903 L
s
.29808 .60085 m
.3125 .57499 L
s
.30913 .60857 m
.3125 .57499 L
s
.29746 .57219 m
.30119 .56903 L
s
.29746 .57219 m
.31907 .53658 L
s
.30119 .56903 m
.3125 .57499 L
s
.30119 .56903 m
.31907 .53658 L
s
.30119 .56903 m
.33107 .54026 L
s
.3125 .57499 m
.33107 .54026 L
s
.31907 .53658 m
.33107 .54026 L
s
.31907 .53658 m
.34926 .50833 L
s
.33107 .54026 m
.34926 .50833 L
s
.25617 .80919 m
.269 .82375 L
s
.25617 .80919 m
.2675 .80787 L
s
.269 .82375 m
.30599 .81193 L
s
.269 .82375 m
.2675 .80787 L
s
.269 .82375 m
.29248 .80267 L
s
.30599 .81193 m
.34732 .79087 L
s
.30599 .81193 m
.29248 .80267 L
s
.30599 .81193 m
.32744 .78694 L
s
.34732 .79087 m
.38848 .76608 L
s
.34732 .79087 m
.32744 .78694 L
s
.34732 .79087 m
.36592 .76504 L
s
.38848 .76608 m
.42934 .73713 L
s
.38848 .76608 m
.36592 .76504 L
s
.38848 .76608 m
.40657 .73751 L
s
.42934 .73713 m
.47096 .70408 L
s
.42934 .73713 m
.40657 .73751 L
s
.42934 .73713 m
.44765 .7074 L
s
.47096 .70408 m
.51294 .66528 L
s
.47096 .70408 m
.44765 .7074 L
s
.47096 .70408 m
.49025 .67284 L
s
.51294 .66528 m
.55483 .62703 L
s
.51294 .66528 m
.49025 .67284 L
s
.51294 .66528 m
.53331 .63559 L
s
.55483 .62703 m
.59392 .59567 L
s
.55483 .62703 m
.53331 .63559 L
s
.55483 .62703 m
.57474 .5994 L
s
.59392 .59567 m
.62654 .57153 L
s
.59392 .59567 m
.57474 .5994 L
s
.59392 .59567 m
.61031 .57447 L
s
.62654 .57153 m
.65136 .55262 L
s
.62654 .57153 m
.63939 .55171 L
s
.62654 .57153 m
.61031 .57447 L
s
.65136 .55262 m
.63939 .55171 L
s
.65136 .55262 m
.66144 .53227 L
s
.63939 .55171 m
.62344 .54827 L
s
.63939 .55171 m
.61031 .57447 L
s
.63939 .55171 m
.66144 .53227 L
s
.63939 .55171 m
.6539 .52137 L
s
.62344 .54827 m
.60337 .54083 L
s
.62344 .54827 m
.59073 .57052 L
s
.62344 .54827 m
.61031 .57447 L
s
.62344 .54827 m
.63887 .51375 L
s
.62344 .54827 m
.6539 .52137 L
s
.60337 .54083 m
.58148 .53869 L
s
.60337 .54083 m
.56889 .56741 L
s
.60337 .54083 m
.59073 .57052 L
s
.60337 .54083 m
.61967 .50847 L
s
.60337 .54083 m
.63887 .51375 L
s
.58148 .53869 m
.5583 .53024 L
s
.58148 .53869 m
.54374 .56181 L
s
.58148 .53869 m
.56889 .56741 L
s
.58148 .53869 m
.60028 .49615 L
s
.58148 .53869 m
.61967 .50847 L
s
.5583 .53024 m
.53677 .51539 L
s
.5583 .53024 m
.51829 .55548 L
s
.5583 .53024 m
.54374 .56181 L
s
.5583 .53024 m
.58051 .48083 L
s
.5583 .53024 m
.60028 .49615 L
s
.53677 .51539 m
.51342 .50138 L
s
.53677 .51539 m
.49714 .53853 L
s
.53677 .51539 m
.51829 .55548 L
s
.53677 .51539 m
.55732 .46854 L
s
.53677 .51539 m
.58051 .48083 L
s
.51342 .50138 m
.48986 .48684 L
s
.51342 .50138 m
.47338 .52324 L
s
.51342 .50138 m
.49714 .53853 L
s
.51342 .50138 m
.53416 .45553 L
s
.51342 .50138 m
.55732 .46854 L
s
.48986 .48684 m
.4641 .47418 L
s
.48986 .48684 m
.44974 .50884 L
s
.48986 .48684 m
.47338 .52324 L
s
.48986 .48684 m
.50879 .44361 L
s
.48986 .48684 m
.53416 .45553 L
s
.4641 .47418 m
.43938 .46357 L
s
.4641 .47418 m
.42291 .49677 L
s
.4641 .47418 m
.44974 .50884 L
s
.4641 .47418 m
.48421 .43362 L
s
.4641 .47418 m
.50879 .44361 L
s
.43938 .46357 m
.42179 .45402 L
s
.43938 .46357 m
.40065 .48995 L
s
.43938 .46357 m
.42291 .49677 L
s
.43938 .46357 m
.465 .41827 L
s
.43938 .46357 m
.48421 .43362 L
s
.42179 .45402 m
.40065 .48995 L
s
.42179 .45402 m
.44761 .40814 L
s
.42179 .45402 m
.465 .41827 L
s
.40065 .48995 m
.3788 .52768 L
s
.40065 .48995 m
.42291 .49677 L
s
.3788 .52768 m
.36232 .56074 L
s
.3788 .52768 m
.42291 .49677 L
s
.3788 .52768 m
.40796 .5358 L
s
.36232 .56074 m
.3494 .6021 L
s
.36232 .56074 m
.40796 .5358 L
s
.36232 .56074 m
.38799 .57376 L
s
.3494 .6021 m
.33241 .64281 L
s
.3494 .6021 m
.38799 .57376 L
s
.3494 .6021 m
.36989 .6172 L
s
.33241 .64281 m
.31554 .68442 L
s
.33241 .64281 m
.36989 .6172 L
s
.33241 .64281 m
.34937 .66298 L
s
.31554 .68442 m
.29957 .72353 L
s
.31554 .68442 m
.34937 .66298 L
s
.31554 .68442 m
.33202 .70507 L
s
.29957 .72353 m
.28705 .75905 L
s
.29957 .72353 m
.33202 .70507 L
s
.29957 .72353 m
.31803 .74273 L
s
.28705 .75905 m
.2777 .78915 L
s
.28705 .75905 m
.31803 .74273 L
s
.28705 .75905 m
.3059 .77602 L
s
.2777 .78915 m
.2675 .80787 L
s
.2777 .78915 m
.3059 .77602 L
s
.2777 .78915 m
.29248 .80267 L
s
.2675 .80787 m
.29248 .80267 L
s
.42291 .49677 m
.40796 .5358 L
s
.42291 .49677 m
.44974 .50884 L
s
.40796 .5358 m
.38799 .57376 L
s
.40796 .5358 m
.44974 .50884 L
s
.40796 .5358 m
.43083 .54928 L
s
.38799 .57376 m
.36989 .6172 L
s
.38799 .57376 m
.43083 .54928 L
s
.38799 .57376 m
.41056 .59144 L
s
.36989 .6172 m
.34937 .66298 L
s
.36989 .6172 m
.41056 .59144 L
s
.36989 .6172 m
.39002 .63644 L
s
.34937 .66298 m
.33202 .70507 L
s
.34937 .66298 m
.39002 .63644 L
s
.34937 .66298 m
.36883 .68451 L
s
.33202 .70507 m
.31803 .74273 L
s
.33202 .70507 m
.36883 .68451 L
s
.33202 .70507 m
.35454 .72241 L
s
.31803 .74273 m
.3059 .77602 L
s
.31803 .74273 m
.35454 .72241 L
s
.31803 .74273 m
.3396 .75921 L
s
.3059 .77602 m
.29248 .80267 L
s
.3059 .77602 m
.3396 .75921 L
s
.3059 .77602 m
.32744 .78694 L
s
.29248 .80267 m
.32744 .78694 L
s
.44974 .50884 m
.43083 .54928 L
s
.44974 .50884 m
.47338 .52324 L
s
.43083 .54928 m
.41056 .59144 L
s
.43083 .54928 m
.47338 .52324 L
s
.43083 .54928 m
.45353 .56418 L
s
.41056 .59144 m
.39002 .63644 L
s
.41056 .59144 m
.45353 .56418 L
s
.41056 .59144 m
.43313 .60733 L
s
.39002 .63644 m
.36883 .68451 L
s
.39002 .63644 m
.43313 .60733 L
s
.39002 .63644 m
.41149 .65491 L
s
.36883 .68451 m
.35454 .72241 L
s
.36883 .68451 m
.41149 .65491 L
s
.36883 .68451 m
.39496 .69732 L
s
.35454 .72241 m
.3396 .75921 L
s
.35454 .72241 m
.39496 .69732 L
s
.35454 .72241 m
.3775 .73898 L
s
.3396 .75921 m
.32744 .78694 L
s
.3396 .75921 m
.3775 .73898 L
s
.3396 .75921 m
.36592 .76504 L
s
.32744 .78694 m
.36592 .76504 L
s
.47338 .52324 m
.45353 .56418 L
s
.47338 .52324 m
.49714 .53853 L
s
.45353 .56418 m
.43313 .60733 L
s
.45353 .56418 m
.49714 .53853 L
s
.45353 .56418 m
.47645 .57996 L
s
.43313 .60733 m
.41149 .65491 L
s
.43313 .60733 m
.47645 .57996 L
s
.43313 .60733 m
.45655 .62219 L
s
.41149 .65491 m
.39496 .69732 L
s
.41149 .65491 m
.45655 .62219 L
s
.41149 .65491 m
.4382 .66442 L
s
.39496 .69732 m
.3775 .73898 L
s
.39496 .69732 m
.4382 .66442 L
s
.39496 .69732 m
.42061 .70666 L
s
.3775 .73898 m
.36592 .76504 L
s
.3775 .73898 m
.42061 .70666 L
s
.3775 .73898 m
.40657 .73751 L
s
.36592 .76504 m
.40657 .73751 L
s
.49714 .53853 m
.47645 .57996 L
s
.49714 .53853 m
.51829 .55548 L
s
.47645 .57996 m
.45655 .62219 L
s
.47645 .57996 m
.51829 .55548 L
s
.47645 .57996 m
.50097 .59268 L
s
.45655 .62219 m
.4382 .66442 L
s
.45655 .62219 m
.50097 .59268 L
s
.45655 .62219 m
.48318 .63171 L
s
.4382 .66442 m
.42061 .70666 L
s
.4382 .66442 m
.48318 .63171 L
s
.4382 .66442 m
.46431 .67184 L
s
.42061 .70666 m
.40657 .73751 L
s
.42061 .70666 m
.46431 .67184 L
s
.42061 .70666 m
.44765 .7074 L
s
.40657 .73751 m
.44765 .7074 L
s
.51829 .55548 m
.50097 .59268 L
s
.51829 .55548 m
.54374 .56181 L
s
.50097 .59268 m
.48318 .63171 L
s
.50097 .59268 m
.54374 .56181 L
s
.50097 .59268 m
.5262 .59867 L
s
.48318 .63171 m
.46431 .67184 L
s
.48318 .63171 m
.5262 .59867 L
s
.48318 .63171 m
.5081 .63805 L
s
.46431 .67184 m
.44765 .7074 L
s
.46431 .67184 m
.5081 .63805 L
s
.46431 .67184 m
.49025 .67284 L
s
.44765 .7074 m
.49025 .67284 L
s
.54374 .56181 m
.5262 .59867 L
s
.54374 .56181 m
.56889 .56741 L
s
.5262 .59867 m
.5081 .63805 L
s
.5262 .59867 m
.56889 .56741 L
s
.5262 .59867 m
.55062 .60157 L
s
.5081 .63805 m
.49025 .67284 L
s
.5081 .63805 m
.55062 .60157 L
s
.5081 .63805 m
.53331 .63559 L
s
.49025 .67284 m
.53331 .63559 L
s
.56889 .56741 m
.55062 .60157 L
s
.56889 .56741 m
.59073 .57052 L
s
.55062 .60157 m
.53331 .63559 L
s
.55062 .60157 m
.59073 .57052 L
s
.55062 .60157 m
.57474 .5994 L
s
.53331 .63559 m
.57474 .5994 L
s
.59073 .57052 m
.57474 .5994 L
s
.59073 .57052 m
.61031 .57447 L
s
.57474 .5994 m
.61031 .57447 L
s
.32505 .21069 m
.36246 .19149 L
s
.32505 .21069 m
.34912 .18896 L
s
.36246 .19149 m
.39621 .18129 L
s
.36246 .19149 m
.34912 .18896 L
s
.36246 .19149 m
.382 .17497 L
s
.39621 .18129 m
.42689 .18086 L
s
.39621 .18129 m
.382 .17497 L
s
.39621 .18129 m
.41465 .1699 L
s
.42689 .18086 m
.45267 .19094 L
s
.42689 .18086 m
.41465 .1699 L
s
.42689 .18086 m
.44269 .17942 L
s
.45267 .19094 m
.47292 .21697 L
s
.45267 .19094 m
.44269 .17942 L
s
.45267 .19094 m
.47049 .19808 L
s
.47292 .21697 m
.48758 .24824 L
s
.47292 .21697 m
.47049 .19808 L
s
.47292 .21697 m
.48925 .22779 L
s
.48758 .24824 m
.4906 .27637 L
s
.48758 .24824 m
.48925 .22779 L
s
.48758 .24824 m
.49982 .2571 L
s
.4906 .27637 m
.48488 .31107 L
s
.4906 .27637 m
.49982 .2571 L
s
.4906 .27637 m
.4989 .28534 L
s
.48488 .31107 m
.47039 .35052 L
s
.48488 .31107 m
.4989 .28534 L
s
.48488 .31107 m
.49035 .32068 L
s
.47039 .35052 m
.44575 .38907 L
s
.47039 .35052 m
.49035 .32068 L
s
.47039 .35052 m
.4736 .35837 L
s
.44575 .38907 m
.44761 .40814 L
s
.44575 .38907 m
.4736 .35837 L
s
.44761 .40814 m
.48418 .38006 L
s
.44761 .40814 m
.4736 .35837 L
s
.44761 .40814 m
.465 .41827 L
s
.48418 .38006 m
.5212 .35217 L
s
.48418 .38006 m
.50148 .33365 L
s
.48418 .38006 m
.4736 .35837 L
s
.48418 .38006 m
.465 .41827 L
s
.48418 .38006 m
.50546 .39009 L
s
.5212 .35217 m
.55393 .32545 L
s
.5212 .35217 m
.53321 .3091 L
s
.5212 .35217 m
.50148 .33365 L
s
.5212 .35217 m
.50546 .39009 L
s
.5212 .35217 m
.54212 .36144 L
s
.55393 .32545 m
.5848 .2983 L
s
.55393 .32545 m
.56092 .28794 L
s
.55393 .32545 m
.53321 .3091 L
s
.55393 .32545 m
.54212 .36144 L
s
.55393 .32545 m
.57938 .33273 L
s
.5848 .2983 m
.61258 .26752 L
s
.5848 .2983 m
.58569 .25837 L
s
.5848 .2983 m
.56092 .28794 L
s
.5848 .2983 m
.57938 .33273 L
s
.5848 .2983 m
.61249 .30175 L
s
.61258 .26752 m
.63576 .23904 L
s
.61258 .26752 m
.60774 .22932 L
s
.61258 .26752 m
.58569 .25837 L
s
.61258 .26752 m
.61249 .30175 L
s
.61258 .26752 m
.6398 .26838 L
s
.63576 .23904 m
.65306 .20616 L
s
.63576 .23904 m
.62368 .2013 L
s
.63576 .23904 m
.60774 .22932 L
s
.63576 .23904 m
.6398 .26838 L
s
.63576 .23904 m
.66371 .23603 L
s
.65306 .20616 m
.66623 .17696 L
s
.65306 .20616 m
.63605 .17238 L
s
.65306 .20616 m
.62368 .2013 L
s
.65306 .20616 m
.66371 .23603 L
s
.65306 .20616 m
.68112 .20395 L
s
.66623 .17696 m
.67275 .14988 L
s
.66623 .17696 m
.64502 .14868 L
s
.66623 .17696 m
.63605 .17238 L
s
.66623 .17696 m
.68112 .20395 L
s
.66623 .17696 m
.69159 .17664 L
s
.67275 .14988 m
.67166 .12353 L
s
.67275 .14988 m
.6466 .12517 L
s
.67275 .14988 m
.64502 .14868 L
s
.67275 .14988 m
.69159 .17664 L
s
.67275 .14988 m
.69482 .14646 L
s
.67166 .12353 m
.6466 .12517 L
s
.67166 .12353 m
.69171 .13059 L
s
.67166 .12353 m
.69482 .14646 L
s
.6466 .12517 m
.61868 .12961 L
s
.6466 .12517 m
.64502 .14868 L
s
.61868 .12961 m
.58659 .12703 L
s
.61868 .12961 m
.64502 .14868 L
s
.61868 .12961 m
.61479 .15005 L
s
.58659 .12703 m
.55393 .13043 L
s
.58659 .12703 m
.61479 .15005 L
s
.58659 .12703 m
.58268 .14808 L
s
.55393 .13043 m
.51889 .13229 L
s
.55393 .13043 m
.58268 .14808 L
s
.55393 .13043 m
.55026 .15063 L
s
.51889 .13229 m
.48248 .13641 L
s
.51889 .13229 m
.55026 .15063 L
s
.51889 .13229 m
.51618 .15302 L
s
.48248 .13641 m
.44732 .1376 L
s
.48248 .13641 m
.51618 .15302 L
s
.48248 .13641 m
.48002 .14953 L
s
.44732 .1376 m
.40978 .15125 L
s
.44732 .1376 m
.48002 .14953 L
s
.44732 .1376 m
.44529 .15138 L
s
.40978 .15125 m
.37917 .16523 L
s
.40978 .15125 m
.44529 .15138 L
s
.40978 .15125 m
.41242 .15901 L
s
.37917 .16523 m
.34912 .18896 L
s
.37917 .16523 m
.41242 .15901 L
s
.37917 .16523 m
.382 .17497 L
s
.34912 .18896 m
.382 .17497 L
s
.64502 .14868 m
.61479 .15005 L
s
.64502 .14868 m
.63605 .17238 L
s
.61479 .15005 m
.58268 .14808 L
s
.61479 .15005 m
.63605 .17238 L
s
.61479 .15005 m
.60671 .17472 L
s
.58268 .14808 m
.55026 .15063 L
s
.58268 .14808 m
.60671 .17472 L
s
.58268 .14808 m
.57567 .17311 L
s
.55026 .15063 m
.51618 .15302 L
s
.55026 .15063 m
.57567 .17311 L
s
.55026 .15063 m
.54185 .16975 L
s
.51618 .15302 m
.48002 .14953 L
s
.51618 .15302 m
.54185 .16975 L
s
.51618 .15302 m
.50758 .16751 L
s
.48002 .14953 m
.44529 .15138 L
s
.48002 .14953 m
.50758 .16751 L
s
.48002 .14953 m
.47598 .1646 L
s
.44529 .15138 m
.41242 .15901 L
s
.44529 .15138 m
.47598 .1646 L
s
.44529 .15138 m
.44394 .16416 L
s
.41242 .15901 m
.382 .17497 L
s
.41242 .15901 m
.44394 .16416 L
s
.41242 .15901 m
.41465 .1699 L
s
.382 .17497 m
.41465 .1699 L
s
.63605 .17238 m
.60671 .17472 L
s
.63605 .17238 m
.62368 .2013 L
s
.60671 .17472 m
.57567 .17311 L
s
.60671 .17472 m
.62368 .2013 L
s
.60671 .17472 m
.59454 .19972 L
s
.57567 .17311 m
.54185 .16975 L
s
.57567 .17311 m
.59454 .19972 L
s
.57567 .17311 m
.5634 .19643 L
s
.54185 .16975 m
.50758 .16751 L
s
.54185 .16975 m
.5634 .19643 L
s
.54185 .16975 m
.53256 .19282 L
s
.50758 .16751 m
.47598 .1646 L
s
.50758 .16751 m
.53256 .19282 L
s
.50758 .16751 m
.49986 .18428 L
s
.47598 .1646 m
.44394 .16416 L
s
.47598 .1646 m
.49986 .18428 L
s
.47598 .1646 m
.46981 .17952 L
s
.44394 .16416 m
.41465 .1699 L
s
.44394 .16416 m
.46981 .17952 L
s
.44394 .16416 m
.44269 .17942 L
s
.41465 .1699 m
.44269 .17942 L
s
.62368 .2013 m
.59454 .19972 L
s
.62368 .2013 m
.60774 .22932 L
s
.59454 .19972 m
.5634 .19643 L
s
.59454 .19972 m
.60774 .22932 L
s
.59454 .19972 m
.57924 .22526 L
s
.5634 .19643 m
.53256 .19282 L
s
.5634 .19643 m
.57924 .22526 L
s
.5634 .19643 m
.55084 .22447 L
s
.53256 .19282 m
.49986 .18428 L
s
.53256 .19282 m
.55084 .22447 L
s
.53256 .19282 m
.52091 .21341 L
s
.49986 .18428 m
.46981 .17952 L
s
.49986 .18428 m
.52091 .21341 L
s
.49986 .18428 m
.49408 .20197 L
s
.46981 .17952 m
.44269 .17942 L
s
.46981 .17952 m
.49408 .20197 L
s
.46981 .17952 m
.47049 .19808 L
s
.44269 .17942 m
.47049 .19808 L
s
.60774 .22932 m
.57924 .22526 L
s
.60774 .22932 m
.58569 .25837 L
s
.57924 .22526 m
.55084 .22447 L
s
.57924 .22526 m
.58569 .25837 L
s
.57924 .22526 m
.56013 .2528 L
s
.55084 .22447 m
.52091 .21341 L
s
.55084 .22447 m
.56013 .2528 L
s
.55084 .22447 m
.53273 .24357 L
s
.52091 .21341 m
.49408 .20197 L
s
.52091 .21341 m
.53273 .24357 L
s
.52091 .21341 m
.50903 .23387 L
s
.49408 .20197 m
.47049 .19808 L
s
.49408 .20197 m
.50903 .23387 L
s
.49408 .20197 m
.48925 .22779 L
s
.47049 .19808 m
.48925 .22779 L
s
.58569 .25837 m
.56013 .2528 L
s
.58569 .25837 m
.56092 .28794 L
s
.56013 .2528 m
.53273 .24357 L
s
.56013 .2528 m
.56092 .28794 L
s
.56013 .2528 m
.5366 .27523 L
s
.53273 .24357 m
.50903 .23387 L
s
.53273 .24357 m
.5366 .27523 L
s
.53273 .24357 m
.51708 .26525 L
s
.50903 .23387 m
.48925 .22779 L
s
.50903 .23387 m
.51708 .26525 L
s
.50903 .23387 m
.49982 .2571 L
s
.48925 .22779 m
.49982 .2571 L
s
.56092 .28794 m
.5366 .27523 L
s
.56092 .28794 m
.53321 .3091 L
s
.5366 .27523 m
.51708 .26525 L
s
.5366 .27523 m
.53321 .3091 L
s
.5366 .27523 m
.51325 .29699 L
s
.51708 .26525 m
.49982 .2571 L
s
.51708 .26525 m
.51325 .29699 L
s
.51708 .26525 m
.4989 .28534 L
s
.49982 .2571 m
.4989 .28534 L
s
.53321 .3091 m
.51325 .29699 L
s
.53321 .3091 m
.50148 .33365 L
s
.51325 .29699 m
.4989 .28534 L
s
.51325 .29699 m
.50148 .33365 L
s
.51325 .29699 m
.49035 .32068 L
s
.4989 .28534 m
.49035 .32068 L
s
.50148 .33365 m
.49035 .32068 L
s
.50148 .33365 m
.4736 .35837 L
s
.49035 .32068 m
.4736 .35837 L
s
.66144 .53227 m
.6749 .50229 L
s
.66144 .53227 m
.6539 .52137 L
s
.6749 .50229 m
.68646 .47162 L
s
.6749 .50229 m
.6539 .52137 L
s
.6749 .50229 m
.66829 .48717 L
s
.68646 .47162 m
.70103 .43354 L
s
.68646 .47162 m
.66829 .48717 L
s
.68646 .47162 m
.68435 .4469 L
s
.70103 .43354 m
.7143 .39151 L
s
.70103 .43354 m
.68435 .4469 L
s
.70103 .43354 m
.69933 .4056 L
s
.7143 .39151 m
.72666 .33689 L
s
.7143 .39151 m
.69933 .4056 L
s
.7143 .39151 m
.71287 .35789 L
s
.72666 .33689 m
.73379 .28843 L
s
.72666 .33689 m
.71287 .35789 L
s
.72666 .33689 m
.72232 .30928 L
s
.73379 .28843 m
.73439 .24208 L
s
.73379 .28843 m
.72232 .30928 L
s
.73379 .28843 m
.72562 .26347 L
s
.73439 .24208 m
.72801 .19885 L
s
.73439 .24208 m
.72562 .26347 L
s
.73439 .24208 m
.72258 .22038 L
s
.72801 .19885 m
.71367 .16154 L
s
.72801 .19885 m
.72258 .22038 L
s
.72801 .19885 m
.71231 .18157 L
s
.71367 .16154 m
.69171 .13059 L
s
.71367 .16154 m
.71231 .18157 L
s
.71367 .16154 m
.69482 .14646 L
s
.69171 .13059 m
.69482 .14646 L
s
.465 .41827 m
.48421 .43362 L
s
.465 .41827 m
.50546 .39009 L
s
.48421 .43362 m
.50879 .44361 L
s
.48421 .43362 m
.50546 .39009 L
s
.48421 .43362 m
.52583 .40639 L
s
.50879 .44361 m
.53416 .45553 L
s
.50879 .44361 m
.52583 .40639 L
s
.50879 .44361 m
.55165 .41429 L
s
.53416 .45553 m
.55732 .46854 L
s
.53416 .45553 m
.55165 .41429 L
s
.53416 .45553 m
.57636 .42516 L
s
.55732 .46854 m
.58051 .48083 L
s
.55732 .46854 m
.57636 .42516 L
s
.55732 .46854 m
.59938 .4362 L
s
.58051 .48083 m
.60028 .49615 L
s
.58051 .48083 m
.59938 .4362 L
s
.58051 .48083 m
.62081 .44739 L
s
.60028 .49615 m
.61967 .50847 L
s
.60028 .49615 m
.62081 .44739 L
s
.60028 .49615 m
.6389 .46249 L
s
.61967 .50847 m
.63887 .51375 L
s
.61967 .50847 m
.6389 .46249 L
s
.61967 .50847 m
.65525 .47521 L
s
.63887 .51375 m
.6539 .52137 L
s
.63887 .51375 m
.65525 .47521 L
s
.63887 .51375 m
.66829 .48717 L
s
.6539 .52137 m
.66829 .48717 L
s
.50546 .39009 m
.52583 .40639 L
s
.50546 .39009 m
.54212 .36144 L
s
.52583 .40639 m
.55165 .41429 L
s
.52583 .40639 m
.54212 .36144 L
s
.52583 .40639 m
.56534 .37545 L
s
.55165 .41429 m
.57636 .42516 L
s
.55165 .41429 m
.56534 .37545 L
s
.55165 .41429 m
.59192 .38262 L
s
.57636 .42516 m
.59938 .4362 L
s
.57636 .42516 m
.59192 .38262 L
s
.57636 .42516 m
.61611 .39175 L
s
.59938 .4362 m
.62081 .44739 L
s
.59938 .4362 m
.61611 .39175 L
s
.59938 .4362 m
.63848 .40249 L
s
.62081 .44739 m
.6389 .46249 L
s
.62081 .44739 m
.63848 .40249 L
s
.62081 .44739 m
.65763 .41584 L
s
.6389 .46249 m
.65525 .47521 L
s
.6389 .46249 m
.65763 .41584 L
s
.6389 .46249 m
.67273 .43147 L
s
.65525 .47521 m
.66829 .48717 L
s
.65525 .47521 m
.67273 .43147 L
s
.65525 .47521 m
.68435 .4469 L
s
.66829 .48717 m
.68435 .4469 L
s
.54212 .36144 m
.56534 .37545 L
s
.54212 .36144 m
.57938 .33273 L
s
.56534 .37545 m
.59192 .38262 L
s
.56534 .37545 m
.57938 .33273 L
s
.56534 .37545 m
.60322 .34295 L
s
.59192 .38262 m
.61611 .39175 L
s
.59192 .38262 m
.60322 .34295 L
s
.59192 .38262 m
.62867 .34879 L
s
.61611 .39175 m
.63848 .40249 L
s
.61611 .39175 m
.62867 .34879 L
s
.61611 .39175 m
.65184 .3592 L
s
.63848 .40249 m
.65763 .41584 L
s
.63848 .40249 m
.65184 .3592 L
s
.63848 .40249 m
.67262 .37033 L
s
.65763 .41584 m
.67273 .43147 L
s
.65763 .41584 m
.67262 .37033 L
s
.65763 .41584 m
.68872 .38588 L
s
.67273 .43147 m
.68435 .4469 L
s
.67273 .43147 m
.68872 .38588 L
s
.67273 .43147 m
.69933 .4056 L
s
.68435 .4469 m
.69933 .4056 L
s
.57938 .33273 m
.60322 .34295 L
s
.57938 .33273 m
.61249 .30175 L
s
.60322 .34295 m
.62867 .34879 L
s
.60322 .34295 m
.61249 .30175 L
s
.60322 .34295 m
.63754 .30753 L
s
.62867 .34879 m
.65184 .3592 L
s
.62867 .34879 m
.63754 .30753 L
s
.62867 .34879 m
.66124 .31839 L
s
.65184 .3592 m
.67262 .37033 L
s
.65184 .3592 m
.66124 .31839 L
s
.65184 .3592 m
.68324 .32573 L
s
.67262 .37033 m
.68872 .38588 L
s
.67262 .37033 m
.68324 .32573 L
s
.67262 .37033 m
.70146 .33869 L
s
.68872 .38588 m
.69933 .4056 L
s
.68872 .38588 m
.70146 .33869 L
s
.68872 .38588 m
.71287 .35789 L
s
.69933 .4056 m
.71287 .35789 L
s
.61249 .30175 m
.63754 .30753 L
s
.61249 .30175 m
.6398 .26838 L
s
.63754 .30753 m
.66124 .31839 L
s
.63754 .30753 m
.6398 .26838 L
s
.63754 .30753 m
.66487 .27591 L
s
.66124 .31839 m
.68324 .32573 L
s
.66124 .31839 m
.66487 .27591 L
s
.66124 .31839 m
.68805 .28418 L
s
.68324 .32573 m
.70146 .33869 L
s
.68324 .32573 m
.68805 .28418 L
s
.68324 .32573 m
.70813 .29385 L
s
.70146 .33869 m
.71287 .35789 L
s
.70146 .33869 m
.70813 .29385 L
s
.70146 .33869 m
.72232 .30928 L
s
.71287 .35789 m
.72232 .30928 L
s
.6398 .26838 m
.66487 .27591 L
s
.6398 .26838 m
.66371 .23603 L
s
.66487 .27591 m
.68805 .28418 L
s
.66487 .27591 m
.66371 .23603 L
s
.66487 .27591 m
.68758 .24323 L
s
.68805 .28418 m
.70813 .29385 L
s
.68805 .28418 m
.68758 .24323 L
s
.68805 .28418 m
.70889 .25115 L
s
.70813 .29385 m
.72232 .30928 L
s
.70813 .29385 m
.70889 .25115 L
s
.70813 .29385 m
.72562 .26347 L
s
.72232 .30928 m
.72562 .26347 L
s
.66371 .23603 m
.68758 .24323 L
s
.66371 .23603 m
.68112 .20395 L
s
.68758 .24323 m
.70889 .25115 L
s
.68758 .24323 m
.68112 .20395 L
s
.68758 .24323 m
.70389 .21227 L
s
.70889 .25115 m
.72562 .26347 L
s
.70889 .25115 m
.70389 .21227 L
s
.70889 .25115 m
.72258 .22038 L
s
.72562 .26347 m
.72258 .22038 L
s
.68112 .20395 m
.70389 .21227 L
s
.68112 .20395 m
.69159 .17664 L
s
.70389 .21227 m
.72258 .22038 L
s
.70389 .21227 m
.69159 .17664 L
s
.70389 .21227 m
.71231 .18157 L
s
.72258 .22038 m
.71231 .18157 L
s
.69159 .17664 m
.71231 .18157 L
s
.69159 .17664 m
.69482 .14646 L
s
.71231 .18157 m
.69482 .14646 L
s
.008 w
.3023 .08509 Mdot
.27801 .09642 Mdot
.2446 .10484 Mdot
.2029 .10762 Mdot
.16717 .12775 Mdot
.13709 .15941 Mdot
.1093 .19738 Mdot
.07278 .23541 Mdot
.04979 .27265 Mdot
.03194 .31308 Mdot
.02486 .35624 Mdot
.02381 .40456 Mdot
.03347 .45026 Mdot
.02767 .43562 Mdot
.03294 .41902 Mdot
.04104 .39669 Mdot
.05934 .37908 Mdot
.07999 .35985 Mdot
.10347 .35152 Mdot
.12843 .33344 Mdot
.15617 .31498 Mdot
.18678 .30048 Mdot
.21718 .28354 Mdot
.25126 .2688 Mdot
.28504 .24436 Mdot
.27739 .22571 Mdot
.27361 .1984 Mdot
.27091 .17862 Mdot
.26485 .16191 Mdot
.25697 .13846 Mdot
.25461 .11741 Mdot
.25274 .09328 Mdot
.25555 .07318 Mdot
.2575 .05873 Mdot
.27068 .05449 Mdot
.28477 .07168 Mdot
.25224 .07668 Mdot
.21653 .08877 Mdot
.18255 .11213 Mdot
.14623 .14151 Mdot
.11688 .17398 Mdot
.08842 .21579 Mdot
.0659 .25254 Mdot
.04421 .2919 Mdot
.02889 .33659 Mdot
.02573 .38104 Mdot
.23473 .07227 Mdot
.19826 .095 Mdot
.16397 .12497 Mdot
.13844 .15409 Mdot
.11005 .19561 Mdot
.08358 .23112 Mdot
.05901 .27682 Mdot
.04429 .31665 Mdot
.03322 .36889 Mdot
.22096 .08114 Mdot
.18684 .10994 Mdot
.15567 .14225 Mdot
.13323 .17612 Mdot
.10355 .21875 Mdot
.08284 .25887 Mdot
.0606 .30422 Mdot
.04788 .34663 Mdot
.21644 .09641 Mdot
.18539 .1298 Mdot
.15687 .16366 Mdot
.12844 .20406 Mdot
.10475 .24089 Mdot
.08215 .28342 Mdot
.06924 .32734 Mdot
.21735 .1191 Mdot
.18669 .15183 Mdot
.15686 .18623 Mdot
.13184 .22947 Mdot
.1094 .26657 Mdot
.09231 .31253 Mdot
.21927 .14176 Mdot
.18838 .17604 Mdot
.16027 .21152 Mdot
.13429 .25481 Mdot
.11327 .2994 Mdot
.22013 .16716 Mdot
.19279 .2036 Mdot
.16426 .2434 Mdot
.14351 .281 Mdot
.22798 .19016 Mdot
.19606 .2304 Mdot
.17023 .26873 Mdot
.23695 .21321 Mdot
.20732 .25208 Mdot
.24374 .23863 Mdot
.31021 .2089 Mdot
.34044 .17893 Mdot
.3758 .15228 Mdot
.40845 .13627 Mdot
.44591 .12466 Mdot
.48289 .11764 Mdot
.51867 .11164 Mdot
.55339 .10789 Mdot
.58688 .10806 Mdot
.61687 .10581 Mdot
.64331 .10373 Mdot
.66577 .10689 Mdot
.63387 .0889 Mdot
.59959 .08014 Mdot
.56536 .08557 Mdot
.53321 .10339 Mdot
.49157 .09666 Mdot
.4502 .07363 Mdot
.41027 .04876 Mdot
.37393 .0351 Mdot
.3411 .02459 Mdot
.31703 .03783 Mdot
.29897 .05317 Mdot
.29617 .04147 Mdot
.29125 .03682 Mdot
.28353 .0497 Mdot
.28407 .0669 Mdot
.2859 .08911 Mdot
.2874 .10857 Mdot
.29518 .12621 Mdot
.29716 .14821 Mdot
.30373 .16919 Mdot
.30316 .1883 Mdot
.31647 .02711 Mdot
.3179 .03631 Mdot
.31869 .05172 Mdot
.31857 .06779 Mdot
.32056 .08622 Mdot
.32733 .10177 Mdot
.33082 .12001 Mdot
.33375 .141 Mdot
.33351 .15932 Mdot
.34619 .02894 Mdot
.35152 .04144 Mdot
.35419 .05648 Mdot
.35605 .07073 Mdot
.36071 .08566 Mdot
.36693 .09967 Mdot
.36802 .11646 Mdot
.36698 .13424 Mdot
.38177 .04061 Mdot
.38889 .05367 Mdot
.39429 .06662 Mdot
.39723 .07626 Mdot
.40308 .08369 Mdot
.40237 .0994 Mdot
.40397 .11694 Mdot
.42171 .06398 Mdot
.4294 .0689 Mdot
.43473 .07413 Mdot
.43946 .07635 Mdot
.43909 .08585 Mdot
.44052 .10147 Mdot
.46112 .07667 Mdot
.46947 .07967 Mdot
.47487 .07616 Mdot
.4779 .07961 Mdot
.47666 .09332 Mdot
.50333 .09594 Mdot
.50874 .08242 Mdot
.51343 .077 Mdot
.51406 .08878 Mdot
.53895 .08454 Mdot
.54573 .07665 Mdot
.54945 .08628 Mdot
.57399 .0754 Mdot
.58083 .08402 Mdot
.60868 .08271 Mdot
.04496 .48349 Mdot
.05785 .51861 Mdot
.07166 .54919 Mdot
.09254 .58663 Mdot
.11283 .63027 Mdot
.13647 .67101 Mdot
.16239 .71427 Mdot
.19138 .75456 Mdot
.21718 .7932 Mdot
.247 .82275 Mdot
.28836 .86096 Mdot
.3392 .89699 Mdot
.27649 .84228 Mdot
.2288 .78593 Mdot
.19276 .72913 Mdot
.16797 .66634 Mdot
.159 .60486 Mdot
.16152 .54598 Mdot
.17215 .48996 Mdot
.1898 .4392 Mdot
.2064 .38805 Mdot
.22455 .33956 Mdot
.2476 .29129 Mdot
.0347 .46888 Mdot
.05139 .50516 Mdot
.06809 .53263 Mdot
.08699 .57244 Mdot
.10644 .61661 Mdot
.13615 .66116 Mdot
.15993 .70208 Mdot
.18419 .74152 Mdot
.20982 .77568 Mdot
.24118 .80942 Mdot
.0433 .44712 Mdot
.05404 .47872 Mdot
.07236 .52396 Mdot
.08746 .56566 Mdot
.11319 .60189 Mdot
.13643 .64635 Mdot
.15799 .68446 Mdot
.17851 .71984 Mdot
.20372 .75275 Mdot
.05461 .42883 Mdot
.06963 .47066 Mdot
.0856 .51249 Mdot
.10343 .54704 Mdot
.12007 .58603 Mdot
.13736 .61862 Mdot
.15952 .65999 Mdot
.1758 .69362 Mdot
.07123 .41846 Mdot
.08699 .45958 Mdot
.10149 .49003 Mdot
.12191 .52974 Mdot
.13121 .55934 Mdot
.14641 .6001 Mdot
.15859 .63547 Mdot
.09198 .39967 Mdot
.1053 .43276 Mdot
.1256 .46932 Mdot
.12753 .5058 Mdot
.14036 .53808 Mdot
.15274 .57707 Mdot
.11418 .38362 Mdot
.13002 .41125 Mdot
.13521 .44799 Mdot
.14664 .48064 Mdot
.15319 .51799 Mdot
.14093 .35785 Mdot
.14784 .39307 Mdot
.15257 .42924 Mdot
.16008 .46303 Mdot
.1647 .34239 Mdot
.16956 .3742 Mdot
.17713 .41015 Mdot
.19279 .32573 Mdot
.19732 .35669 Mdot
.21929 .30781 Mdot
.05291 .5011 Mdot
.0835 .53544 Mdot
.1247 .57108 Mdot
.16595 .59631 Mdot
.21144 .62116 Mdot
.26051 .64283 Mdot
.31195 .66269 Mdot
.36225 .68211 Mdot
.41015 .70041 Mdot
.45501 .71437 Mdot
.49549 .72355 Mdot
.52803 .72821 Mdot
.51455 .74682 Mdot
.49304 .77384 Mdot
.47181 .79988 Mdot
.45363 .82467 Mdot
.43204 .84422 Mdot
.41309 .86489 Mdot
.39092 .87714 Mdot
.37411 .89051 Mdot
.35473 .8981 Mdot
.35143 .90434 Mdot
.3395 .90042 Mdot
.07289 .5289 Mdot
.10139 .56419 Mdot
.14087 .59608 Mdot
.18543 .62097 Mdot
.23431 .6461 Mdot
.28145 .67043 Mdot
.33141 .69113 Mdot
.38184 .71186 Mdot
.42857 .73077 Mdot
.47257 .74331 Mdot
.08251 .55549 Mdot
.1161 .59087 Mdot
.16339 .626 Mdot
.20738 .65367 Mdot
.25327 .67969 Mdot
.30557 .70679 Mdot
.35391 .72834 Mdot
.40287 .75063 Mdot
.44906 .76537 Mdot
.10394 .59176 Mdot
.14575 .63262 Mdot
.18513 .66397 Mdot
.22647 .69266 Mdot
.27717 .71686 Mdot
.32835 .7452 Mdot
.37881 .76916 Mdot
.42687 .78921 Mdot
.12509 .63352 Mdot
.16082 .67138 Mdot
.20608 .70653 Mdot
.25561 .73692 Mdot
.30521 .76123 Mdot
.35597 .79019 Mdot
.40266 .81202 Mdot
.14842 .67432 Mdot
.18953 .7087 Mdot
.23516 .74722 Mdot
.27945 .77642 Mdot
.33049 .80405 Mdot
.37891 .8301 Mdot
.17433 .71633 Mdot
.21336 .75305 Mdot
.25913 .79261 Mdot
.30772 .82233 Mdot
.35618 .84863 Mdot
.20148 .76353 Mdot
.24158 .79781 Mdot
.2845 .83168 Mdot
.33601 .85866 Mdot
.22562 .80042 Mdot
.27414 .83955 Mdot
.31759 .86697 Mdot
.2583 .83549 Mdot
.3038 .87115 Mdot
.29879 .87096 Mdot
.54181 .75838 Mdot
.56232 .78823 Mdot
.58442 .82003 Mdot
.605 .85375 Mdot
.63175 .88521 Mdot
.65974 .91591 Mdot
.69348 .94206 Mdot
.72752 .96103 Mdot
.76284 .96198 Mdot
.79747 .94172 Mdot
.82465 .906 Mdot
.84482 .86228 Mdot
.83349 .89682 Mdot
.81333 .92687 Mdot
.78004 .94026 Mdot
.7371 .94686 Mdot
.68999 .95192 Mdot
.6429 .96098 Mdot
.59445 .96493 Mdot
.54074 .96523 Mdot
.49301 .96798 Mdot
.43774 .95434 Mdot
.38587 .93214 Mdot
.52963 .78387 Mdot
.55144 .81495 Mdot
.57526 .84894 Mdot
.6025 .88198 Mdot
.63487 .9124 Mdot
.66468 .93539 Mdot
.70089 .95695 Mdot
.73689 .96607 Mdot
.77374 .95849 Mdot
.80566 .93746 Mdot
.51306 .81026 Mdot
.53985 .84436 Mdot
.56869 .87807 Mdot
.59566 .91 Mdot
.62911 .93144 Mdot
.66626 .95351 Mdot
.70755 .96749 Mdot
.7434 .96646 Mdot
.78083 .9558 Mdot
.49889 .8373 Mdot
.52594 .87219 Mdot
.55986 .90299 Mdot
.59717 .93203 Mdot
.62739 .95018 Mdot
.66501 .96335 Mdot
.70067 .96806 Mdot
.74053 .962 Mdot
.47996 .86087 Mdot
.51113 .89157 Mdot
.54833 .91886 Mdot
.58035 .94232 Mdot
.61729 .96287 Mdot
.65773 .97253 Mdot
.69617 .96638 Mdot
.46044 .88166 Mdot
.49799 .91249 Mdot
.53307 .93634 Mdot
.56961 .95563 Mdot
.60704 .96758 Mdot
.64517 .96832 Mdot
.44147 .89631 Mdot
.47923 .92471 Mdot
.51555 .94696 Mdot
.55385 .96516 Mdot
.59926 .97157 Mdot
.42585 .9086 Mdot
.46073 .93478 Mdot
.49993 .95641 Mdot
.54387 .96855 Mdot
.40935 .92313 Mdot
.45174 .94261 Mdot
.49309 .96035 Mdot
.40195 .92904 Mdot
.44154 .95266 Mdot
.38929 .93558 Mdot
.85437 .85478 Mdot
.85912 .84657 Mdot
.86615 .8529 Mdot
.85837 .84703 Mdot
.84405 .84168 Mdot
.82566 .84012 Mdot
.80467 .83937 Mdot
.77938 .83287 Mdot
.75185 .8222 Mdot
.71856 .80406 Mdot
.68123 .7814 Mdot
.63829 .75509 Mdot
.68208 .80339 Mdot
.70922 .85182 Mdot
.72101 .89902 Mdot
.72138 .94332 Mdot
.70452 .97855 Mdot
.67263 .99943 Mdot
.62849 1.00807 Mdot
.57822 1.00634 Mdot
.52317 .99548 Mdot
.46605 .97556 Mdot
.40414 .94204 Mdot
.44788 .95986 Mdot
.48807 .97397 Mdot
.54322 .97571 Mdot
.58959 .96621 Mdot
.63596 .95365 Mdot
.68396 .94239 Mdot
.72909 .93634 Mdot
.77217 .92803 Mdot
.80988 .9161 Mdot
.83743 .89356 Mdot
.50612 .98531 Mdot
.54277 .98791 Mdot
.58916 .97836 Mdot
.63148 .96233 Mdot
.67319 .9405 Mdot
.7201 .91632 Mdot
.76391 .91333 Mdot
.80383 .9051 Mdot
.83779 .88632 Mdot
.56302 1.00064 Mdot
.5926 .99064 Mdot
.63197 .9753 Mdot
.67286 .95163 Mdot
.71087 .91261 Mdot
.75513 .90035 Mdot
.79603 .89027 Mdot
.83346 .87963 Mdot
.61152 1.00664 Mdot
.63979 .99237 Mdot
.67345 .96928 Mdot
.7083 .9407 Mdot
.74595 .90715 Mdot
.78494 .88027 Mdot
.82311 .87052 Mdot
.6542 1.00271 Mdot
.68107 .98366 Mdot
.71028 .95547 Mdot
.74273 .92791 Mdot
.77574 .89579 Mdot
.8103 .86975 Mdot
.69063 .98752 Mdot
.71529 .96161 Mdot
.7401 .93413 Mdot
.7688 .90606 Mdot
.7964 .87588 Mdot
.71727 .95932 Mdot
.73351 .93289 Mdot
.75543 .90393 Mdot
.77988 .87411 Mdot
.72764 .92086 Mdot
.7402 .89506 Mdot
.75857 .86782 Mdot
.72347 .87781 Mdot
.73403 .85329 Mdot
.70911 .8316 Mdot
.85891 .81024 Mdot
.89943 .8059 Mdot
.93451 .79838 Mdot
.96156 .78626 Mdot
.97539 .76503 Mdot
.97619 .74157 Mdot
.96299 .71906 Mdot
.9413 .70535 Mdot
.91557 .70518 Mdot
.8868 .71113 Mdot
.85814 .71954 Mdot
.83335 .72842 Mdot
.82989 .72177 Mdot
.81928 .7142 Mdot
.80465 .70651 Mdot
.79402 .69989 Mdot
.77453 .69454 Mdot
.75171 .6931 Mdot
.73179 .70404 Mdot
.71492 .71299 Mdot
.69392 .72269 Mdot
.67219 .7327 Mdot
.65457 .74883 Mdot
.69902 .76869 Mdot
.73871 .78589 Mdot
.77298 .79754 Mdot
.80468 .80628 Mdot
.83209 .81193 Mdot
.85529 .81599 Mdot
.8748 .81703 Mdot
.88955 .83 Mdot
.88992 .82557 Mdot
.88168 .82783 Mdot
.71918 .75248 Mdot
.75992 .76437 Mdot
.79748 .77499 Mdot
.83044 .78083 Mdot
.86068 .78904 Mdot
.88548 .79715 Mdot
.90567 .80524 Mdot
.91743 .81067 Mdot
.91424 .8126 Mdot
.74184 .73689 Mdot
.78309 .74444 Mdot
.82127 .75153 Mdot
.85689 .75958 Mdot
.88853 .76925 Mdot
.91407 .77895 Mdot
.93327 .78956 Mdot
.94266 .80028 Mdot
.7616 .72037 Mdot
.80546 .72755 Mdot
.84599 .73379 Mdot
.88278 .7421 Mdot
.9144 .75159 Mdot
.94032 .76399 Mdot
.9582 .78052 Mdot
.78369 .7068 Mdot
.82729 .71009 Mdot
.86977 .71971 Mdot
.90652 .72682 Mdot
.93954 .74116 Mdot
.9637 .75825 Mdot
.80622 .70077 Mdot
.85177 .70149 Mdot
.88994 .70478 Mdot
.92764 .72256 Mdot
.95821 .73739 Mdot
.8261 .70037 Mdot
.86981 .69931 Mdot
.90886 .70516 Mdot
.94271 .71741 Mdot
.84275 .69922 Mdot
.88162 .69916 Mdot
.91951 .70394 Mdot
.85054 .70458 Mdot
.89207 .70455 Mdot
.86305 .71141 Mdot
.80598 .73078 Mdot
.76702 .73502 Mdot
.72603 .73983 Mdot
.67855 .74687 Mdot
.63357 .75407 Mdot
.58942 .76036 Mdot
.53891 .76481 Mdot
.48323 .76732 Mdot
.4237 .76623 Mdot
.36022 .7594 Mdot
.30516 .76367 Mdot
.26924 .78423 Mdot
.29382 .77376 Mdot
.31729 .7612 Mdot
.35331 .7574 Mdot
.38408 .74462 Mdot
.41569 .73052 Mdot
.44696 .71596 Mdot
.48127 .70495 Mdot
.51355 .69753 Mdot
.54261 .69381 Mdot
.57424 .70387 Mdot
.60625 .72725 Mdot
.62789 .72278 Mdot
.64709 .71251 Mdot
.66874 .70853 Mdot
.68469 .70031 Mdot
.70345 .69848 Mdot
.72078 .6954 Mdot
.7455 .70308 Mdot
.76259 .70974 Mdot
.78004 .71855 Mdot
.79584 .72559 Mdot
.59939 .70693 Mdot
.62201 .70481 Mdot
.63807 .70153 Mdot
.65015 .69701 Mdot
.67381 .70179 Mdot
.69564 .70827 Mdot
.70884 .71567 Mdot
.73518 .72333 Mdot
.75273 .73088 Mdot
.57063 .70209 Mdot
.58769 .70235 Mdot
.60479 .70413 Mdot
.62087 .70667 Mdot
.64401 .7142 Mdot
.66091 .72227 Mdot
.6871 .73015 Mdot
.70793 .73681 Mdot
.53627 .70422 Mdot
.55375 .70925 Mdot
.57012 .71365 Mdot
.5922 .72099 Mdot
.61631 .72963 Mdot
.63426 .73735 Mdot
.66179 .74339 Mdot
.50108 .71232 Mdot
.51692 .71843 Mdot
.53499 .72509 Mdot
.56465 .73577 Mdot
.59216 .7452 Mdot
.61762 .75123 Mdot
.46888 .72558 Mdot
.48605 .73257 Mdot
.51156 .74199 Mdot
.54234 .75158 Mdot
.56866 .75766 Mdot
.43784 .73993 Mdot
.46131 .74909 Mdot
.48853 .75714 Mdot
.51721 .76307 Mdot
.40777 .75376 Mdot
.43291 .76067 Mdot
.45956 .7656 Mdot
.37507 .76124 Mdot
.39885 .76374 Mdot
.34189 .76426 Mdot
.26961 .79253 Mdot
.26894 .79189 Mdot
.27016 .77113 Mdot
.2753 .74076 Mdot
.28581 .70493 Mdot
.30093 .66658 Mdot
.31621 .62774 Mdot
.33435 .58719 Mdot
.34093 .5509 Mdot
.3596 .51845 Mdot
.38237 .48404 Mdot
.40976 .44458 Mdot
.36806 .48113 Mdot
.33204 .51335 Mdot
.30177 .5456 Mdot
.28499 .57996 Mdot
.29154 .61477 Mdot
.32758 .63486 Mdot
.37213 .64779 Mdot
.41984 .65875 Mdot
.47082 .67171 Mdot
.52693 .69258 Mdot
.58312 .72052 Mdot
.5516 .70168 Mdot
.52164 .69093 Mdot
.49371 .69096 Mdot
.46476 .69659 Mdot
.43215 .7063 Mdot
.40343 .72094 Mdot
.37396 .73618 Mdot
.34411 .7519 Mdot
.31747 .76817 Mdot
.29391 .78139 Mdot
.49582 .68146 Mdot
.46865 .6794 Mdot
.44185 .68552 Mdot
.41628 .69426 Mdot
.3875 .70661 Mdot
.36209 .72084 Mdot
.33745 .73789 Mdot
.3129 .75348 Mdot
.28998 .77261 Mdot
.44604 .66971 Mdot
.41929 .6728 Mdot
.39173 .68014 Mdot
.36779 .69118 Mdot
.34647 .70329 Mdot
.32446 .7186 Mdot
.30325 .73471 Mdot
.28577 .74997 Mdot
.39713 .65997 Mdot
.37331 .66425 Mdot
.35005 .67286 Mdot
.32568 .68365 Mdot
.3095 .69443 Mdot
.29265 .70851 Mdot
.28223 .72065 Mdot
.35279 .64864 Mdot
.32872 .6536 Mdot
.31237 .6586 Mdot
.29704 .66619 Mdot
.28634 .67519 Mdot
.28651 .68573 Mdot
.316 .63173 Mdot
.29964 .63187 Mdot
.28945 .63373 Mdot
.2889 .63831 Mdot
.29541 .64775 Mdot
.29399 .60206 Mdot
.29003 .5988 Mdot
.29808 .60085 Mdot
.30913 .60857 Mdot
.29746 .57219 Mdot
.30119 .56903 Mdot
.3125 .57499 Mdot
.31907 .53658 Mdot
.33107 .54026 Mdot
.34926 .50833 Mdot
.25617 .80919 Mdot
.269 .82375 Mdot
.30599 .81193 Mdot
.34732 .79087 Mdot
.38848 .76608 Mdot
.42934 .73713 Mdot
.47096 .70408 Mdot
.51294 .66528 Mdot
.55483 .62703 Mdot
.59392 .59567 Mdot
.62654 .57153 Mdot
.65136 .55262 Mdot
.63939 .55171 Mdot
.62344 .54827 Mdot
.60337 .54083 Mdot
.58148 .53869 Mdot
.5583 .53024 Mdot
.53677 .51539 Mdot
.51342 .50138 Mdot
.48986 .48684 Mdot
.4641 .47418 Mdot
.43938 .46357 Mdot
.42179 .45402 Mdot
.40065 .48995 Mdot
.3788 .52768 Mdot
.36232 .56074 Mdot
.3494 .6021 Mdot
.33241 .64281 Mdot
.31554 .68442 Mdot
.29957 .72353 Mdot
.28705 .75905 Mdot
.2777 .78915 Mdot
.2675 .80787 Mdot
.42291 .49677 Mdot
.40796 .5358 Mdot
.38799 .57376 Mdot
.36989 .6172 Mdot
.34937 .66298 Mdot
.33202 .70507 Mdot
.31803 .74273 Mdot
.3059 .77602 Mdot
.29248 .80267 Mdot
.44974 .50884 Mdot
.43083 .54928 Mdot
.41056 .59144 Mdot
.39002 .63644 Mdot
.36883 .68451 Mdot
.35454 .72241 Mdot
.3396 .75921 Mdot
.32744 .78694 Mdot
.47338 .52324 Mdot
.45353 .56418 Mdot
.43313 .60733 Mdot
.41149 .65491 Mdot
.39496 .69732 Mdot
.3775 .73898 Mdot
.36592 .76504 Mdot
.49714 .53853 Mdot
.47645 .57996 Mdot
.45655 .62219 Mdot
.4382 .66442 Mdot
.42061 .70666 Mdot
.40657 .73751 Mdot
.51829 .55548 Mdot
.50097 .59268 Mdot
.48318 .63171 Mdot
.46431 .67184 Mdot
.44765 .7074 Mdot
.54374 .56181 Mdot
.5262 .59867 Mdot
.5081 .63805 Mdot
.49025 .67284 Mdot
.56889 .56741 Mdot
.55062 .60157 Mdot
.53331 .63559 Mdot
.59073 .57052 Mdot
.57474 .5994 Mdot
.61031 .57447 Mdot
.32505 .21069 Mdot
.36246 .19149 Mdot
.39621 .18129 Mdot
.42689 .18086 Mdot
.45267 .19094 Mdot
.47292 .21697 Mdot
.48758 .24824 Mdot
.4906 .27637 Mdot
.48488 .31107 Mdot
.47039 .35052 Mdot
.44575 .38907 Mdot
.44761 .40814 Mdot
.48418 .38006 Mdot
.5212 .35217 Mdot
.55393 .32545 Mdot
.5848 .2983 Mdot
.61258 .26752 Mdot
.63576 .23904 Mdot
.65306 .20616 Mdot
.66623 .17696 Mdot
.67275 .14988 Mdot
.67166 .12353 Mdot
.6466 .12517 Mdot
.61868 .12961 Mdot
.58659 .12703 Mdot
.55393 .13043 Mdot
.51889 .13229 Mdot
.48248 .13641 Mdot
.44732 .1376 Mdot
.40978 .15125 Mdot
.37917 .16523 Mdot
.34912 .18896 Mdot
.64502 .14868 Mdot
.61479 .15005 Mdot
.58268 .14808 Mdot
.55026 .15063 Mdot
.51618 .15302 Mdot
.48002 .14953 Mdot
.44529 .15138 Mdot
.41242 .15901 Mdot
.382 .17497 Mdot
.63605 .17238 Mdot
.60671 .17472 Mdot
.57567 .17311 Mdot
.54185 .16975 Mdot
.50758 .16751 Mdot
.47598 .1646 Mdot
.44394 .16416 Mdot
.41465 .1699 Mdot
.62368 .2013 Mdot
.59454 .19972 Mdot
.5634 .19643 Mdot
.53256 .19282 Mdot
.49986 .18428 Mdot
.46981 .17952 Mdot
.44269 .17942 Mdot
.60774 .22932 Mdot
.57924 .22526 Mdot
.55084 .22447 Mdot
.52091 .21341 Mdot
.49408 .20197 Mdot
.47049 .19808 Mdot
.58569 .25837 Mdot
.56013 .2528 Mdot
.53273 .24357 Mdot
.50903 .23387 Mdot
.48925 .22779 Mdot
.56092 .28794 Mdot
.5366 .27523 Mdot
.51708 .26525 Mdot
.49982 .2571 Mdot
.53321 .3091 Mdot
.51325 .29699 Mdot
.4989 .28534 Mdot
.50148 .33365 Mdot
.49035 .32068 Mdot
.4736 .35837 Mdot
.66144 .53227 Mdot
.6749 .50229 Mdot
.68646 .47162 Mdot
.70103 .43354 Mdot
.7143 .39151 Mdot
.72666 .33689 Mdot
.73379 .28843 Mdot
.73439 .24208 Mdot
.72801 .19885 Mdot
.71367 .16154 Mdot
.69171 .13059 Mdot
.465 .41827 Mdot
.48421 .43362 Mdot
.50879 .44361 Mdot
.53416 .45553 Mdot
.55732 .46854 Mdot
.58051 .48083 Mdot
.60028 .49615 Mdot
.61967 .50847 Mdot
.63887 .51375 Mdot
.6539 .52137 Mdot
.50546 .39009 Mdot
.52583 .40639 Mdot
.55165 .41429 Mdot
.57636 .42516 Mdot
.59938 .4362 Mdot
.62081 .44739 Mdot
.6389 .46249 Mdot
.65525 .47521 Mdot
.66829 .48717 Mdot
.54212 .36144 Mdot
.56534 .37545 Mdot
.59192 .38262 Mdot
.61611 .39175 Mdot
.63848 .40249 Mdot
.65763 .41584 Mdot
.67273 .43147 Mdot
.68435 .4469 Mdot
.57938 .33273 Mdot
.60322 .34295 Mdot
.62867 .34879 Mdot
.65184 .3592 Mdot
.67262 .37033 Mdot
.68872 .38588 Mdot
.69933 .4056 Mdot
.61249 .30175 Mdot
.63754 .30753 Mdot
.66124 .31839 Mdot
.68324 .32573 Mdot
.70146 .33869 Mdot
.71287 .35789 Mdot
.6398 .26838 Mdot
.66487 .27591 Mdot
.68805 .28418 Mdot
.70813 .29385 Mdot
.72232 .30928 Mdot
.66371 .23603 Mdot
.68758 .24323 Mdot
.70889 .25115 Mdot
.72562 .26347 Mdot
.68112 .20395 Mdot
.70389 .21227 Mdot
.72258 .22038 Mdot
.69159 .17664 Mdot
.71231 .18157 Mdot
.69482 .14646 Mdot
0 0 m
1 0 L
1 1.03266 L
0 1.03266 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 206.5},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.04218 
%%ImageSize: 200 208.437 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.470372 0.539187 0.564001 0.539187 [
[ 0 0 0 0 ]
[ 1 1.04218 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.29711 .08259 m
.27296 .09398 L
s
.29711 .08259 m
.27913 .07028 L
s
.29711 .08259 m
.29307 .05278 L
s
.27296 .09398 m
.23908 .1034 L
s
.27296 .09398 m
.27913 .07028 L
s
.27296 .09398 m
.24642 .07723 L
s
.23908 .1034 m
.19629 .11002 L
s
.23908 .1034 m
.24642 .07723 L
s
.23908 .1034 m
.21066 .09167 L
s
.19629 .11002 m
.1594 .13247 L
s
.19629 .11002 m
.21066 .09167 L
s
.19629 .11002 m
.17563 .11614 L
s
.1594 .13247 m
.1308 .16307 L
s
.1594 .13247 m
.17563 .11614 L
s
.1594 .13247 m
.14609 .14284 L
s
.1308 .16307 m
.10493 .19785 L
s
.1308 .16307 m
.14609 .14284 L
s
.1308 .16307 m
.11525 .17772 L
s
.10493 .19785 m
.0736 .23073 L
s
.10493 .19785 m
.11525 .17772 L
s
.10493 .19785 m
.08757 .21375 L
s
.0736 .23073 m
.04925 .27137 L
s
.0736 .23073 m
.08757 .21375 L
s
.0736 .23073 m
.06219 .25137 L
s
.04925 .27137 m
.0304 .31617 L
s
.04925 .27137 m
.06219 .25137 L
s
.04925 .27137 m
.04334 .29739 L
s
.0304 .31617 m
.02401 .36638 L
s
.0304 .31617 m
.04334 .29739 L
s
.0304 .31617 m
.03049 .3444 L
s
.02401 .36638 m
.02381 .41068 L
s
.02401 .36638 m
.03049 .3444 L
s
.02401 .36638 m
.02593 .38759 L
s
.02381 .41068 m
.03945 .46097 L
s
.02381 .41068 m
.03191 .44262 L
s
.02381 .41068 m
.02593 .38759 L
s
.03945 .46097 m
.03191 .44262 L
s
.03945 .46097 m
.05013 .48811 L
s
.03945 .46097 m
.05743 .50372 L
s
.03191 .44262 m
.03734 .42005 L
s
.03191 .44262 m
.02593 .38759 L
s
.03191 .44262 m
.05013 .48811 L
s
.03191 .44262 m
.04324 .46939 L
s
.03734 .42005 m
.04922 .40215 L
s
.03734 .42005 m
.02593 .38759 L
s
.03734 .42005 m
.03745 .37266 L
s
.03734 .42005 m
.04324 .46939 L
s
.03734 .42005 m
.04522 .45464 L
s
.04922 .40215 m
.06167 .38644 L
s
.04922 .40215 m
.03745 .37266 L
s
.04922 .40215 m
.0522 .35474 L
s
.04922 .40215 m
.04522 .45464 L
s
.04922 .40215 m
.06285 .43887 L
s
.06167 .38644 m
.08481 .37205 L
s
.06167 .38644 m
.0522 .35474 L
s
.06167 .38644 m
.06917 .33329 L
s
.06167 .38644 m
.06285 .43887 L
s
.06167 .38644 m
.07905 .42237 L
s
.08481 .37205 m
.10475 .35473 L
s
.08481 .37205 m
.06917 .33329 L
s
.08481 .37205 m
.0926 .32015 L
s
.08481 .37205 m
.07905 .42237 L
s
.08481 .37205 m
.09618 .40425 L
s
.10475 .35473 m
.12525 .33702 L
s
.10475 .35473 m
.0926 .32015 L
s
.10475 .35473 m
.12044 .3061 L
s
.10475 .35473 m
.09618 .40425 L
s
.10475 .35473 m
.11192 .38534 L
s
.12525 .33702 m
.1532 .31532 L
s
.12525 .33702 m
.12044 .3061 L
s
.12525 .33702 m
.14486 .28687 L
s
.12525 .33702 m
.11192 .38534 L
s
.12525 .33702 m
.13646 .36992 L
s
.1532 .31532 m
.18153 .30416 L
s
.1532 .31532 m
.14486 .28687 L
s
.1532 .31532 m
.17042 .27224 L
s
.1532 .31532 m
.13646 .36992 L
s
.1532 .31532 m
.16198 .34726 L
s
.18153 .30416 m
.21211 .28759 L
s
.18153 .30416 m
.17042 .27224 L
s
.18153 .30416 m
.20279 .26348 L
s
.18153 .30416 m
.16198 .34726 L
s
.18153 .30416 m
.18706 .32992 L
s
.21211 .28759 m
.24458 .26782 L
s
.21211 .28759 m
.20279 .26348 L
s
.21211 .28759 m
.23479 .24577 L
s
.21211 .28759 m
.18706 .32992 L
s
.21211 .28759 m
.21585 .31077 L
s
.24458 .26782 m
.27873 .24368 L
s
.24458 .26782 m
.26998 .22797 L
s
.24458 .26782 m
.23479 .24577 L
s
.24458 .26782 m
.24153 .29186 L
s
.24458 .26782 m
.21585 .31077 L
s
.27873 .24368 m
.26998 .22797 L
s
.27873 .24368 m
.30539 .20909 L
s
.27873 .24368 m
.24153 .29186 L
s
.27873 .24368 m
.31949 .2116 L
s
.26998 .22797 m
.26595 .20643 L
s
.26998 .22797 m
.23479 .24577 L
s
.26998 .22797 m
.30539 .20909 L
s
.26998 .22797 m
.29941 .19262 L
s
.26595 .20643 m
.26271 .18298 L
s
.26595 .20643 m
.22997 .21866 L
s
.26595 .20643 m
.23479 .24577 L
s
.26595 .20643 m
.29511 .17259 L
s
.26595 .20643 m
.29941 .19262 L
s
.26271 .18298 m
.25795 .16069 L
s
.26271 .18298 m
.22517 .19148 L
s
.26271 .18298 m
.22997 .21866 L
s
.26271 .18298 m
.29318 .15102 L
s
.26271 .18298 m
.29511 .17259 L
s
.25795 .16069 m
.25157 .13893 L
s
.25795 .16069 m
.21877 .1673 L
s
.25795 .16069 m
.22517 .19148 L
s
.25795 .16069 m
.28588 .13011 L
s
.25795 .16069 m
.29318 .15102 L
s
.25157 .13893 m
.24878 .11609 L
s
.25157 .13893 m
.21299 .14351 L
s
.25157 .13893 m
.21877 .1673 L
s
.25157 .13893 m
.28305 .10838 L
s
.25157 .13893 m
.28588 .13011 L
s
.24878 .11609 m
.24657 .09355 L
s
.24878 .11609 m
.21102 .11914 L
s
.24878 .11609 m
.21299 .14351 L
s
.24878 .11609 m
.27966 .08786 L
s
.24878 .11609 m
.28305 .10838 L
s
.24657 .09355 m
.24745 .07582 L
s
.24657 .09355 m
.21334 .10135 L
s
.24657 .09355 m
.21102 .11914 L
s
.24657 .09355 m
.28033 .06941 L
s
.24657 .09355 m
.27966 .08786 L
s
.24745 .07582 m
.25299 .05985 L
s
.24745 .07582 m
.21475 .08162 L
s
.24745 .07582 m
.21334 .10135 L
s
.24745 .07582 m
.28034 .05263 L
s
.24745 .07582 m
.28033 .06941 L
s
.25299 .05985 m
.26314 .05883 L
s
.25299 .05985 m
.23042 .07431 L
s
.25299 .05985 m
.21475 .08162 L
s
.25299 .05985 m
.28544 .04258 L
s
.25299 .05985 m
.28034 .05263 L
s
.26314 .05883 m
.27913 .07028 L
s
.26314 .05883 m
.24642 .07723 L
s
.26314 .05883 m
.23042 .07431 L
s
.26314 .05883 m
.2889 .04366 L
s
.26314 .05883 m
.28544 .04258 L
s
.27913 .07028 m
.24642 .07723 L
s
.27913 .07028 m
.29307 .05278 L
s
.27913 .07028 m
.2889 .04366 L
s
.24642 .07723 m
.21066 .09167 L
s
.24642 .07723 m
.23042 .07431 L
s
.21066 .09167 m
.17563 .11614 L
s
.21066 .09167 m
.23042 .07431 L
s
.21066 .09167 m
.19435 .09883 L
s
.17563 .11614 m
.14609 .14284 L
s
.17563 .11614 m
.19435 .09883 L
s
.17563 .11614 m
.16377 .12475 L
s
.14609 .14284 m
.11525 .17772 L
s
.14609 .14284 m
.16377 .12475 L
s
.14609 .14284 m
.13335 .16046 L
s
.11525 .17772 m
.08757 .21375 L
s
.11525 .17772 m
.13335 .16046 L
s
.11525 .17772 m
.10753 .19401 L
s
.08757 .21375 m
.06219 .25137 L
s
.08757 .21375 m
.10753 .19401 L
s
.08757 .21375 m
.08228 .23563 L
s
.06219 .25137 m
.04334 .29739 L
s
.06219 .25137 m
.08228 .23563 L
s
.06219 .25137 m
.06248 .27464 L
s
.04334 .29739 m
.03049 .3444 L
s
.04334 .29739 m
.06248 .27464 L
s
.04334 .29739 m
.04522 .32298 L
s
.03049 .3444 m
.02593 .38759 L
s
.03049 .3444 m
.04522 .32298 L
s
.03049 .3444 m
.03745 .37266 L
s
.02593 .38759 m
.03745 .37266 L
s
.23042 .07431 m
.19435 .09883 L
s
.23042 .07431 m
.21475 .08162 L
s
.19435 .09883 m
.16377 .12475 L
s
.19435 .09883 m
.21475 .08162 L
s
.19435 .09883 m
.18592 .10855 L
s
.16377 .12475 m
.13335 .16046 L
s
.16377 .12475 m
.18592 .10855 L
s
.16377 .12475 m
.15803 .14361 L
s
.13335 .16046 m
.10753 .19401 L
s
.13335 .16046 m
.15803 .14361 L
s
.13335 .16046 m
.12839 .18016 L
s
.10753 .19401 m
.08228 .23563 L
s
.10753 .19401 m
.12839 .18016 L
s
.10753 .19401 m
.10268 .21448 L
s
.08228 .23563 m
.06248 .27464 L
s
.08228 .23563 m
.10268 .21448 L
s
.08228 .23563 m
.08096 .25452 L
s
.06248 .27464 m
.04522 .32298 L
s
.06248 .27464 m
.08096 .25452 L
s
.06248 .27464 m
.06525 .30391 L
s
.04522 .32298 m
.03745 .37266 L
s
.04522 .32298 m
.06525 .30391 L
s
.04522 .32298 m
.0522 .35474 L
s
.03745 .37266 m
.0522 .35474 L
s
.21475 .08162 m
.18592 .10855 L
s
.21475 .08162 m
.21334 .10135 L
s
.18592 .10855 m
.15803 .14361 L
s
.18592 .10855 m
.21334 .10135 L
s
.18592 .10855 m
.18197 .12932 L
s
.15803 .14361 m
.12839 .18016 L
s
.15803 .14361 m
.18197 .12932 L
s
.15803 .14361 m
.15148 .16301 L
s
.12839 .18016 m
.10268 .21448 L
s
.12839 .18016 m
.15148 .16301 L
s
.12839 .18016 m
.12872 .20077 L
s
.10268 .21448 m
.08096 .25452 L
s
.10268 .21448 m
.12872 .20077 L
s
.10268 .21448 m
.10396 .24315 L
s
.08096 .25452 m
.06525 .30391 L
s
.08096 .25452 m
.10396 .24315 L
s
.08096 .25452 m
.0828 .28552 L
s
.06525 .30391 m
.0522 .35474 L
s
.06525 .30391 m
.0828 .28552 L
s
.06525 .30391 m
.06917 .33329 L
s
.0522 .35474 m
.06917 .33329 L
s
.21334 .10135 m
.18197 .12932 L
s
.21334 .10135 m
.21102 .11914 L
s
.18197 .12932 m
.15148 .16301 L
s
.18197 .12932 m
.21102 .11914 L
s
.18197 .12932 m
.18371 .15201 L
s
.15148 .16301 m
.12872 .20077 L
s
.15148 .16301 m
.18371 .15201 L
s
.15148 .16301 m
.15175 .18949 L
s
.12872 .20077 m
.10396 .24315 L
s
.12872 .20077 m
.15175 .18949 L
s
.12872 .20077 m
.1303 .22624 L
s
.10396 .24315 m
.0828 .28552 L
s
.10396 .24315 m
.1303 .22624 L
s
.10396 .24315 m
.10707 .27427 L
s
.0828 .28552 m
.06917 .33329 L
s
.0828 .28552 m
.10707 .27427 L
s
.0828 .28552 m
.0926 .32015 L
s
.06917 .33329 m
.0926 .32015 L
s
.21102 .11914 m
.18371 .15201 L
s
.21102 .11914 m
.21299 .14351 L
s
.18371 .15201 m
.15175 .18949 L
s
.18371 .15201 m
.21299 .14351 L
s
.18371 .15201 m
.18459 .17883 L
s
.15175 .18949 m
.1303 .22624 L
s
.15175 .18949 m
.18459 .17883 L
s
.15175 .18949 m
.15884 .21385 L
s
.1303 .22624 m
.10707 .27427 L
s
.1303 .22624 m
.15884 .21385 L
s
.1303 .22624 m
.13483 .25698 L
s
.10707 .27427 m
.0926 .32015 L
s
.10707 .27427 m
.13483 .25698 L
s
.10707 .27427 m
.12044 .3061 L
s
.0926 .32015 m
.12044 .3061 L
s
.21299 .14351 m
.18459 .17883 L
s
.21299 .14351 m
.21877 .1673 L
s
.18459 .17883 m
.15884 .21385 L
s
.18459 .17883 m
.21877 .1673 L
s
.18459 .17883 m
.19205 .19809 L
s
.15884 .21385 m
.13483 .25698 L
s
.15884 .21385 m
.19205 .19809 L
s
.15884 .21385 m
.16309 .24207 L
s
.13483 .25698 m
.12044 .3061 L
s
.13483 .25698 m
.16309 .24207 L
s
.13483 .25698 m
.14486 .28687 L
s
.12044 .3061 m
.14486 .28687 L
s
.21877 .1673 m
.19205 .19809 L
s
.21877 .1673 m
.22517 .19148 L
s
.19205 .19809 m
.16309 .24207 L
s
.19205 .19809 m
.22517 .19148 L
s
.19205 .19809 m
.19626 .22984 L
s
.16309 .24207 m
.14486 .28687 L
s
.16309 .24207 m
.19626 .22984 L
s
.16309 .24207 m
.17042 .27224 L
s
.14486 .28687 m
.17042 .27224 L
s
.22517 .19148 m
.19626 .22984 L
s
.22517 .19148 m
.22997 .21866 L
s
.19626 .22984 m
.17042 .27224 L
s
.19626 .22984 m
.22997 .21866 L
s
.19626 .22984 m
.20279 .26348 L
s
.17042 .27224 m
.20279 .26348 L
s
.22997 .21866 m
.20279 .26348 L
s
.22997 .21866 m
.23479 .24577 L
s
.20279 .26348 m
.23479 .24577 L
s
.30539 .20909 m
.33726 .17804 L
s
.30539 .20909 m
.29941 .19262 L
s
.30539 .20909 m
.31949 .2116 L
s
.30539 .20909 m
.34046 .1884 L
s
.33726 .17804 m
.3697 .15405 L
s
.33726 .17804 m
.29941 .19262 L
s
.33726 .17804 m
.32897 .16163 L
s
.33726 .17804 m
.36934 .16536 L
s
.33726 .17804 m
.34046 .1884 L
s
.3697 .15405 m
.40351 .13549 L
s
.3697 .15405 m
.32897 .16163 L
s
.3697 .15405 m
.3613 .1359 L
s
.3697 .15405 m
.40247 .14915 L
s
.3697 .15405 m
.36934 .16536 L
s
.40351 .13549 m
.43875 .12232 L
s
.40351 .13549 m
.3613 .1359 L
s
.40351 .13549 m
.39633 .1153 L
s
.40351 .13549 m
.43935 .13759 L
s
.40351 .13549 m
.40247 .14915 L
s
.43875 .12232 m
.47547 .11368 L
s
.43875 .12232 m
.39633 .1153 L
s
.43875 .12232 m
.43184 .10061 L
s
.43875 .12232 m
.47649 .13134 L
s
.43875 .12232 m
.43935 .13759 L
s
.47547 .11368 m
.51157 .1072 L
s
.47547 .11368 m
.43184 .10061 L
s
.47547 .11368 m
.46878 .09125 L
s
.47547 .11368 m
.51185 .1274 L
s
.47547 .11368 m
.47649 .13134 L
s
.51157 .1072 m
.54651 .10299 L
s
.51157 .1072 m
.46878 .09125 L
s
.51157 .1072 m
.50687 .08484 L
s
.51157 .1072 m
.54728 .12496 L
s
.51157 .1072 m
.51185 .1274 L
s
.54651 .10299 m
.58031 .10267 L
s
.54651 .10299 m
.50687 .08484 L
s
.54651 .10299 m
.5424 .08189 L
s
.54651 .10299 m
.58035 .12115 L
s
.54651 .10299 m
.54728 .12496 L
s
.58031 .10267 m
.61008 .10031 L
s
.58031 .10267 m
.5424 .08189 L
s
.58031 .10267 m
.5743 .07914 L
s
.58031 .10267 m
.61281 .1233 L
s
.58031 .10267 m
.58035 .12115 L
s
.61008 .10031 m
.63648 .09808 L
s
.61008 .10031 m
.5743 .07914 L
s
.61008 .10031 m
.60241 .07755 L
s
.61008 .10031 m
.64064 .11878 L
s
.61008 .10031 m
.61281 .1233 L
s
.63648 .09808 m
.65884 .10106 L
s
.63648 .09808 m
.6267 .08374 L
s
.63648 .09808 m
.60241 .07755 L
s
.63648 .09808 m
.66548 .1171 L
s
.63648 .09808 m
.64064 .11878 L
s
.65884 .10106 m
.6267 .08374 L
s
.65884 .10106 m
.66548 .1171 L
s
.65884 .10106 m
.68558 .12389 L
s
.6267 .08374 m
.59234 .07548 L
s
.6267 .08374 m
.60241 .07755 L
s
.59234 .07548 m
.55865 .08085 L
s
.59234 .07548 m
.56717 .07089 L
s
.59234 .07548 m
.60241 .07755 L
s
.55865 .08085 m
.52735 .09821 L
s
.55865 .08085 m
.53269 .07989 L
s
.55865 .08085 m
.56717 .07089 L
s
.52735 .09821 m
.48632 .09169 L
s
.52735 .09821 m
.49796 .09093 L
s
.52735 .09821 m
.53269 .07989 L
s
.48632 .09169 m
.44506 .06943 L
s
.48632 .09169 m
.45616 .07223 L
s
.48632 .09169 m
.49796 .09093 L
s
.44506 .06943 m
.40467 .04573 L
s
.44506 .06943 m
.41661 .06023 L
s
.44506 .06943 m
.45616 .07223 L
s
.40467 .04573 m
.36837 .03278 L
s
.40467 .04573 m
.3765 .03793 L
s
.40467 .04573 m
.41661 .06023 L
s
.36837 .03278 m
.33353 .02481 L
s
.36837 .03278 m
.3396 .02809 L
s
.36837 .03278 m
.3765 .03793 L
s
.33353 .02481 m
.31051 .03848 L
s
.33353 .02481 m
.30925 .02842 L
s
.33353 .02481 m
.3396 .02809 L
s
.31051 .03848 m
.29307 .05278 L
s
.31051 .03848 m
.2889 .04366 L
s
.31051 .03848 m
.30925 .02842 L
s
.29307 .05278 m
.2889 .04366 L
s
.2889 .04366 m
.28544 .04258 L
s
.2889 .04366 m
.30925 .02842 L
s
.28544 .04258 m
.28034 .05263 L
s
.28544 .04258 m
.30925 .02842 L
s
.28544 .04258 m
.3112 .03594 L
s
.28034 .05263 m
.28033 .06941 L
s
.28034 .05263 m
.3112 .03594 L
s
.28034 .05263 m
.31417 .05128 L
s
.28033 .06941 m
.27966 .08786 L
s
.28033 .06941 m
.31417 .05128 L
s
.28033 .06941 m
.31267 .06618 L
s
.27966 .08786 m
.28305 .10838 L
s
.27966 .08786 m
.31267 .06618 L
s
.27966 .08786 m
.31661 .08496 L
s
.28305 .10838 m
.28588 .13011 L
s
.28305 .10838 m
.31661 .08496 L
s
.28305 .10838 m
.31846 .10542 L
s
.28588 .13011 m
.29318 .15102 L
s
.28588 .13011 m
.31846 .10542 L
s
.28588 .13011 m
.32479 .12129 L
s
.29318 .15102 m
.29511 .17259 L
s
.29318 .15102 m
.32479 .12129 L
s
.29318 .15102 m
.32493 .14198 L
s
.29511 .17259 m
.29941 .19262 L
s
.29511 .17259 m
.32493 .14198 L
s
.29511 .17259 m
.32897 .16163 L
s
.29941 .19262 m
.32897 .16163 L
s
.30925 .02842 m
.3112 .03594 L
s
.30925 .02842 m
.3396 .02809 L
s
.3112 .03594 m
.31417 .05128 L
s
.3112 .03594 m
.3396 .02809 L
s
.3112 .03594 m
.34629 .03968 L
s
.31417 .05128 m
.31267 .06618 L
s
.31417 .05128 m
.34629 .03968 L
s
.31417 .05128 m
.34942 .05355 L
s
.31267 .06618 m
.31661 .08496 L
s
.31267 .06618 m
.34942 .05355 L
s
.31267 .06618 m
.35199 .06889 L
s
.31661 .08496 m
.31846 .10542 L
s
.31661 .08496 m
.35199 .06889 L
s
.31661 .08496 m
.35427 .08548 L
s
.31846 .10542 m
.32479 .12129 L
s
.31846 .10542 m
.35427 .08548 L
s
.31846 .10542 m
.35768 .10086 L
s
.32479 .12129 m
.32493 .14198 L
s
.32479 .12129 m
.35768 .10086 L
s
.32479 .12129 m
.35934 .11805 L
s
.32493 .14198 m
.32897 .16163 L
s
.32493 .14198 m
.35934 .11805 L
s
.32493 .14198 m
.3613 .1359 L
s
.32897 .16163 m
.3613 .1359 L
s
.3396 .02809 m
.34629 .03968 L
s
.3396 .02809 m
.3765 .03793 L
s
.34629 .03968 m
.34942 .05355 L
s
.34629 .03968 m
.3765 .03793 L
s
.34629 .03968 m
.38429 .05033 L
s
.34942 .05355 m
.35199 .06889 L
s
.34942 .05355 m
.38429 .05033 L
s
.34942 .05355 m
.38917 .06318 L
s
.35199 .06889 m
.35427 .08548 L
s
.35199 .06889 m
.38917 .06318 L
s
.35199 .06889 m
.39196 .07423 L
s
.35427 .08548 m
.35768 .10086 L
s
.35427 .08548 m
.39196 .07423 L
s
.35427 .08548 m
.39319 .08491 L
s
.35768 .10086 m
.35934 .11805 L
s
.35768 .10086 m
.39319 .08491 L
s
.35768 .10086 m
.39419 .09774 L
s
.35934 .11805 m
.3613 .1359 L
s
.35934 .11805 m
.39419 .09774 L
s
.35934 .11805 m
.39633 .1153 L
s
.3613 .1359 m
.39633 .1153 L
s
.3765 .03793 m
.38429 .05033 L
s
.3765 .03793 m
.41661 .06023 L
s
.38429 .05033 m
.38917 .06318 L
s
.38429 .05033 m
.41661 .06023 L
s
.38429 .05033 m
.42414 .06507 L
s
.38917 .06318 m
.39196 .07423 L
s
.38917 .06318 m
.42414 .06507 L
s
.38917 .06318 m
.42923 .07036 L
s
.39196 .07423 m
.39319 .08491 L
s
.39196 .07423 m
.42923 .07036 L
s
.39196 .07423 m
.43069 .07512 L
s
.39319 .08491 m
.39419 .09774 L
s
.39319 .08491 m
.43069 .07512 L
s
.39319 .08491 m
.43154 .08364 L
s
.39419 .09774 m
.39633 .1153 L
s
.39419 .09774 m
.43154 .08364 L
s
.39419 .09774 m
.43184 .10061 L
s
.39633 .1153 m
.43184 .10061 L
s
.41661 .06023 m
.42414 .06507 L
s
.41661 .06023 m
.45616 .07223 L
s
.42414 .06507 m
.42923 .07036 L
s
.42414 .06507 m
.45616 .07223 L
s
.42414 .06507 m
.46413 .07528 L
s
.42923 .07036 m
.43069 .07512 L
s
.42923 .07036 m
.46413 .07528 L
s
.42923 .07036 m
.46833 .07253 L
s
.43069 .07512 m
.43154 .08364 L
s
.43069 .07512 m
.46833 .07253 L
s
.43069 .07512 m
.46981 .07737 L
s
.43154 .08364 m
.43184 .10061 L
s
.43154 .08364 m
.46981 .07737 L
s
.43154 .08364 m
.46878 .09125 L
s
.43184 .10061 m
.46878 .09125 L
s
.45616 .07223 m
.46413 .07528 L
s
.45616 .07223 m
.49796 .09093 L
s
.46413 .07528 m
.46833 .07253 L
s
.46413 .07528 m
.49796 .09093 L
s
.46413 .07528 m
.50279 .07794 L
s
.46833 .07253 m
.46981 .07737 L
s
.46833 .07253 m
.50279 .07794 L
s
.46833 .07253 m
.50614 .07344 L
s
.46981 .07737 m
.46878 .09125 L
s
.46981 .07737 m
.50614 .07344 L
s
.46981 .07737 m
.50687 .08484 L
s
.46878 .09125 m
.50687 .08484 L
s
.49796 .09093 m
.50279 .07794 L
s
.49796 .09093 m
.53269 .07989 L
s
.50279 .07794 m
.50614 .07344 L
s
.50279 .07794 m
.53269 .07989 L
s
.50279 .07794 m
.53876 .07246 L
s
.50614 .07344 m
.50687 .08484 L
s
.50614 .07344 m
.53876 .07246 L
s
.50614 .07344 m
.5424 .08189 L
s
.50687 .08484 m
.5424 .08189 L
s
.53269 .07989 m
.53876 .07246 L
s
.53269 .07989 m
.56717 .07089 L
s
.53876 .07246 m
.5424 .08189 L
s
.53876 .07246 m
.56717 .07089 L
s
.53876 .07246 m
.5743 .07914 L
s
.5424 .08189 m
.5743 .07914 L
s
.56717 .07089 m
.5743 .07914 L
s
.56717 .07089 m
.60241 .07755 L
s
.5743 .07914 m
.60241 .07755 L
s
.05013 .48811 m
.06287 .51781 L
s
.05013 .48811 m
.04324 .46939 L
s
.05013 .48811 m
.05743 .50372 L
s
.05013 .48811 m
.07473 .53548 L
s
.06287 .51781 m
.07815 .55687 L
s
.06287 .51781 m
.04324 .46939 L
s
.06287 .51781 m
.05659 .50367 L
s
.06287 .51781 m
.07473 .53548 L
s
.06287 .51781 m
.08966 .5626 L
s
.07815 .55687 m
.09822 .59192 L
s
.07815 .55687 m
.05659 .50367 L
s
.07815 .55687 m
.07448 .54532 L
s
.07815 .55687 m
.08966 .5626 L
s
.07815 .55687 m
.10896 .60066 L
s
.09822 .59192 m
.12098 .63596 L
s
.09822 .59192 m
.07448 .54532 L
s
.09822 .59192 m
.09763 .58279 L
s
.09822 .59192 m
.10896 .60066 L
s
.09822 .59192 m
.13042 .63634 L
s
.12098 .63596 m
.1393 .67589 L
s
.12098 .63596 m
.09763 .58279 L
s
.12098 .63596 m
.11537 .62372 L
s
.12098 .63596 m
.13042 .63634 L
s
.12098 .63596 m
.14988 .67828 L
s
.1393 .67589 m
.16363 .71111 L
s
.1393 .67589 m
.11537 .62372 L
s
.1393 .67589 m
.13597 .65907 L
s
.1393 .67589 m
.14988 .67828 L
s
.1393 .67589 m
.17353 .71683 L
s
.16363 .71111 m
.18552 .75176 L
s
.16363 .71111 m
.13597 .65907 L
s
.16363 .71111 m
.15291 .69546 L
s
.16363 .71111 m
.17353 .71683 L
s
.16363 .71111 m
.19401 .75629 L
s
.18552 .75176 m
.21898 .78988 L
s
.18552 .75176 m
.15291 .69546 L
s
.18552 .75176 m
.1824 .73793 L
s
.18552 .75176 m
.19401 .75629 L
s
.18552 .75176 m
.22644 .80066 L
s
.21898 .78988 m
.25287 .82656 L
s
.21898 .78988 m
.1824 .73793 L
s
.21898 .78988 m
.21424 .77478 L
s
.21898 .78988 m
.22644 .80066 L
s
.21898 .78988 m
.25658 .83488 L
s
.25287 .82656 m
.29211 .86145 L
s
.25287 .82656 m
.21424 .77478 L
s
.25287 .82656 m
.24507 .81018 L
s
.25287 .82656 m
.25658 .83488 L
s
.25287 .82656 m
.29962 .87347 L
s
.29211 .86145 m
.33911 .89796 L
s
.29211 .86145 m
.27556 .8417 L
s
.29211 .86145 m
.24507 .81018 L
s
.29211 .86145 m
.34148 .90372 L
s
.29211 .86145 m
.29962 .87347 L
s
.33911 .89796 m
.27556 .8417 L
s
.33911 .89796 m
.34148 .90372 L
s
.33911 .89796 m
.38767 .93845 L
s
.33911 .89796 m
.40454 .94589 L
s
.27556 .8417 m
.2281 .78522 L
s
.27556 .8417 m
.24507 .81018 L
s
.2281 .78522 m
.19308 .72457 L
s
.2281 .78522 m
.24507 .81018 L
s
.2281 .78522 m
.20386 .75106 L
s
.19308 .72457 m
.17003 .67009 L
s
.19308 .72457 m
.20386 .75106 L
s
.19308 .72457 m
.17465 .69288 L
s
.17003 .67009 m
.15888 .61175 L
s
.17003 .67009 m
.17465 .69288 L
s
.17003 .67009 m
.15806 .63469 L
s
.15888 .61175 m
.15685 .54737 L
s
.15888 .61175 m
.15806 .63469 L
s
.15888 .61175 m
.15205 .57436 L
s
.15685 .54737 m
.16394 .49306 L
s
.15685 .54737 m
.15205 .57436 L
s
.15685 .54737 m
.15471 .51689 L
s
.16394 .49306 m
.18135 .44062 L
s
.16394 .49306 m
.15471 .51689 L
s
.16394 .49306 m
.1627 .46187 L
s
.18135 .44062 m
.19826 .38928 L
s
.18135 .44062 m
.1627 .46187 L
s
.18135 .44062 m
.17571 .411 L
s
.19826 .38928 m
.21695 .33958 L
s
.19826 .38928 m
.17571 .411 L
s
.19826 .38928 m
.19273 .35944 L
s
.21695 .33958 m
.24153 .29186 L
s
.21695 .33958 m
.19273 .35944 L
s
.21695 .33958 m
.21585 .31077 L
s
.24153 .29186 m
.21585 .31077 L
s
.04324 .46939 m
.05659 .50367 L
s
.04324 .46939 m
.04522 .45464 L
s
.05659 .50367 m
.07448 .54532 L
s
.05659 .50367 m
.04522 .45464 L
s
.05659 .50367 m
.06256 .48803 L
s
.07448 .54532 m
.09763 .58279 L
s
.07448 .54532 m
.06256 .48803 L
s
.07448 .54532 m
.08218 .528 L
s
.09763 .58279 m
.11537 .62372 L
s
.09763 .58279 m
.08218 .528 L
s
.09763 .58279 m
.10086 .57041 L
s
.11537 .62372 m
.13597 .65907 L
s
.11537 .62372 m
.10086 .57041 L
s
.11537 .62372 m
.11579 .60834 L
s
.13597 .65907 m
.15291 .69546 L
s
.13597 .65907 m
.11579 .60834 L
s
.13597 .65907 m
.13603 .64565 L
s
.15291 .69546 m
.1824 .73793 L
s
.15291 .69546 m
.13603 .64565 L
s
.15291 .69546 m
.15825 .68291 L
s
.1824 .73793 m
.21424 .77478 L
s
.1824 .73793 m
.15825 .68291 L
s
.1824 .73793 m
.18453 .71938 L
s
.21424 .77478 m
.24507 .81018 L
s
.21424 .77478 m
.18453 .71938 L
s
.21424 .77478 m
.20386 .75106 L
s
.24507 .81018 m
.20386 .75106 L
s
.04522 .45464 m
.06256 .48803 L
s
.04522 .45464 m
.06285 .43887 L
s
.06256 .48803 m
.08218 .528 L
s
.06256 .48803 m
.06285 .43887 L
s
.06256 .48803 m
.07875 .47756 L
s
.08218 .528 m
.10086 .57041 L
s
.08218 .528 m
.07875 .47756 L
s
.08218 .528 m
.09204 .51134 L
s
.10086 .57041 m
.11579 .60834 L
s
.10086 .57041 m
.09204 .51134 L
s
.10086 .57041 m
.10819 .55269 L
s
.11579 .60834 m
.13603 .64565 L
s
.11579 .60834 m
.10819 .55269 L
s
.11579 .60834 m
.12303 .58761 L
s
.13603 .64565 m
.15825 .68291 L
s
.13603 .64565 m
.12303 .58761 L
s
.13603 .64565 m
.14156 .62487 L
s
.15825 .68291 m
.18453 .71938 L
s
.15825 .68291 m
.14156 .62487 L
s
.15825 .68291 m
.15989 .66178 L
s
.18453 .71938 m
.20386 .75106 L
s
.18453 .71938 m
.15989 .66178 L
s
.18453 .71938 m
.17465 .69288 L
s
.20386 .75106 m
.17465 .69288 L
s
.06285 .43887 m
.07875 .47756 L
s
.06285 .43887 m
.07905 .42237 L
s
.07875 .47756 m
.09204 .51134 L
s
.07875 .47756 m
.07905 .42237 L
s
.07875 .47756 m
.09219 .45656 L
s
.09204 .51134 m
.10819 .55269 L
s
.09204 .51134 m
.09219 .45656 L
s
.09204 .51134 m
.10375 .49529 L
s
.10819 .55269 m
.12303 .58761 L
s
.10819 .55269 m
.10375 .49529 L
s
.10819 .55269 m
.11951 .52687 L
s
.12303 .58761 m
.14156 .62487 L
s
.12303 .58761 m
.11951 .52687 L
s
.12303 .58761 m
.13523 .56628 L
s
.14156 .62487 m
.15989 .66178 L
s
.14156 .62487 m
.13523 .56628 L
s
.14156 .62487 m
.14822 .59806 L
s
.15989 .66178 m
.17465 .69288 L
s
.15989 .66178 m
.14822 .59806 L
s
.15989 .66178 m
.15806 .63469 L
s
.17465 .69288 m
.15806 .63469 L
s
.07905 .42237 m
.09219 .45656 L
s
.07905 .42237 m
.09618 .40425 L
s
.09219 .45656 m
.10375 .49529 L
s
.09219 .45656 m
.09618 .40425 L
s
.09219 .45656 m
.10781 .43956 L
s
.10375 .49529 m
.11951 .52687 L
s
.10375 .49529 m
.10781 .43956 L
s
.10375 .49529 m
.11928 .47374 L
s
.11951 .52687 m
.13523 .56628 L
s
.11951 .52687 m
.11928 .47374 L
s
.11951 .52687 m
.13102 .5052 L
s
.13523 .56628 m
.14822 .59806 L
s
.13523 .56628 m
.13102 .5052 L
s
.13523 .56628 m
.14198 .54172 L
s
.14822 .59806 m
.15806 .63469 L
s
.14822 .59806 m
.14198 .54172 L
s
.14822 .59806 m
.15205 .57436 L
s
.15806 .63469 m
.15205 .57436 L
s
.09618 .40425 m
.10781 .43956 L
s
.09618 .40425 m
.11192 .38534 L
s
.10781 .43956 m
.11928 .47374 L
s
.10781 .43956 m
.11192 .38534 L
s
.10781 .43956 m
.12692 .42007 L
s
.11928 .47374 m
.13102 .5052 L
s
.11928 .47374 m
.12692 .42007 L
s
.11928 .47374 m
.13735 .45352 L
s
.13102 .5052 m
.14198 .54172 L
s
.13102 .5052 m
.13735 .45352 L
s
.13102 .5052 m
.14852 .48705 L
s
.14198 .54172 m
.15205 .57436 L
s
.14198 .54172 m
.14852 .48705 L
s
.14198 .54172 m
.15471 .51689 L
s
.15205 .57436 m
.15471 .51689 L
s
.11192 .38534 m
.12692 .42007 L
s
.11192 .38534 m
.13646 .36992 L
s
.12692 .42007 m
.13735 .45352 L
s
.12692 .42007 m
.13646 .36992 L
s
.12692 .42007 m
.14883 .40191 L
s
.13735 .45352 m
.14852 .48705 L
s
.13735 .45352 m
.14883 .40191 L
s
.13735 .45352 m
.15551 .4355 L
s
.14852 .48705 m
.15471 .51689 L
s
.14852 .48705 m
.15551 .4355 L
s
.14852 .48705 m
.1627 .46187 L
s
.15471 .51689 m
.1627 .46187 L
s
.13646 .36992 m
.14883 .40191 L
s
.13646 .36992 m
.16198 .34726 L
s
.14883 .40191 m
.15551 .4355 L
s
.14883 .40191 m
.16198 .34726 L
s
.14883 .40191 m
.16937 .3811 L
s
.15551 .4355 m
.1627 .46187 L
s
.15551 .4355 m
.16937 .3811 L
s
.15551 .4355 m
.17571 .411 L
s
.1627 .46187 m
.17571 .411 L
s
.16198 .34726 m
.16937 .3811 L
s
.16198 .34726 m
.18706 .32992 L
s
.16937 .3811 m
.17571 .411 L
s
.16937 .3811 m
.18706 .32992 L
s
.16937 .3811 m
.19273 .35944 L
s
.17571 .411 m
.19273 .35944 L
s
.18706 .32992 m
.19273 .35944 L
s
.18706 .32992 m
.21585 .31077 L
s
.19273 .35944 m
.21585 .31077 L
s
.05743 .50372 m
.08561 .54416 L
s
.05743 .50372 m
.07473 .53548 L
s
.08561 .54416 m
.1243 .57821 L
s
.08561 .54416 m
.07473 .53548 L
s
.08561 .54416 m
.10607 .57445 L
s
.1243 .57821 m
.16648 .60817 L
s
.1243 .57821 m
.10607 .57445 L
s
.1243 .57821 m
.14324 .60455 L
s
.16648 .60817 m
.21041 .63438 L
s
.16648 .60817 m
.14324 .60455 L
s
.16648 .60817 m
.18811 .63423 L
s
.21041 .63438 m
.2577 .65645 L
s
.21041 .63438 m
.18811 .63423 L
s
.21041 .63438 m
.23291 .65899 L
s
.2577 .65645 m
.3074 .67606 L
s
.2577 .65645 m
.23291 .65899 L
s
.2577 .65645 m
.28014 .68419 L
s
.3074 .67606 m
.35726 .69544 L
s
.3074 .67606 m
.28014 .68419 L
s
.3074 .67606 m
.3297 .70487 L
s
.35726 .69544 m
.40538 .71412 L
s
.35726 .69544 m
.3297 .70487 L
s
.35726 .69544 m
.37925 .72558 L
s
.40538 .71412 m
.45024 .72829 L
s
.40538 .71412 m
.37925 .72558 L
s
.40538 .71412 m
.42479 .74454 L
s
.45024 .72829 m
.48977 .73721 L
s
.45024 .72829 m
.42479 .74454 L
s
.45024 .72829 m
.46738 .75663 L
s
.48977 .73721 m
.5215 .74166 L
s
.48977 .73721 m
.50819 .75988 L
s
.48977 .73721 m
.46738 .75663 L
s
.5215 .74166 m
.50819 .75988 L
s
.5215 .74166 m
.53451 .77095 L
s
.50819 .75988 m
.4877 .78656 L
s
.50819 .75988 m
.46738 .75663 L
s
.50819 .75988 m
.53451 .77095 L
s
.50819 .75988 m
.52327 .79631 L
s
.4877 .78656 m
.46675 .8108 L
s
.4877 .78656 m
.46738 .75663 L
s
.4877 .78656 m
.44383 .77796 L
s
.4877 .78656 m
.52327 .79631 L
s
.4877 .78656 m
.50766 .82172 L
s
.46675 .8108 m
.4445 .83331 L
s
.46675 .8108 m
.44383 .77796 L
s
.46675 .8108 m
.41963 .79962 L
s
.46675 .8108 m
.50766 .82172 L
s
.46675 .8108 m
.48939 .8461 L
s
.4445 .83331 m
.42314 .85136 L
s
.4445 .83331 m
.41963 .79962 L
s
.4445 .83331 m
.3933 .8187 L
s
.4445 .83331 m
.48939 .8461 L
s
.4445 .83331 m
.46885 .86672 L
s
.42314 .85136 m
.40241 .86696 L
s
.42314 .85136 m
.3933 .8187 L
s
.42314 .85136 m
.37192 .83802 L
s
.42314 .85136 m
.46885 .86672 L
s
.42314 .85136 m
.45054 .88434 L
s
.40241 .86696 m
.3839 .88368 L
s
.40241 .86696 m
.37192 .83802 L
s
.40241 .86696 m
.34954 .84936 L
s
.40241 .86696 m
.45054 .88434 L
s
.40241 .86696 m
.4327 .89932 L
s
.3839 .88368 m
.36775 .8922 L
s
.3839 .88368 m
.34954 .84936 L
s
.3839 .88368 m
.33333 .8652 L
s
.3839 .88368 m
.4327 .89932 L
s
.3839 .88368 m
.4152 .91236 L
s
.36775 .8922 m
.35354 .90041 L
s
.36775 .8922 m
.33333 .8652 L
s
.36775 .8922 m
.31575 .87088 L
s
.36775 .8922 m
.4152 .91236 L
s
.36775 .8922 m
.40387 .92174 L
s
.35354 .90041 m
.3469 .90658 L
s
.35354 .90041 m
.31575 .87088 L
s
.35354 .90041 m
.30411 .87377 L
s
.35354 .90041 m
.40387 .92174 L
s
.35354 .90041 m
.39108 .92976 L
s
.3469 .90658 m
.34148 .90372 L
s
.3469 .90658 m
.30411 .87377 L
s
.3469 .90658 m
.29962 .87347 L
s
.3469 .90658 m
.39108 .92976 L
s
.3469 .90658 m
.38674 .9335 L
s
.34148 .90372 m
.29962 .87347 L
s
.34148 .90372 m
.38767 .93845 L
s
.34148 .90372 m
.38674 .9335 L
s
.07473 .53548 m
.10607 .57445 L
s
.07473 .53548 m
.08966 .5626 L
s
.10607 .57445 m
.14324 .60455 L
s
.10607 .57445 m
.08966 .5626 L
s
.10607 .57445 m
.1207 .60169 L
s
.14324 .60455 m
.18811 .63423 L
s
.14324 .60455 m
.1207 .60169 L
s
.14324 .60455 m
.16116 .63568 L
s
.18811 .63423 m
.23291 .65899 L
s
.18811 .63423 m
.16116 .63568 L
s
.18811 .63423 m
.20603 .66601 L
s
.23291 .65899 m
.28014 .68419 L
s
.23291 .65899 m
.20603 .66601 L
s
.23291 .65899 m
.25343 .6946 L
s
.28014 .68419 m
.3297 .70487 L
s
.28014 .68419 m
.25343 .6946 L
s
.28014 .68419 m
.30175 .71712 L
s
.3297 .70487 m
.37925 .72558 L
s
.3297 .70487 m
.30175 .71712 L
s
.3297 .70487 m
.35011 .7415 L
s
.37925 .72558 m
.42479 .74454 L
s
.37925 .72558 m
.35011 .7415 L
s
.37925 .72558 m
.39749 .76229 L
s
.42479 .74454 m
.46738 .75663 L
s
.42479 .74454 m
.39749 .76229 L
s
.42479 .74454 m
.44383 .77796 L
s
.46738 .75663 m
.44383 .77796 L
s
.08966 .5626 m
.1207 .60169 L
s
.08966 .5626 m
.10896 .60066 L
s
.1207 .60169 m
.16116 .63568 L
s
.1207 .60169 m
.10896 .60066 L
s
.1207 .60169 m
.14652 .64172 L
s
.16116 .63568 m
.20603 .66601 L
s
.16116 .63568 m
.14652 .64172 L
s
.16116 .63568 m
.18495 .67151 L
s
.20603 .66601 m
.25343 .6946 L
s
.20603 .66601 m
.18495 .67151 L
s
.20603 .66601 m
.23097 .70682 L
s
.25343 .6946 m
.30175 .71712 L
s
.25343 .6946 m
.23097 .70682 L
s
.25343 .6946 m
.27732 .73087 L
s
.30175 .71712 m
.35011 .7415 L
s
.30175 .71712 m
.27732 .73087 L
s
.30175 .71712 m
.32486 .75681 L
s
.35011 .7415 m
.39749 .76229 L
s
.35011 .7415 m
.32486 .75681 L
s
.35011 .7415 m
.3733 .78006 L
s
.39749 .76229 m
.44383 .77796 L
s
.39749 .76229 m
.3733 .78006 L
s
.39749 .76229 m
.41963 .79962 L
s
.44383 .77796 m
.41963 .79962 L
s
.10896 .60066 m
.14652 .64172 L
s
.10896 .60066 m
.13042 .63634 L
s
.14652 .64172 m
.18495 .67151 L
s
.14652 .64172 m
.13042 .63634 L
s
.14652 .64172 m
.16833 .67731 L
s
.18495 .67151 m
.23097 .70682 L
s
.18495 .67151 m
.16833 .67731 L
s
.18495 .67151 m
.20864 .71111 L
s
.23097 .70682 m
.27732 .73087 L
s
.23097 .70682 m
.20864 .71111 L
s
.23097 .70682 m
.25136 .74212 L
s
.27732 .73087 m
.32486 .75681 L
s
.27732 .73087 m
.25136 .74212 L
s
.27732 .73087 m
.29869 .76984 L
s
.32486 .75681 m
.3733 .78006 L
s
.32486 .75681 m
.29869 .76984 L
s
.32486 .75681 m
.34717 .79627 L
s
.3733 .78006 m
.41963 .79962 L
s
.3733 .78006 m
.34717 .79627 L
s
.3733 .78006 m
.3933 .8187 L
s
.41963 .79962 m
.3933 .8187 L
s
.13042 .63634 m
.16833 .67731 L
s
.13042 .63634 m
.14988 .67828 L
s
.16833 .67731 m
.20864 .71111 L
s
.16833 .67731 m
.14988 .67828 L
s
.16833 .67731 m
.18857 .71925 L
s
.20864 .71111 m
.25136 .74212 L
s
.20864 .71111 m
.18857 .71925 L
s
.20864 .71111 m
.23117 .7549 L
s
.25136 .74212 m
.29869 .76984 L
s
.25136 .74212 m
.23117 .7549 L
s
.25136 .74212 m
.27521 .78478 L
s
.29869 .76984 m
.34717 .79627 L
s
.29869 .76984 m
.27521 .78478 L
s
.29869 .76984 m
.32405 .81187 L
s
.34717 .79627 m
.3933 .8187 L
s
.34717 .79627 m
.32405 .81187 L
s
.34717 .79627 m
.37192 .83802 L
s
.3933 .8187 m
.37192 .83802 L
s
.14988 .67828 m
.18857 .71925 L
s
.14988 .67828 m
.17353 .71683 L
s
.18857 .71925 m
.23117 .7549 L
s
.18857 .71925 m
.17353 .71683 L
s
.18857 .71925 m
.21142 .76007 L
s
.23117 .7549 m
.27521 .78478 L
s
.23117 .7549 m
.21142 .76007 L
s
.23117 .7549 m
.25109 .7941 L
s
.27521 .78478 m
.32405 .81187 L
s
.27521 .78478 m
.25109 .7941 L
s
.27521 .78478 m
.29841 .82536 L
s
.32405 .81187 m
.37192 .83802 L
s
.32405 .81187 m
.29841 .82536 L
s
.32405 .81187 m
.34954 .84936 L
s
.37192 .83802 m
.34954 .84936 L
s
.17353 .71683 m
.21142 .76007 L
s
.17353 .71683 m
.19401 .75629 L
s
.21142 .76007 m
.25109 .7941 L
s
.21142 .76007 m
.19401 .75629 L
s
.21142 .76007 m
.23692 .8009 L
s
.25109 .7941 m
.29841 .82536 L
s
.25109 .7941 m
.23692 .8009 L
s
.25109 .7941 m
.28118 .83483 L
s
.29841 .82536 m
.34954 .84936 L
s
.29841 .82536 m
.28118 .83483 L
s
.29841 .82536 m
.33333 .8652 L
s
.34954 .84936 m
.33333 .8652 L
s
.19401 .75629 m
.23692 .8009 L
s
.19401 .75629 m
.22644 .80066 L
s
.23692 .8009 m
.28118 .83483 L
s
.23692 .8009 m
.22644 .80066 L
s
.23692 .8009 m
.26973 .84169 L
s
.28118 .83483 m
.33333 .8652 L
s
.28118 .83483 m
.26973 .84169 L
s
.28118 .83483 m
.31575 .87088 L
s
.33333 .8652 m
.31575 .87088 L
s
.22644 .80066 m
.26973 .84169 L
s
.22644 .80066 m
.25658 .83488 L
s
.26973 .84169 m
.31575 .87088 L
s
.26973 .84169 m
.25658 .83488 L
s
.26973 .84169 m
.30411 .87377 L
s
.31575 .87088 m
.30411 .87377 L
s
.25658 .83488 m
.30411 .87377 L
s
.25658 .83488 m
.29962 .87347 L
s
.30411 .87377 m
.29962 .87347 L
s
.53451 .77095 m
.55409 .79989 L
s
.53451 .77095 m
.52327 .79631 L
s
.55409 .79989 m
.57622 .83129 L
s
.55409 .79989 m
.52327 .79631 L
s
.55409 .79989 m
.5461 .82737 L
s
.57622 .83129 m
.59864 .86563 L
s
.57622 .83129 m
.5461 .82737 L
s
.57622 .83129 m
.56882 .85973 L
s
.59864 .86563 m
.62405 .89584 L
s
.59864 .86563 m
.56882 .85973 L
s
.59864 .86563 m
.59703 .89211 L
s
.62405 .89584 m
.65234 .92523 L
s
.62405 .89584 m
.59703 .89211 L
s
.62405 .89584 m
.62531 .91818 L
s
.65234 .92523 m
.6861 .94979 L
s
.65234 .92523 m
.62531 .91818 L
s
.65234 .92523 m
.65544 .94352 L
s
.6861 .94979 m
.72266 .97003 L
s
.6861 .94979 m
.65544 .94352 L
s
.6861 .94979 m
.69168 .96153 L
s
.72266 .97003 m
.76109 .97106 L
s
.72266 .97003 m
.69168 .96153 L
s
.72266 .97003 m
.7292 .97626 L
s
.76109 .97106 m
.79477 .95247 L
s
.76109 .97106 m
.7292 .97626 L
s
.76109 .97106 m
.7664 .96823 L
s
.79477 .95247 m
.82094 .91816 L
s
.79477 .95247 m
.7664 .96823 L
s
.79477 .95247 m
.80226 .94583 L
s
.82094 .91816 m
.84267 .8752 L
s
.82094 .91816 m
.83062 .90901 L
s
.82094 .91816 m
.80226 .94583 L
s
.84267 .8752 m
.83062 .90901 L
s
.84267 .8752 m
.85292 .86766 L
s
.84267 .8752 m
.8591 .8236 L
s
.83062 .90901 m
.80655 .93438 L
s
.83062 .90901 m
.80226 .94583 L
s
.83062 .90901 m
.85292 .86766 L
s
.83062 .90901 m
.83451 .9029 L
s
.80655 .93438 m
.77046 .94987 L
s
.80655 .93438 m
.80226 .94583 L
s
.80655 .93438 m
.77113 .96153 L
s
.80655 .93438 m
.80435 .92656 L
s
.80655 .93438 m
.83451 .9029 L
s
.77046 .94987 m
.72889 .957 L
s
.77046 .94987 m
.77113 .96153 L
s
.77046 .94987 m
.72992 .97004 L
s
.77046 .94987 m
.7656 .93891 L
s
.77046 .94987 m
.80435 .92656 L
s
.72889 .957 m
.68094 .96124 L
s
.72889 .957 m
.72992 .97004 L
s
.72889 .957 m
.68523 .97227 L
s
.72889 .957 m
.71981 .94578 L
s
.72889 .957 m
.7656 .93891 L
s
.68094 .96124 m
.63589 .96646 L
s
.68094 .96124 m
.68523 .97227 L
s
.68094 .96124 m
.63939 .97414 L
s
.68094 .96124 m
.6756 .95188 L
s
.68094 .96124 m
.71981 .94578 L
s
.63589 .96646 m
.5829 .96997 L
s
.63589 .96646 m
.63939 .97414 L
s
.63589 .96646 m
.58689 .9739 L
s
.63589 .96646 m
.62669 .96233 L
s
.63589 .96646 m
.6756 .95188 L
s
.5829 .96997 m
.53173 .96928 L
s
.5829 .96997 m
.58689 .9739 L
s
.5829 .96997 m
.53866 .97342 L
s
.5829 .96997 m
.58081 .9729 L
s
.5829 .96997 m
.62669 .96233 L
s
.53173 .96928 m
.48601 .97009 L
s
.53173 .96928 m
.53866 .97342 L
s
.53173 .96928 m
.48401 .9627 L
s
.53173 .96928 m
.53379 .98098 L
s
.53173 .96928 m
.58081 .9729 L
s
.48601 .97009 m
.43764 .95635 L
s
.48601 .97009 m
.48401 .9627 L
s
.48601 .97009 m
.43747 .95223 L
s
.48601 .97009 m
.48769 .97597 L
s
.48601 .97009 m
.53379 .98098 L
s
.43764 .95635 m
.38767 .93845 L
s
.43764 .95635 m
.43747 .95223 L
s
.43764 .95635 m
.38674 .9335 L
s
.43764 .95635 m
.44538 .9675 L
s
.43764 .95635 m
.48769 .97597 L
s
.38767 .93845 m
.38674 .9335 L
s
.38767 .93845 m
.40454 .94589 L
s
.38767 .93845 m
.44538 .9675 L
s
.52327 .79631 m
.5461 .82737 L
s
.52327 .79631 m
.50766 .82172 L
s
.5461 .82737 m
.56882 .85973 L
s
.5461 .82737 m
.50766 .82172 L
s
.5461 .82737 m
.53232 .85458 L
s
.56882 .85973 m
.59703 .89211 L
s
.56882 .85973 m
.53232 .85458 L
s
.56882 .85973 m
.55835 .88415 L
s
.59703 .89211 m
.62531 .91818 L
s
.59703 .89211 m
.55835 .88415 L
s
.59703 .89211 m
.58956 .9112 L
s
.62531 .91818 m
.65544 .94352 L
s
.62531 .91818 m
.58956 .9112 L
s
.62531 .91818 m
.62165 .93554 L
s
.65544 .94352 m
.69168 .96153 L
s
.65544 .94352 m
.62165 .93554 L
s
.65544 .94352 m
.65467 .95729 L
s
.69168 .96153 m
.7292 .97626 L
s
.69168 .96153 m
.65467 .95729 L
s
.69168 .96153 m
.69393 .97261 L
s
.7292 .97626 m
.7664 .96823 L
s
.7292 .97626 m
.69393 .97261 L
s
.7292 .97626 m
.73386 .97588 L
s
.7664 .96823 m
.80226 .94583 L
s
.7664 .96823 m
.73386 .97588 L
s
.7664 .96823 m
.77113 .96153 L
s
.80226 .94583 m
.77113 .96153 L
s
.50766 .82172 m
.53232 .85458 L
s
.50766 .82172 m
.48939 .8461 L
s
.53232 .85458 m
.55835 .88415 L
s
.53232 .85458 m
.48939 .8461 L
s
.53232 .85458 m
.51445 .87838 L
s
.55835 .88415 m
.58956 .9112 L
s
.55835 .88415 m
.51445 .87838 L
s
.55835 .88415 m
.54576 .9056 L
s
.58956 .9112 m
.62165 .93554 L
s
.58956 .9112 m
.54576 .9056 L
s
.58956 .9112 m
.58121 .92848 L
s
.62165 .93554 m
.65467 .95729 L
s
.62165 .93554 m
.58121 .92848 L
s
.62165 .93554 m
.61192 .9513 L
s
.65467 .95729 m
.69393 .97261 L
s
.65467 .95729 m
.61192 .9513 L
s
.65467 .95729 m
.65032 .96711 L
s
.69393 .97261 m
.73386 .97588 L
s
.69393 .97261 m
.65032 .96711 L
s
.69393 .97261 m
.691 .97544 L
s
.73386 .97588 m
.77113 .96153 L
s
.73386 .97588 m
.691 .97544 L
s
.73386 .97588 m
.72992 .97004 L
s
.77113 .96153 m
.72992 .97004 L
s
.48939 .8461 m
.51445 .87838 L
s
.48939 .8461 m
.46885 .86672 L
s
.51445 .87838 m
.54576 .9056 L
s
.51445 .87838 m
.46885 .86672 L
s
.51445 .87838 m
.49982 .89575 L
s
.54576 .9056 m
.58121 .92848 L
s
.54576 .9056 m
.49982 .89575 L
s
.54576 .9056 m
.53434 .92105 L
s
.58121 .92848 m
.61192 .9513 L
s
.58121 .92848 m
.53434 .92105 L
s
.58121 .92848 m
.56748 .94361 L
s
.61192 .9513 m
.65032 .96711 L
s
.61192 .9513 m
.56748 .94361 L
s
.61192 .9513 m
.60265 .96355 L
s
.65032 .96711 m
.691 .97544 L
s
.65032 .96711 m
.60265 .96355 L
s
.65032 .96711 m
.6458 .97545 L
s
.691 .97544 m
.72992 .97004 L
s
.691 .97544 m
.6458 .97545 L
s
.691 .97544 m
.68523 .97227 L
s
.72992 .97004 m
.68523 .97227 L
s
.46885 .86672 m
.49982 .89575 L
s
.46885 .86672 m
.45054 .88434 L
s
.49982 .89575 m
.53434 .92105 L
s
.49982 .89575 m
.45054 .88434 L
s
.49982 .89575 m
.48382 .9113 L
s
.53434 .92105 m
.56748 .94361 L
s
.53434 .92105 m
.48382 .9113 L
s
.53434 .92105 m
.51821 .93536 L
s
.56748 .94361 m
.60265 .96355 L
s
.56748 .94361 m
.51821 .93536 L
s
.56748 .94361 m
.55488 .95612 L
s
.60265 .96355 m
.6458 .97545 L
s
.60265 .96355 m
.55488 .95612 L
s
.60265 .96355 m
.60093 .97183 L
s
.6458 .97545 m
.68523 .97227 L
s
.6458 .97545 m
.60093 .97183 L
s
.6458 .97545 m
.63939 .97414 L
s
.68523 .97227 m
.63939 .97414 L
s
.45054 .88434 m
.48382 .9113 L
s
.45054 .88434 m
.4327 .89932 L
s
.48382 .9113 m
.51821 .93536 L
s
.48382 .9113 m
.4327 .89932 L
s
.48382 .9113 m
.46697 .92717 L
s
.51821 .93536 m
.55488 .95612 L
s
.51821 .93536 m
.46697 .92717 L
s
.51821 .93536 m
.50629 .95219 L
s
.55488 .95612 m
.60093 .97183 L
s
.55488 .95612 m
.50629 .95219 L
s
.55488 .95612 m
.54725 .96598 L
s
.60093 .97183 m
.63939 .97414 L
s
.60093 .97183 m
.54725 .96598 L
s
.60093 .97183 m
.58689 .9739 L
s
.63939 .97414 m
.58689 .9739 L
s
.4327 .89932 m
.46697 .92717 L
s
.4327 .89932 m
.4152 .91236 L
s
.46697 .92717 m
.50629 .95219 L
s
.46697 .92717 m
.4152 .91236 L
s
.46697 .92717 m
.45771 .94002 L
s
.50629 .95219 m
.54725 .96598 L
s
.50629 .95219 m
.45771 .94002 L
s
.50629 .95219 m
.4966 .96068 L
s
.54725 .96598 m
.58689 .9739 L
s
.54725 .96598 m
.4966 .96068 L
s
.54725 .96598 m
.53866 .97342 L
s
.58689 .9739 m
.53866 .97342 L
s
.4152 .91236 m
.45771 .94002 L
s
.4152 .91236 m
.40387 .92174 L
s
.45771 .94002 m
.4966 .96068 L
s
.45771 .94002 m
.40387 .92174 L
s
.45771 .94002 m
.44137 .94542 L
s
.4966 .96068 m
.53866 .97342 L
s
.4966 .96068 m
.44137 .94542 L
s
.4966 .96068 m
.48401 .9627 L
s
.53866 .97342 m
.48401 .9627 L
s
.40387 .92174 m
.44137 .94542 L
s
.40387 .92174 m
.39108 .92976 L
s
.44137 .94542 m
.48401 .9627 L
s
.44137 .94542 m
.39108 .92976 L
s
.44137 .94542 m
.43747 .95223 L
s
.48401 .9627 m
.43747 .95223 L
s
.39108 .92976 m
.43747 .95223 L
s
.39108 .92976 m
.38674 .9335 L
s
.43747 .95223 m
.38674 .9335 L
s
.85292 .86766 m
.85817 .85947 L
s
.85292 .86766 m
.83451 .9029 L
s
.85292 .86766 m
.8591 .8236 L
s
.85292 .86766 m
.87958 .84127 L
s
.85817 .85947 m
.86188 .86602 L
s
.85817 .85947 m
.83451 .9029 L
s
.85817 .85947 m
.83381 .89837 L
s
.85817 .85947 m
.88698 .83916 L
s
.85817 .85947 m
.87958 .84127 L
s
.86188 .86602 m
.85375 .86021 L
s
.86188 .86602 m
.83381 .89837 L
s
.86188 .86602 m
.82926 .8922 L
s
.86188 .86602 m
.88593 .84349 L
s
.86188 .86602 m
.88698 .83916 L
s
.85375 .86021 m
.84107 .85497 L
s
.85375 .86021 m
.82926 .8922 L
s
.85375 .86021 m
.82021 .88337 L
s
.85375 .86021 m
.87124 .83084 L
s
.85375 .86021 m
.88593 .84349 L
s
.84107 .85497 m
.82487 .85293 L
s
.84107 .85497 m
.82021 .88337 L
s
.84107 .85497 m
.80808 .88241 L
s
.84107 .85497 m
.85403 .82934 L
s
.84107 .85497 m
.87124 .83084 L
s
.82487 .85293 m
.80426 .85109 L
s
.82487 .85293 m
.80808 .88241 L
s
.82487 .85293 m
.79507 .88512 L
s
.82487 .85293 m
.83199 .82507 L
s
.82487 .85293 m
.85403 .82934 L
s
.80426 .85109 m
.78059 .84565 L
s
.80426 .85109 m
.79507 .88512 L
s
.80426 .85109 m
.77936 .8861 L
s
.80426 .85109 m
.80571 .8195 L
s
.80426 .85109 m
.83199 .82507 L
s
.78059 .84565 m
.75333 .83484 L
s
.78059 .84565 m
.77936 .8861 L
s
.78059 .84565 m
.76029 .8789 L
s
.78059 .84565 m
.77593 .81062 L
s
.78059 .84565 m
.80571 .8195 L
s
.75333 .83484 m
.72272 .817 L
s
.75333 .83484 m
.76029 .8789 L
s
.75333 .83484 m
.73644 .86515 L
s
.75333 .83484 m
.74271 .7988 L
s
.75333 .83484 m
.77593 .81062 L
s
.72272 .817 m
.68753 .79419 L
s
.72272 .817 m
.73644 .86515 L
s
.72272 .817 m
.71244 .84436 L
s
.72272 .817 m
.70611 .7811 L
s
.72272 .817 m
.74271 .7988 L
s
.68753 .79419 m
.64687 .76753 L
s
.68753 .79419 m
.68719 .81631 L
s
.68753 .79419 m
.71244 .84436 L
s
.68753 .79419 m
.66386 .76069 L
s
.68753 .79419 m
.70611 .7811 L
s
.64687 .76753 m
.68719 .81631 L
s
.64687 .76753 m
.66386 .76069 L
s
.64687 .76753 m
.61783 .73838 L
s
.64687 .76753 m
.59517 .73174 L
s
.68719 .81631 m
.71113 .86463 L
s
.68719 .81631 m
.71244 .84436 L
s
.71113 .86463 m
.72153 .9111 L
s
.71113 .86463 m
.72469 .88978 L
s
.71113 .86463 m
.71244 .84436 L
s
.72153 .9111 m
.7172 .95445 L
s
.72153 .9111 m
.72645 .93264 L
s
.72153 .9111 m
.72469 .88978 L
s
.7172 .95445 m
.69814 .98875 L
s
.7172 .95445 m
.71263 .97032 L
s
.7172 .95445 m
.72645 .93264 L
s
.69814 .98875 m
.66493 1.00824 L
s
.69814 .98875 m
.6855 .99779 L
s
.69814 .98875 m
.71263 .97032 L
s
.66493 1.00824 m
.62304 1.01737 L
s
.66493 1.00824 m
.64772 1.00867 L
s
.66493 1.00824 m
.6855 .99779 L
s
.62304 1.01737 m
.57504 1.01507 L
s
.62304 1.01737 m
.60666 1.01186 L
s
.62304 1.01737 m
.64772 1.00867 L
s
.57504 1.01507 m
.52098 1.00072 L
s
.57504 1.01507 m
.55527 1.00542 L
s
.57504 1.01507 m
.60666 1.01186 L
s
.52098 1.00072 m
.46384 .97581 L
s
.52098 1.00072 m
.5 .98698 L
s
.52098 1.00072 m
.55527 1.00542 L
s
.46384 .97581 m
.40454 .94589 L
s
.46384 .97581 m
.44538 .9675 L
s
.46384 .97581 m
.5 .98698 L
s
.40454 .94589 m
.44538 .9675 L
s
.44538 .9675 m
.48769 .97597 L
s
.44538 .9675 m
.5 .98698 L
s
.48769 .97597 m
.53379 .98098 L
s
.48769 .97597 m
.5 .98698 L
s
.48769 .97597 m
.5399 .98892 L
s
.53379 .98098 m
.58081 .9729 L
s
.53379 .98098 m
.5399 .98892 L
s
.53379 .98098 m
.58077 .98583 L
s
.58081 .9729 m
.62669 .96233 L
s
.58081 .9729 m
.58077 .98583 L
s
.58081 .9729 m
.62492 .97002 L
s
.62669 .96233 m
.6756 .95188 L
s
.62669 .96233 m
.62492 .97002 L
s
.62669 .96233 m
.66873 .94706 L
s
.6756 .95188 m
.71981 .94578 L
s
.6756 .95188 m
.66873 .94706 L
s
.6756 .95188 m
.71392 .9278 L
s
.71981 .94578 m
.7656 .93891 L
s
.71981 .94578 m
.71392 .9278 L
s
.71981 .94578 m
.75759 .92503 L
s
.7656 .93891 m
.80435 .92656 L
s
.7656 .93891 m
.75759 .92503 L
s
.7656 .93891 m
.79935 .91711 L
s
.80435 .92656 m
.83451 .9029 L
s
.80435 .92656 m
.79935 .91711 L
s
.80435 .92656 m
.83381 .89837 L
s
.83451 .9029 m
.83381 .89837 L
s
.5 .98698 m
.5399 .98892 L
s
.5 .98698 m
.55527 1.00542 L
s
.5399 .98892 m
.58077 .98583 L
s
.5399 .98892 m
.55527 1.00542 L
s
.5399 .98892 m
.58937 .99715 L
s
.58077 .98583 m
.62492 .97002 L
s
.58077 .98583 m
.58937 .99715 L
s
.58077 .98583 m
.62921 .98539 L
s
.62492 .97002 m
.66873 .94706 L
s
.62492 .97002 m
.62921 .98539 L
s
.62492 .97002 m
.66952 .95724 L
s
.66873 .94706 m
.71392 .9278 L
s
.66873 .94706 m
.66952 .95724 L
s
.66873 .94706 m
.70756 .92464 L
s
.71392 .9278 m
.75759 .92503 L
s
.71392 .9278 m
.70756 .92464 L
s
.71392 .9278 m
.74969 .91245 L
s
.75759 .92503 m
.79935 .91711 L
s
.75759 .92503 m
.74969 .91245 L
s
.75759 .92503 m
.79074 .90265 L
s
.79935 .91711 m
.83381 .89837 L
s
.79935 .91711 m
.79074 .90265 L
s
.79935 .91711 m
.82926 .8922 L
s
.83381 .89837 m
.82926 .8922 L
s
.55527 1.00542 m
.58937 .99715 L
s
.55527 1.00542 m
.60666 1.01186 L
s
.58937 .99715 m
.62921 .98539 L
s
.58937 .99715 m
.60666 1.01186 L
s
.58937 .99715 m
.63674 .99878 L
s
.62921 .98539 m
.66952 .95724 L
s
.62921 .98539 m
.63674 .99878 L
s
.62921 .98539 m
.67166 .9792 L
s
.66952 .95724 m
.70756 .92464 L
s
.66952 .95724 m
.67166 .9792 L
s
.66952 .95724 m
.70744 .95015 L
s
.70756 .92464 m
.74969 .91245 L
s
.70756 .92464 m
.70744 .95015 L
s
.70756 .92464 m
.74353 .91928 L
s
.74969 .91245 m
.79074 .90265 L
s
.74969 .91245 m
.74353 .91928 L
s
.74969 .91245 m
.78088 .89296 L
s
.79074 .90265 m
.82926 .8922 L
s
.79074 .90265 m
.78088 .89296 L
s
.79074 .90265 m
.82021 .88337 L
s
.82926 .8922 m
.82021 .88337 L
s
.60666 1.01186 m
.63674 .99878 L
s
.60666 1.01186 m
.64772 1.00867 L
s
.63674 .99878 m
.67166 .9792 L
s
.63674 .99878 m
.64772 1.00867 L
s
.63674 .99878 m
.67864 .99046 L
s
.67166 .9792 m
.70744 .95015 L
s
.67166 .9792 m
.67864 .99046 L
s
.67166 .9792 m
.71151 .96504 L
s
.70744 .95015 m
.74353 .91928 L
s
.70744 .95015 m
.71151 .96504 L
s
.70744 .95015 m
.74166 .93492 L
s
.74353 .91928 m
.78088 .89296 L
s
.74353 .91928 m
.74166 .93492 L
s
.74353 .91928 m
.77434 .90715 L
s
.78088 .89296 m
.82021 .88337 L
s
.78088 .89296 m
.77434 .90715 L
s
.78088 .89296 m
.80808 .88241 L
s
.82021 .88337 m
.80808 .88241 L
s
.64772 1.00867 m
.67864 .99046 L
s
.64772 1.00867 m
.6855 .99779 L
s
.67864 .99046 m
.71151 .96504 L
s
.67864 .99046 m
.6855 .99779 L
s
.67864 .99046 m
.70989 .9723 L
s
.71151 .96504 m
.74166 .93492 L
s
.71151 .96504 m
.70989 .9723 L
s
.71151 .96504 m
.73889 .94579 L
s
.74166 .93492 m
.77434 .90715 L
s
.74166 .93492 m
.73889 .94579 L
s
.74166 .93492 m
.76722 .91664 L
s
.77434 .90715 m
.80808 .88241 L
s
.77434 .90715 m
.76722 .91664 L
s
.77434 .90715 m
.79507 .88512 L
s
.80808 .88241 m
.79507 .88512 L
s
.6855 .99779 m
.70989 .9723 L
s
.6855 .99779 m
.71263 .97032 L
s
.70989 .9723 m
.73889 .94579 L
s
.70989 .9723 m
.71263 .97032 L
s
.70989 .9723 m
.73323 .94431 L
s
.73889 .94579 m
.76722 .91664 L
s
.73889 .94579 m
.73323 .94431 L
s
.73889 .94579 m
.75578 .91509 L
s
.76722 .91664 m
.79507 .88512 L
s
.76722 .91664 m
.75578 .91509 L
s
.76722 .91664 m
.77936 .8861 L
s
.79507 .88512 m
.77936 .8861 L
s
.71263 .97032 m
.73323 .94431 L
s
.71263 .97032 m
.72645 .93264 L
s
.73323 .94431 m
.75578 .91509 L
s
.73323 .94431 m
.72645 .93264 L
s
.73323 .94431 m
.73898 .90596 L
s
.75578 .91509 m
.77936 .8861 L
s
.75578 .91509 m
.73898 .90596 L
s
.75578 .91509 m
.76029 .8789 L
s
.77936 .8861 m
.76029 .8789 L
s
.72645 .93264 m
.73898 .90596 L
s
.72645 .93264 m
.72469 .88978 L
s
.73898 .90596 m
.76029 .8789 L
s
.73898 .90596 m
.72469 .88978 L
s
.73898 .90596 m
.73644 .86515 L
s
.76029 .8789 m
.73644 .86515 L
s
.72469 .88978 m
.73644 .86515 L
s
.72469 .88978 m
.71244 .84436 L
s
.73644 .86515 m
.71244 .84436 L
s
.8591 .8236 m
.89735 .8197 L
s
.8591 .8236 m
.87958 .84127 L
s
.89735 .8197 m
.93106 .81243 L
s
.89735 .8197 m
.87958 .84127 L
s
.89735 .8197 m
.91145 .82633 L
s
.93106 .81243 m
.95818 .80044 L
s
.93106 .81243 m
.91145 .82633 L
s
.93106 .81243 m
.9397 .81418 L
s
.95818 .80044 m
.97308 .77929 L
s
.95818 .80044 m
.9397 .81418 L
s
.95818 .80044 m
.95714 .79412 L
s
.97308 .77929 m
.97619 .75539 L
s
.97308 .77929 m
.95714 .79412 L
s
.97308 .77929 m
.96118 .77145 L
s
.97619 .75539 m
.96666 .73123 L
s
.97619 .75539 m
.96118 .77145 L
s
.97619 .75539 m
.95968 .74831 L
s
.96666 .73123 m
.94928 .71381 L
s
.96666 .73123 m
.95968 .74831 L
s
.96666 .73123 m
.9474 .72756 L
s
.94928 .71381 m
.92676 .70687 L
s
.94928 .71381 m
.9474 .72756 L
s
.94928 .71381 m
.92745 .71259 L
s
.92676 .70687 m
.89814 .71011 L
s
.92676 .70687 m
.92745 .71259 L
s
.92676 .70687 m
.90345 .70673 L
s
.89814 .71011 m
.87045 .71647 L
s
.89814 .71011 m
.90345 .70673 L
s
.89814 .71011 m
.87521 .70945 L
s
.87045 .71647 m
.84599 .72388 L
s
.87045 .71647 m
.84275 .71838 L
s
.87045 .71647 m
.87521 .70945 L
s
.84599 .72388 m
.84275 .71838 L
s
.84599 .72388 m
.81898 .72555 L
s
.84275 .71838 m
.83243 .71186 L
s
.84275 .71838 m
.87521 .70945 L
s
.84275 .71838 m
.81898 .72555 L
s
.84275 .71838 m
.80926 .72183 L
s
.83243 .71186 m
.81808 .70622 L
s
.83243 .71186 m
.8631 .70464 L
s
.83243 .71186 m
.87521 .70945 L
s
.83243 .71186 m
.79389 .71593 L
s
.83243 .71186 m
.80926 .72183 L
s
.81808 .70622 m
.80187 .70655 L
s
.81808 .70622 m
.85141 .70295 L
s
.81808 .70622 m
.8631 .70464 L
s
.81808 .70622 m
.77357 .71431 L
s
.81808 .70622 m
.79389 .71593 L
s
.80187 .70655 m
.78478 .70125 L
s
.80187 .70655 m
.8306 .70643 L
s
.80187 .70655 m
.85141 .70295 L
s
.80187 .70655 m
.75341 .70879 L
s
.80187 .70655 m
.77357 .71431 L
s
.78478 .70125 m
.76391 .70028 L
s
.78478 .70125 m
.81416 .70765 L
s
.78478 .70125 m
.8306 .70643 L
s
.78478 .70125 m
.73521 .69893 L
s
.78478 .70125 m
.75341 .70879 L
s
.76391 .70028 m
.7452 .70886 L
s
.76391 .70028 m
.79206 .71725 L
s
.76391 .70028 m
.81416 .70765 L
s
.76391 .70028 m
.71784 .7009 L
s
.76391 .70028 m
.73521 .69893 L
s
.7452 .70886 m
.7263 .72239 L
s
.7452 .70886 m
.77081 .73111 L
s
.7452 .70886 m
.79206 .71725 L
s
.7452 .70886 m
.6988 .7065 L
s
.7452 .70886 m
.71784 .7009 L
s
.7263 .72239 m
.70424 .73357 L
s
.7263 .72239 m
.74929 .74903 L
s
.7263 .72239 m
.77081 .73111 L
s
.7263 .72239 m
.68211 .71646 L
s
.7263 .72239 m
.6988 .7065 L
s
.70424 .73357 m
.68173 .74443 L
s
.70424 .73357 m
.72635 .76491 L
s
.70424 .73357 m
.74929 .74903 L
s
.70424 .73357 m
.65906 .72275 L
s
.70424 .73357 m
.68211 .71646 L
s
.68173 .74443 m
.66386 .76069 L
s
.68173 .74443 m
.70611 .7811 L
s
.68173 .74443 m
.72635 .76491 L
s
.68173 .74443 m
.63942 .73365 L
s
.68173 .74443 m
.65906 .72275 L
s
.66386 .76069 m
.70611 .7811 L
s
.66386 .76069 m
.61783 .73838 L
s
.66386 .76069 m
.63942 .73365 L
s
.70611 .7811 m
.74271 .7988 L
s
.70611 .7811 m
.72635 .76491 L
s
.74271 .7988 m
.77593 .81062 L
s
.74271 .7988 m
.72635 .76491 L
s
.74271 .7988 m
.76509 .77731 L
s
.77593 .81062 m
.80571 .8195 L
s
.77593 .81062 m
.76509 .77731 L
s
.77593 .81062 m
.80054 .78832 L
s
.80571 .8195 m
.83199 .82507 L
s
.80571 .8195 m
.80054 .78832 L
s
.80571 .8195 m
.83209 .79441 L
s
.83199 .82507 m
.85403 .82934 L
s
.83199 .82507 m
.83209 .79441 L
s
.83199 .82507 m
.86041 .80246 L
s
.85403 .82934 m
.87124 .83084 L
s
.85403 .82934 m
.86041 .80246 L
s
.85403 .82934 m
.8849 .81072 L
s
.87124 .83084 m
.88593 .84349 L
s
.87124 .83084 m
.8849 .81072 L
s
.87124 .83084 m
.90323 .81908 L
s
.88593 .84349 m
.88698 .83916 L
s
.88593 .84349 m
.90323 .81908 L
s
.88593 .84349 m
.91444 .82445 L
s
.88698 .83916 m
.87958 .84127 L
s
.88698 .83916 m
.91444 .82445 L
s
.88698 .83916 m
.91145 .82633 L
s
.87958 .84127 m
.91145 .82633 L
s
.72635 .76491 m
.76509 .77731 L
s
.72635 .76491 m
.74929 .74903 L
s
.76509 .77731 m
.80054 .78832 L
s
.76509 .77731 m
.74929 .74903 L
s
.76509 .77731 m
.78816 .75741 L
s
.80054 .78832 m
.83209 .79441 L
s
.80054 .78832 m
.78816 .75741 L
s
.80054 .78832 m
.82472 .76494 L
s
.83209 .79441 m
.86041 .80246 L
s
.83209 .79441 m
.82472 .76494 L
s
.83209 .79441 m
.85886 .77323 L
s
.86041 .80246 m
.8849 .81072 L
s
.86041 .80246 m
.85886 .77323 L
s
.86041 .80246 m
.88853 .78307 L
s
.8849 .81072 m
.90323 .81908 L
s
.8849 .81072 m
.88853 .78307 L
s
.8849 .81072 m
.9131 .79289 L
s
.90323 .81908 m
.91444 .82445 L
s
.90323 .81908 m
.9131 .79289 L
s
.90323 .81908 m
.93119 .80352 L
s
.91444 .82445 m
.91145 .82633 L
s
.91444 .82445 m
.93119 .80352 L
s
.91444 .82445 m
.9397 .81418 L
s
.91145 .82633 m
.9397 .81418 L
s
.74929 .74903 m
.78816 .75741 L
s
.74929 .74903 m
.77081 .73111 L
s
.78816 .75741 m
.82472 .76494 L
s
.78816 .75741 m
.77081 .73111 L
s
.78816 .75741 m
.81252 .73857 L
s
.82472 .76494 m
.85886 .77323 L
s
.82472 .76494 m
.81252 .73857 L
s
.82472 .76494 m
.8506 .74672 L
s
.85886 .77323 m
.88853 .78307 L
s
.85886 .77323 m
.8506 .74672 L
s
.85886 .77323 m
.88507 .75572 L
s
.88853 .78307 m
.9131 .79289 L
s
.88853 .78307 m
.88507 .75572 L
s
.88853 .78307 m
.91502 .76555 L
s
.9131 .79289 m
.93119 .80352 L
s
.9131 .79289 m
.91502 .76555 L
s
.9131 .79289 m
.93958 .77801 L
s
.93119 .80352 m
.9397 .81418 L
s
.93119 .80352 m
.93958 .77801 L
s
.93119 .80352 m
.95714 .79412 L
s
.9397 .81418 m
.95714 .79412 L
s
.77081 .73111 m
.81252 .73857 L
s
.77081 .73111 m
.79206 .71725 L
s
.81252 .73857 m
.8506 .74672 L
s
.81252 .73857 m
.79206 .71725 L
s
.81252 .73857 m
.83367 .72205 L
s
.8506 .74672 m
.88507 .75572 L
s
.8506 .74672 m
.83367 .72205 L
s
.8506 .74672 m
.87398 .73251 L
s
.88507 .75572 m
.91502 .76555 L
s
.88507 .75572 m
.87398 .73251 L
s
.88507 .75572 m
.90933 .74028 L
s
.91502 .76555 m
.93958 .77801 L
s
.91502 .76555 m
.90933 .74028 L
s
.91502 .76555 m
.94005 .7548 L
s
.93958 .77801 m
.95714 .79412 L
s
.93958 .77801 m
.94005 .7548 L
s
.93958 .77801 m
.96118 .77145 L
s
.95714 .79412 m
.96118 .77145 L
s
.79206 .71725 m
.83367 .72205 L
s
.79206 .71725 m
.81416 .70765 L
s
.83367 .72205 m
.87398 .73251 L
s
.83367 .72205 m
.81416 .70765 L
s
.83367 .72205 m
.85676 .71254 L
s
.87398 .73251 m
.90933 .74028 L
s
.87398 .73251 m
.85676 .71254 L
s
.87398 .73251 m
.89484 .7175 L
s
.90933 .74028 m
.94005 .7548 L
s
.90933 .74028 m
.89484 .7175 L
s
.90933 .74028 m
.92953 .7344 L
s
.94005 .7548 m
.96118 .77145 L
s
.94005 .7548 m
.92953 .7344 L
s
.94005 .7548 m
.95968 .74831 L
s
.96118 .77145 m
.95968 .74831 L
s
.81416 .70765 m
.85676 .71254 L
s
.81416 .70765 m
.8306 .70643 L
s
.85676 .71254 m
.89484 .7175 L
s
.85676 .71254 m
.8306 .70643 L
s
.85676 .71254 m
.87682 .70888 L
s
.89484 .7175 m
.92953 .7344 L
s
.89484 .7175 m
.87682 .70888 L
s
.89484 .7175 m
.91463 .71652 L
s
.92953 .7344 m
.95968 .74831 L
s
.92953 .7344 m
.91463 .71652 L
s
.92953 .7344 m
.9474 .72756 L
s
.95968 .74831 m
.9474 .72756 L
s
.8306 .70643 m
.87682 .70888 L
s
.8306 .70643 m
.85141 .70295 L
s
.87682 .70888 m
.91463 .71652 L
s
.87682 .70888 m
.85141 .70295 L
s
.87682 .70888 m
.89193 .70552 L
s
.91463 .71652 m
.9474 .72756 L
s
.91463 .71652 m
.89193 .70552 L
s
.91463 .71652 m
.92745 .71259 L
s
.9474 .72756 m
.92745 .71259 L
s
.85141 .70295 m
.89193 .70552 L
s
.85141 .70295 m
.8631 .70464 L
s
.89193 .70552 m
.92745 .71259 L
s
.89193 .70552 m
.8631 .70464 L
s
.89193 .70552 m
.90345 .70673 L
s
.92745 .71259 m
.90345 .70673 L
s
.8631 .70464 m
.90345 .70673 L
s
.8631 .70464 m
.87521 .70945 L
s
.90345 .70673 m
.87521 .70945 L
s
.81898 .72555 m
.78088 .7303 L
s
.81898 .72555 m
.80926 .72183 L
s
.78088 .7303 m
.74073 .73558 L
s
.78088 .7303 m
.80926 .72183 L
s
.78088 .7303 m
.76696 .72691 L
s
.74073 .73558 m
.69422 .7431 L
s
.74073 .73558 m
.76696 .72691 L
s
.74073 .73558 m
.72309 .73355 L
s
.69422 .7431 m
.65013 .7508 L
s
.69422 .7431 m
.72309 .73355 L
s
.69422 .7431 m
.67787 .74086 L
s
.65013 .7508 m
.6068 .75855 L
s
.65013 .7508 m
.67787 .74086 L
s
.65013 .7508 m
.63444 .7503 L
s
.6068 .75855 m
.55709 .76455 L
s
.6068 .75855 m
.63444 .7503 L
s
.6068 .75855 m
.58636 .75756 L
s
.55709 .76455 m
.50224 .76854 L
s
.55709 .76455 m
.58636 .75756 L
s
.55709 .76455 m
.5353 .76454 L
s
.50224 .76854 m
.44321 .76972 L
s
.50224 .76854 m
.5353 .76454 L
s
.50224 .76854 m
.47866 .76816 L
s
.44321 .76972 m
.37955 .76595 L
s
.44321 .76972 m
.47866 .76816 L
s
.44321 .76972 m
.41844 .7683 L
s
.37955 .76595 m
.32606 .76913 L
s
.37955 .76595 m
.41844 .7683 L
s
.37955 .76595 m
.36213 .76964 L
s
.32606 .76913 m
.29228 .78466 L
s
.32606 .76913 m
.31554 .77744 L
s
.32606 .76913 m
.36213 .76964 L
s
.29228 .78466 m
.31554 .77744 L
s
.29228 .78466 m
.29167 .79313 L
s
.29228 .78466 m
.27957 .80523 L
s
.31554 .77744 m
.33872 .76492 L
s
.31554 .77744 m
.36213 .76964 L
s
.31554 .77744 m
.29167 .79313 L
s
.31554 .77744 m
.31637 .78043 L
s
.33872 .76492 m
.37454 .75973 L
s
.33872 .76492 m
.39535 .76521 L
s
.33872 .76492 m
.36213 .76964 L
s
.33872 .76492 m
.33979 .7654 L
s
.33872 .76492 m
.31637 .78043 L
s
.37454 .75973 m
.40488 .74657 L
s
.37454 .75973 m
.42799 .75612 L
s
.37454 .75973 m
.39535 .76521 L
s
.37454 .75973 m
.36603 .7509 L
s
.37454 .75973 m
.33979 .7654 L
s
.40488 .74657 m
.43604 .73213 L
s
.40488 .74657 m
.45758 .74221 L
s
.40488 .74657 m
.42799 .75612 L
s
.40488 .74657 m
.3951 .73574 L
s
.40488 .74657 m
.36603 .7509 L
s
.43604 .73213 m
.46675 .71773 L
s
.43604 .73213 m
.48816 .72774 L
s
.43604 .73213 m
.45758 .74221 L
s
.43604 .73213 m
.4242 .72061 L
s
.43604 .73213 m
.3951 .73574 L
s
.46675 .71773 m
.50022 .70793 L
s
.46675 .71773 m
.5195 .71571 L
s
.46675 .71773 m
.48816 .72774 L
s
.46675 .71773 m
.45229 .7078 L
s
.46675 .71773 m
.4242 .72061 L
s
.50022 .70793 m
.53154 .70191 L
s
.50022 .70793 m
.55266 .71031 L
s
.50022 .70793 m
.5195 .71571 L
s
.50022 .70793 m
.48388 .70019 L
s
.50022 .70793 m
.45229 .7078 L
s
.53154 .70191 m
.55904 .70075 L
s
.53154 .70191 m
.58079 .71049 L
s
.53154 .70191 m
.55266 .71031 L
s
.53154 .70191 m
.5118 .69619 L
s
.53154 .70191 m
.48388 .70019 L
s
.55904 .70075 m
.58825 .71347 L
s
.55904 .70075 m
.61384 .71519 L
s
.55904 .70075 m
.58079 .71049 L
s
.55904 .70075 m
.53819 .69841 L
s
.55904 .70075 m
.5118 .69619 L
s
.58825 .71347 m
.61783 .73838 L
s
.58825 .71347 m
.63942 .73365 L
s
.58825 .71347 m
.61384 .71519 L
s
.58825 .71347 m
.56588 .7115 L
s
.58825 .71347 m
.53819 .69841 L
s
.61783 .73838 m
.63942 .73365 L
s
.61783 .73838 m
.59517 .73174 L
s
.61783 .73838 m
.56588 .7115 L
s
.63942 .73365 m
.65906 .72275 L
s
.63942 .73365 m
.61384 .71519 L
s
.65906 .72275 m
.68211 .71646 L
s
.65906 .72275 m
.61384 .71519 L
s
.65906 .72275 m
.63245 .71401 L
s
.68211 .71646 m
.6988 .7065 L
s
.68211 .71646 m
.63245 .71401 L
s
.68211 .71646 m
.65271 .7081 L
s
.6988 .7065 m
.71784 .7009 L
s
.6988 .7065 m
.65271 .7081 L
s
.6988 .7065 m
.66587 .70056 L
s
.71784 .7009 m
.73521 .69893 L
s
.71784 .7009 m
.66587 .70056 L
s
.71784 .7009 m
.68943 .70355 L
s
.73521 .69893 m
.75341 .70879 L
s
.73521 .69893 m
.68943 .70355 L
s
.73521 .69893 m
.704 .71272 L
s
.75341 .70879 m
.77357 .71431 L
s
.75341 .70879 m
.704 .71272 L
s
.75341 .70879 m
.72397 .71543 L
s
.77357 .71431 m
.79389 .71593 L
s
.77357 .71431 m
.72397 .71543 L
s
.77357 .71431 m
.74979 .72251 L
s
.79389 .71593 m
.80926 .72183 L
s
.79389 .71593 m
.74979 .72251 L
s
.79389 .71593 m
.76696 .72691 L
s
.80926 .72183 m
.76696 .72691 L
s
.61384 .71519 m
.63245 .71401 L
s
.61384 .71519 m
.58079 .71049 L
s
.63245 .71401 m
.65271 .7081 L
s
.63245 .71401 m
.58079 .71049 L
s
.63245 .71401 m
.60294 .70893 L
s
.65271 .7081 m
.66587 .70056 L
s
.65271 .7081 m
.60294 .70893 L
s
.65271 .7081 m
.62109 .7081 L
s
.66587 .70056 m
.68943 .70355 L
s
.66587 .70056 m
.62109 .7081 L
s
.66587 .70056 m
.63755 .70807 L
s
.68943 .70355 m
.704 .71272 L
s
.68943 .70355 m
.63755 .70807 L
s
.68943 .70355 m
.65948 .71654 L
s
.704 .71272 m
.72397 .71543 L
s
.704 .71272 m
.65948 .71654 L
s
.704 .71272 m
.67696 .72177 L
s
.72397 .71543 m
.74979 .72251 L
s
.72397 .71543 m
.67696 .72177 L
s
.72397 .71543 m
.70253 .72887 L
s
.74979 .72251 m
.76696 .72691 L
s
.74979 .72251 m
.70253 .72887 L
s
.74979 .72251 m
.72309 .73355 L
s
.76696 .72691 m
.72309 .73355 L
s
.58079 .71049 m
.60294 .70893 L
s
.58079 .71049 m
.55266 .71031 L
s
.60294 .70893 m
.62109 .7081 L
s
.60294 .70893 m
.55266 .71031 L
s
.60294 .70893 m
.571 .71322 L
s
.62109 .7081 m
.63755 .70807 L
s
.62109 .7081 m
.571 .71322 L
s
.62109 .7081 m
.58754 .71594 L
s
.63755 .70807 m
.65948 .71654 L
s
.63755 .70807 m
.58754 .71594 L
s
.63755 .70807 m
.60928 .72218 L
s
.65948 .71654 m
.67696 .72177 L
s
.65948 .71654 m
.60928 .72218 L
s
.65948 .71654 m
.63278 .7304 L
s
.67696 .72177 m
.70253 .72887 L
s
.67696 .72177 m
.63278 .7304 L
s
.67696 .72177 m
.65086 .73558 L
s
.70253 .72887 m
.72309 .73355 L
s
.70253 .72887 m
.65086 .73558 L
s
.70253 .72887 m
.67787 .74086 L
s
.72309 .73355 m
.67787 .74086 L
s
.55266 .71031 m
.571 .71322 L
s
.55266 .71031 m
.5195 .71571 L
s
.571 .71322 m
.58754 .71594 L
s
.571 .71322 m
.5195 .71571 L
s
.571 .71322 m
.53527 .72091 L
s
.58754 .71594 m
.60928 .72218 L
s
.58754 .71594 m
.53527 .72091 L
s
.58754 .71594 m
.55315 .72675 L
s
.60928 .72218 m
.63278 .7304 L
s
.60928 .72218 m
.55315 .72675 L
s
.60928 .72218 m
.58228 .73675 L
s
.63278 .7304 m
.65086 .73558 L
s
.63278 .7304 m
.58228 .73675 L
s
.63278 .7304 m
.60915 .74575 L
s
.65086 .73558 m
.67787 .74086 L
s
.65086 .73558 m
.60915 .74575 L
s
.65086 .73558 m
.63444 .7503 L
s
.67787 .74086 m
.63444 .7503 L
s
.5195 .71571 m
.53527 .72091 L
s
.5195 .71571 m
.48816 .72774 L
s
.53527 .72091 m
.55315 .72675 L
s
.53527 .72091 m
.48816 .72774 L
s
.53527 .72091 m
.50501 .73459 L
s
.55315 .72675 m
.58228 .73675 L
s
.55315 .72675 m
.50501 .73459 L
s
.55315 .72675 m
.53017 .74326 L
s
.58228 .73675 m
.60915 .74575 L
s
.58228 .73675 m
.53017 .74326 L
s
.58228 .73675 m
.56033 .75246 L
s
.60915 .74575 m
.63444 .7503 L
s
.60915 .74575 m
.56033 .75246 L
s
.60915 .74575 m
.58636 .75756 L
s
.63444 .7503 m
.58636 .75756 L
s
.48816 .72774 m
.50501 .73459 L
s
.48816 .72774 m
.45758 .74221 L
s
.50501 .73459 m
.53017 .74326 L
s
.50501 .73459 m
.45758 .74221 L
s
.50501 .73459 m
.48039 .7511 L
s
.53017 .74326 m
.56033 .75246 L
s
.53017 .74326 m
.48039 .7511 L
s
.53017 .74326 m
.50755 .7581 L
s
.56033 .75246 m
.58636 .75756 L
s
.56033 .75246 m
.50755 .7581 L
s
.56033 .75246 m
.5353 .76454 L
s
.58636 .75756 m
.5353 .76454 L
s
.45758 .74221 m
.48039 .7511 L
s
.45758 .74221 m
.42799 .75612 L
s
.48039 .7511 m
.50755 .7581 L
s
.48039 .7511 m
.42799 .75612 L
s
.48039 .7511 m
.45249 .76337 L
s
.50755 .7581 m
.5353 .76454 L
s
.50755 .7581 m
.45249 .76337 L
s
.50755 .7581 m
.47866 .76816 L
s
.5353 .76454 m
.47866 .76816 L
s
.42799 .75612 m
.45249 .76337 L
s
.42799 .75612 m
.39535 .76521 L
s
.45249 .76337 m
.47866 .76816 L
s
.45249 .76337 m
.39535 .76521 L
s
.45249 .76337 m
.41844 .7683 L
s
.47866 .76816 m
.41844 .7683 L
s
.39535 .76521 m
.41844 .7683 L
s
.39535 .76521 m
.36213 .76964 L
s
.41844 .7683 m
.36213 .76964 L
s
.29167 .79313 m
.2904 .78225 L
s
.29167 .79313 m
.31637 .78043 L
s
.29167 .79313 m
.27957 .80523 L
s
.29167 .79313 m
.28842 .79659 L
s
.2904 .78225 m
.29048 .75952 L
s
.2904 .78225 m
.31637 .78043 L
s
.2904 .78225 m
.31208 .76508 L
s
.2904 .78225 m
.29601 .77476 L
s
.2904 .78225 m
.28842 .79659 L
s
.29048 .75952 m
.29502 .72894 L
s
.29048 .75952 m
.31208 .76508 L
s
.29048 .75952 m
.30731 .74133 L
s
.29048 .75952 m
.30518 .74516 L
s
.29048 .75952 m
.29601 .77476 L
s
.29502 .72894 m
.30484 .69301 L
s
.29502 .72894 m
.30731 .74133 L
s
.29502 .72894 m
.30259 .71085 L
s
.29502 .72894 m
.31728 .71012 L
s
.29502 .72894 m
.30518 .74516 L
s
.30484 .69301 m
.31855 .65419 L
s
.30484 .69301 m
.30259 .71085 L
s
.30484 .69301 m
.30715 .67708 L
s
.30484 .69301 m
.33206 .67097 L
s
.30484 .69301 m
.31728 .71012 L
s
.31855 .65419 m
.33284 .61676 L
s
.31855 .65419 m
.30715 .67708 L
s
.31855 .65419 m
.31243 .63844 L
s
.31855 .65419 m
.34882 .63023 L
s
.31855 .65419 m
.33206 .67097 L
s
.33284 .61676 m
.34538 .57987 L
s
.33284 .61676 m
.31243 .63844 L
s
.33284 .61676 m
.31832 .60467 L
s
.33284 .61676 m
.36562 .59077 L
s
.33284 .61676 m
.34882 .63023 L
s
.34538 .57987 m
.36029 .54395 L
s
.34538 .57987 m
.31832 .60467 L
s
.34538 .57987 m
.33256 .56782 L
s
.34538 .57987 m
.38096 .5536 L
s
.34538 .57987 m
.36562 .59077 L
s
.36029 .54395 m
.37683 .50945 L
s
.36029 .54395 m
.33256 .56782 L
s
.36029 .54395 m
.34992 .53237 L
s
.36029 .54395 m
.39561 .51845 L
s
.36029 .54395 m
.38096 .5536 L
s
.37683 .50945 m
.39698 .47365 L
s
.37683 .50945 m
.34992 .53237 L
s
.37683 .50945 m
.36637 .49924 L
s
.37683 .50945 m
.41545 .47995 L
s
.37683 .50945 m
.39561 .51845 L
s
.39698 .47365 m
.42154 .43345 L
s
.39698 .47365 m
.38349 .47132 L
s
.39698 .47365 m
.36637 .49924 L
s
.39698 .47365 m
.43461 .44345 L
s
.39698 .47365 m
.41545 .47995 L
s
.42154 .43345 m
.38349 .47132 L
s
.42154 .43345 m
.43461 .44345 L
s
.42154 .43345 m
.45454 .37839 L
s
.42154 .43345 m
.45764 .39723 L
s
.38349 .47132 m
.34973 .50474 L
s
.38349 .47132 m
.36637 .49924 L
s
.34973 .50474 m
.32251 .53963 L
s
.34973 .50474 m
.33832 .53072 L
s
.34973 .50474 m
.36637 .49924 L
s
.32251 .53963 m
.30716 .57626 L
s
.32251 .53963 m
.3165 .56363 L
s
.32251 .53963 m
.33832 .53072 L
s
.30716 .57626 m
.31414 .61222 L
s
.30716 .57626 m
.31517 .60093 L
s
.30716 .57626 m
.3165 .56363 L
s
.31414 .61222 m
.34978 .63376 L
s
.31414 .61222 m
.33728 .62826 L
s
.31414 .61222 m
.31517 .60093 L
s
.34978 .63376 m
.39344 .64988 L
s
.34978 .63376 m
.37457 .64852 L
s
.34978 .63376 m
.33728 .62826 L
s
.39344 .64988 m
.43959 .66378 L
s
.39344 .64988 m
.41786 .66271 L
s
.39344 .64988 m
.37457 .64852 L
s
.43959 .66378 m
.4886 .67899 L
s
.43959 .66378 m
.46495 .67554 L
s
.43959 .66378 m
.41786 .66271 L
s
.4886 .67899 m
.54212 .70197 L
s
.4886 .67899 m
.51278 .68925 L
s
.4886 .67899 m
.46495 .67554 L
s
.54212 .70197 m
.59517 .73174 L
s
.54212 .70197 m
.56588 .7115 L
s
.54212 .70197 m
.51278 .68925 L
s
.59517 .73174 m
.56588 .7115 L
s
.56588 .7115 m
.53819 .69841 L
s
.56588 .7115 m
.51278 .68925 L
s
.53819 .69841 m
.5118 .69619 L
s
.53819 .69841 m
.51278 .68925 L
s
.53819 .69841 m
.48682 .68578 L
s
.5118 .69619 m
.48388 .70019 L
s
.5118 .69619 m
.48682 .68578 L
s
.5118 .69619 m
.46159 .68856 L
s
.48388 .70019 m
.45229 .7078 L
s
.48388 .70019 m
.46159 .68856 L
s
.48388 .70019 m
.43672 .69554 L
s
.45229 .7078 m
.4242 .72061 L
s
.45229 .7078 m
.43672 .69554 L
s
.45229 .7078 m
.40864 .70559 L
s
.4242 .72061 m
.3951 .73574 L
s
.4242 .72061 m
.40864 .70559 L
s
.4242 .72061 m
.38366 .71898 L
s
.3951 .73574 m
.36603 .7509 L
s
.3951 .73574 m
.38366 .71898 L
s
.3951 .73574 m
.35782 .73251 L
s
.36603 .7509 m
.33979 .7654 L
s
.36603 .7509 m
.35782 .73251 L
s
.36603 .7509 m
.33444 .74938 L
s
.33979 .7654 m
.31637 .78043 L
s
.33979 .7654 m
.33444 .74938 L
s
.33979 .7654 m
.31208 .76508 L
s
.31637 .78043 m
.31208 .76508 L
s
.51278 .68925 m
.48682 .68578 L
s
.51278 .68925 m
.46495 .67554 L
s
.48682 .68578 m
.46159 .68856 L
s
.48682 .68578 m
.46495 .67554 L
s
.48682 .68578 m
.43945 .67602 L
s
.46159 .68856 m
.43672 .69554 L
s
.46159 .68856 m
.43945 .67602 L
s
.46159 .68856 m
.41276 .68083 L
s
.43672 .69554 m
.40864 .70559 L
s
.43672 .69554 m
.41276 .68083 L
s
.43672 .69554 m
.38926 .68937 L
s
.40864 .70559 m
.38366 .71898 L
s
.40864 .70559 m
.38926 .68937 L
s
.40864 .70559 m
.36818 .69995 L
s
.38366 .71898 m
.35782 .73251 L
s
.38366 .71898 m
.36818 .69995 L
s
.38366 .71898 m
.34547 .71203 L
s
.35782 .73251 m
.33444 .74938 L
s
.35782 .73251 m
.34547 .71203 L
s
.35782 .73251 m
.3244 .72653 L
s
.33444 .74938 m
.31208 .76508 L
s
.33444 .74938 m
.3244 .72653 L
s
.33444 .74938 m
.30731 .74133 L
s
.31208 .76508 m
.30731 .74133 L
s
.46495 .67554 m
.43945 .67602 L
s
.46495 .67554 m
.41786 .66271 L
s
.43945 .67602 m
.41276 .68083 L
s
.43945 .67602 m
.41786 .66271 L
s
.43945 .67602 m
.3947 .66448 L
s
.41276 .68083 m
.38926 .68937 L
s
.41276 .68083 m
.3947 .66448 L
s
.41276 .68083 m
.37166 .66966 L
s
.38926 .68937 m
.36818 .69995 L
s
.38926 .68937 m
.37166 .66966 L
s
.38926 .68937 m
.34749 .679 L
s
.36818 .69995 m
.34547 .71203 L
s
.36818 .69995 m
.34749 .679 L
s
.36818 .69995 m
.33098 .68776 L
s
.34547 .71203 m
.3244 .72653 L
s
.34547 .71203 m
.33098 .68776 L
s
.34547 .71203 m
.31362 .69975 L
s
.3244 .72653 m
.30731 .74133 L
s
.3244 .72653 m
.31362 .69975 L
s
.3244 .72653 m
.30259 .71085 L
s
.30731 .74133 m
.30259 .71085 L
s
.41786 .66271 m
.3947 .66448 L
s
.41786 .66271 m
.37457 .64852 L
s
.3947 .66448 m
.37166 .66966 L
s
.3947 .66448 m
.37457 .64852 L
s
.3947 .66448 m
.35076 .6511 L
s
.37166 .66966 m
.34749 .679 L
s
.37166 .66966 m
.35076 .6511 L
s
.37166 .66966 m
.33423 .65413 L
s
.34749 .679 m
.33098 .68776 L
s
.34749 .679 m
.33423 .65413 L
s
.34749 .679 m
.31868 .66091 L
s
.33098 .68776 m
.31362 .69975 L
s
.33098 .68776 m
.31868 .66091 L
s
.33098 .68776 m
.30795 .66833 L
s
.31362 .69975 m
.30259 .71085 L
s
.31362 .69975 m
.30795 .66833 L
s
.31362 .69975 m
.30715 .67708 L
s
.30259 .71085 m
.30715 .67708 L
s
.37457 .64852 m
.35076 .6511 L
s
.37457 .64852 m
.33728 .62826 L
s
.35076 .6511 m
.33423 .65413 L
s
.35076 .6511 m
.33728 .62826 L
s
.35076 .6511 m
.32128 .6275 L
s
.33423 .65413 m
.31868 .66091 L
s
.33423 .65413 m
.32128 .6275 L
s
.33423 .65413 m
.31096 .62846 L
s
.31868 .66091 m
.30795 .66833 L
s
.31868 .66091 m
.31096 .62846 L
s
.31868 .66091 m
.30695 .63277 L
s
.30795 .66833 m
.30715 .67708 L
s
.30795 .66833 m
.30695 .63277 L
s
.30795 .66833 m
.31243 .63844 L
s
.30715 .67708 m
.31243 .63844 L
s
.33728 .62826 m
.32128 .6275 L
s
.33728 .62826 m
.31517 .60093 L
s
.32128 .6275 m
.31096 .62846 L
s
.32128 .6275 m
.31517 .60093 L
s
.32128 .6275 m
.311 .59409 L
s
.31096 .62846 m
.30695 .63277 L
s
.31096 .62846 m
.311 .59409 L
s
.31096 .62846 m
.31389 .59543 L
s
.30695 .63277 m
.31243 .63844 L
s
.30695 .63277 m
.31389 .59543 L
s
.30695 .63277 m
.31832 .60467 L
s
.31243 .63844 m
.31832 .60467 L
s
.31517 .60093 m
.311 .59409 L
s
.31517 .60093 m
.3165 .56363 L
s
.311 .59409 m
.31389 .59543 L
s
.311 .59409 m
.3165 .56363 L
s
.311 .59409 m
.32109 .56234 L
s
.31389 .59543 m
.31832 .60467 L
s
.31389 .59543 m
.32109 .56234 L
s
.31389 .59543 m
.33256 .56782 L
s
.31832 .60467 m
.33256 .56782 L
s
.3165 .56363 m
.32109 .56234 L
s
.3165 .56363 m
.33832 .53072 L
s
.32109 .56234 m
.33256 .56782 L
s
.32109 .56234 m
.33832 .53072 L
s
.32109 .56234 m
.34992 .53237 L
s
.33256 .56782 m
.34992 .53237 L
s
.33832 .53072 m
.34992 .53237 L
s
.33832 .53072 m
.36637 .49924 L
s
.34992 .53237 m
.36637 .49924 L
s
.27957 .80523 m
.29017 .81229 L
s
.27957 .80523 m
.28842 .79659 L
s
.29017 .81229 m
.32357 .79692 L
s
.29017 .81229 m
.28842 .79659 L
s
.29017 .81229 m
.31037 .78789 L
s
.32357 .79692 m
.3614 .77431 L
s
.32357 .79692 m
.31037 .78789 L
s
.32357 .79692 m
.34243 .77055 L
s
.3614 .77431 m
.40008 .7488 L
s
.3614 .77431 m
.34243 .77055 L
s
.3614 .77431 m
.37868 .74811 L
s
.40008 .7488 m
.43964 .72006 L
s
.40008 .7488 m
.37868 .74811 L
s
.40008 .7488 m
.4176 .72057 L
s
.43964 .72006 m
.48019 .68748 L
s
.43964 .72006 m
.4176 .72057 L
s
.43964 .72006 m
.45817 .69112 L
s
.48019 .68748 m
.52239 .64983 L
s
.48019 .68748 m
.45817 .69112 L
s
.48019 .68748 m
.50017 .65729 L
s
.52239 .64983 m
.56394 .61253 L
s
.52239 .64983 m
.50017 .65729 L
s
.52239 .64983 m
.54257 .62079 L
s
.56394 .61253 m
.60192 .58154 L
s
.56394 .61253 m
.54257 .62079 L
s
.56394 .61253 m
.5833 .58531 L
s
.60192 .58154 m
.63427 .55801 L
s
.60192 .58154 m
.5833 .58531 L
s
.60192 .58154 m
.61811 .56078 L
s
.63427 .55801 m
.65868 .53948 L
s
.63427 .55801 m
.64678 .5385 L
s
.63427 .55801 m
.61811 .56078 L
s
.65868 .53948 m
.64678 .5385 L
s
.65868 .53948 m
.66854 .51949 L
s
.64678 .5385 m
.6309 .53507 L
s
.64678 .5385 m
.61811 .56078 L
s
.64678 .5385 m
.66854 .51949 L
s
.64678 .5385 m
.66044 .50845 L
s
.6309 .53507 m
.61248 .52933 L
s
.6309 .53507 m
.59915 .55712 L
s
.6309 .53507 m
.61811 .56078 L
s
.6309 .53507 m
.64593 .5011 L
s
.6309 .53507 m
.66044 .50845 L
s
.61248 .52933 m
.58995 .52573 L
s
.61248 .52933 m
.57724 .55377 L
s
.61248 .52933 m
.59915 .55712 L
s
.61248 .52933 m
.62675 .49573 L
s
.61248 .52933 m
.64593 .5011 L
s
.58995 .52573 m
.56723 .51746 L
s
.58995 .52573 m
.55369 .54905 L
s
.58995 .52573 m
.57724 .55377 L
s
.58995 .52573 m
.60747 .48353 L
s
.58995 .52573 m
.62675 .49573 L
s
.56723 .51746 m
.54634 .503 L
s
.56723 .51746 m
.52834 .54244 L
s
.56723 .51746 m
.55369 .54905 L
s
.56723 .51746 m
.58777 .46843 L
s
.56723 .51746 m
.60747 .48353 L
s
.54634 .503 m
.52361 .48936 L
s
.54634 .503 m
.50728 .52579 L
s
.54634 .503 m
.52834 .54244 L
s
.54634 .503 m
.56609 .45683 L
s
.54634 .503 m
.58777 .46843 L
s
.52361 .48936 m
.50072 .47523 L
s
.52361 .48936 m
.48492 .51122 L
s
.52361 .48936 m
.50728 .52579 L
s
.52361 .48936 m
.54319 .44395 L
s
.52361 .48936 m
.56609 .45683 L
s
.50072 .47523 m
.47644 .46351 L
s
.50072 .47523 m
.46204 .49738 L
s
.50072 .47523 m
.48492 .51122 L
s
.50072 .47523 m
.51931 .43313 L
s
.50072 .47523 m
.54319 .44395 L
s
.47644 .46351 m
.45316 .4538 L
s
.47644 .46351 m
.43804 .48883 L
s
.47644 .46351 m
.46204 .49738 L
s
.47644 .46351 m
.49459 .42266 L
s
.47644 .46351 m
.51931 .43313 L
s
.45316 .4538 m
.43461 .44345 L
s
.45316 .4538 m
.41545 .47995 L
s
.45316 .4538 m
.43804 .48883 L
s
.45316 .4538 m
.47598 .40779 L
s
.45316 .4538 m
.49459 .42266 L
s
.43461 .44345 m
.41545 .47995 L
s
.43461 .44345 m
.45764 .39723 L
s
.43461 .44345 m
.47598 .40779 L
s
.41545 .47995 m
.39561 .51845 L
s
.41545 .47995 m
.43804 .48883 L
s
.39561 .51845 m
.38096 .5536 L
s
.39561 .51845 m
.43804 .48883 L
s
.39561 .51845 m
.42092 .52521 L
s
.38096 .5536 m
.36562 .59077 L
s
.38096 .5536 m
.42092 .52521 L
s
.38096 .5536 m
.40453 .56413 L
s
.36562 .59077 m
.34882 .63023 L
s
.36562 .59077 m
.40453 .56413 L
s
.36562 .59077 m
.38574 .6052 L
s
.34882 .63023 m
.33206 .67097 L
s
.34882 .63023 m
.38574 .6052 L
s
.34882 .63023 m
.36491 .64956 L
s
.33206 .67097 m
.31728 .71012 L
s
.33206 .67097 m
.36491 .64956 L
s
.33206 .67097 m
.34763 .69068 L
s
.31728 .71012 m
.30518 .74516 L
s
.31728 .71012 m
.34763 .69068 L
s
.31728 .71012 m
.33398 .72771 L
s
.30518 .74516 m
.29601 .77476 L
s
.30518 .74516 m
.33398 .72771 L
s
.30518 .74516 m
.32156 .76006 L
s
.29601 .77476 m
.28842 .79659 L
s
.29601 .77476 m
.32156 .76006 L
s
.29601 .77476 m
.31037 .78789 L
s
.28842 .79659 m
.31037 .78789 L
s
.43804 .48883 m
.42092 .52521 L
s
.43804 .48883 m
.46204 .49738 L
s
.42092 .52521 m
.40453 .56413 L
s
.42092 .52521 m
.46204 .49738 L
s
.42092 .52521 m
.444 .53748 L
s
.40453 .56413 m
.38574 .6052 L
s
.40453 .56413 m
.444 .53748 L
s
.40453 .56413 m
.42492 .57929 L
s
.38574 .6052 m
.36491 .64956 L
s
.38574 .6052 m
.42492 .57929 L
s
.38574 .6052 m
.40439 .62318 L
s
.36491 .64956 m
.34763 .69068 L
s
.36491 .64956 m
.40439 .62318 L
s
.36491 .64956 m
.38279 .66979 L
s
.34763 .69068 m
.33398 .72771 L
s
.34763 .69068 m
.38279 .66979 L
s
.34763 .69068 m
.36874 .70698 L
s
.33398 .72771 m
.32156 .76006 L
s
.33398 .72771 m
.36874 .70698 L
s
.33398 .72771 m
.35391 .74299 L
s
.32156 .76006 m
.31037 .78789 L
s
.32156 .76006 m
.35391 .74299 L
s
.32156 .76006 m
.34243 .77055 L
s
.31037 .78789 m
.34243 .77055 L
s
.46204 .49738 m
.444 .53748 L
s
.46204 .49738 m
.48492 .51122 L
s
.444 .53748 m
.42492 .57929 L
s
.444 .53748 m
.48492 .51122 L
s
.444 .53748 m
.46627 .55192 L
s
.42492 .57929 m
.40439 .62318 L
s
.42492 .57929 m
.46627 .55192 L
s
.42492 .57929 m
.44645 .59443 L
s
.40439 .62318 m
.38279 .66979 L
s
.40439 .62318 m
.44645 .59443 L
s
.40439 .62318 m
.4245 .64063 L
s
.38279 .66979 m
.36874 .70698 L
s
.38279 .66979 m
.4245 .64063 L
s
.38279 .66979 m
.40745 .68176 L
s
.36874 .70698 m
.35391 .74299 L
s
.36874 .70698 m
.40745 .68176 L
s
.36874 .70698 m
.39025 .72261 L
s
.35391 .74299 m
.34243 .77055 L
s
.35391 .74299 m
.39025 .72261 L
s
.35391 .74299 m
.37868 .74811 L
s
.34243 .77055 m
.37868 .74811 L
s
.48492 .51122 m
.46627 .55192 L
s
.48492 .51122 m
.50728 .52579 L
s
.46627 .55192 m
.44645 .59443 L
s
.46627 .55192 m
.50728 .52579 L
s
.46627 .55192 m
.488 .5669 L
s
.44645 .59443 m
.4245 .64063 L
s
.44645 .59443 m
.488 .5669 L
s
.44645 .59443 m
.46867 .60849 L
s
.4245 .64063 m
.40745 .68176 L
s
.4245 .64063 m
.46867 .60849 L
s
.4245 .64063 m
.45023 .64966 L
s
.40745 .68176 m
.39025 .72261 L
s
.40745 .68176 m
.45023 .64966 L
s
.40745 .68176 m
.43185 .69049 L
s
.39025 .72261 m
.37868 .74811 L
s
.39025 .72261 m
.43185 .69049 L
s
.39025 .72261 m
.4176 .72057 L
s
.37868 .74811 m
.4176 .72057 L
s
.50728 .52579 m
.488 .5669 L
s
.50728 .52579 m
.52834 .54244 L
s
.488 .5669 m
.46867 .60849 L
s
.488 .5669 m
.52834 .54244 L
s
.488 .5669 m
.51128 .57894 L
s
.46867 .60849 m
.45023 .64966 L
s
.46867 .60849 m
.51128 .57894 L
s
.46867 .60849 m
.4935 .6171 L
s
.45023 .64966 m
.43185 .69049 L
s
.45023 .64966 m
.4935 .6171 L
s
.45023 .64966 m
.475 .65646 L
s
.43185 .69049 m
.4176 .72057 L
s
.43185 .69049 m
.475 .65646 L
s
.43185 .69049 m
.45817 .69112 L
s
.4176 .72057 m
.45817 .69112 L
s
.52834 .54244 m
.51128 .57894 L
s
.52834 .54244 m
.55369 .54905 L
s
.51128 .57894 m
.4935 .6171 L
s
.51128 .57894 m
.55369 .54905 L
s
.51128 .57894 m
.53643 .58507 L
s
.4935 .6171 m
.475 .65646 L
s
.4935 .6171 m
.53643 .58507 L
s
.4935 .6171 m
.51789 .62326 L
s
.475 .65646 m
.45817 .69112 L
s
.475 .65646 m
.51789 .62326 L
s
.475 .65646 m
.50017 .65729 L
s
.45817 .69112 m
.50017 .65729 L
s
.55369 .54905 m
.53643 .58507 L
s
.55369 .54905 m
.57724 .55377 L
s
.53643 .58507 m
.51789 .62326 L
s
.53643 .58507 m
.57724 .55377 L
s
.53643 .58507 m
.56014 .58778 L
s
.51789 .62326 m
.50017 .65729 L
s
.51789 .62326 m
.56014 .58778 L
s
.51789 .62326 m
.54257 .62079 L
s
.50017 .65729 m
.54257 .62079 L
s
.57724 .55377 m
.56014 .58778 L
s
.57724 .55377 m
.59915 .55712 L
s
.56014 .58778 m
.54257 .62079 L
s
.56014 .58778 m
.59915 .55712 L
s
.56014 .58778 m
.5833 .58531 L
s
.54257 .62079 m
.5833 .58531 L
s
.59915 .55712 m
.5833 .58531 L
s
.59915 .55712 m
.61811 .56078 L
s
.5833 .58531 m
.61811 .56078 L
s
.31949 .2116 m
.35587 .19069 L
s
.31949 .2116 m
.34046 .1884 L
s
.35587 .19069 m
.38954 .17729 L
s
.35587 .19069 m
.34046 .1884 L
s
.35587 .19069 m
.3754 .17537 L
s
.38954 .17729 m
.42306 .17747 L
s
.38954 .17729 m
.3754 .17537 L
s
.38954 .17729 m
.41017 .17137 L
s
.42306 .17747 m
.44932 .18862 L
s
.42306 .17747 m
.41017 .17137 L
s
.42306 .17747 m
.445 .17567 L
s
.44932 .18862 m
.47052 .20917 L
s
.44932 .18862 m
.445 .17567 L
s
.44932 .18862 m
.46939 .1912 L
s
.47052 .20917 m
.48547 .23932 L
s
.47052 .20917 m
.46939 .1912 L
s
.47052 .20917 m
.48694 .2193 L
s
.48547 .23932 m
.49081 .26646 L
s
.48547 .23932 m
.48694 .2193 L
s
.48547 .23932 m
.49894 .24767 L
s
.49081 .26646 m
.48785 .3004 L
s
.49081 .26646 m
.49894 .24767 L
s
.49081 .26646 m
.50131 .27513 L
s
.48785 .3004 m
.47621 .33941 L
s
.48785 .3004 m
.50131 .27513 L
s
.48785 .3004 m
.49428 .31026 L
s
.47621 .33941 m
.45454 .37839 L
s
.47621 .33941 m
.49428 .31026 L
s
.47621 .33941 m
.48087 .3486 L
s
.45454 .37839 m
.45764 .39723 L
s
.45454 .37839 m
.48087 .3486 L
s
.45764 .39723 m
.49246 .36915 L
s
.45764 .39723 m
.48087 .3486 L
s
.45764 .39723 m
.47598 .40779 L
s
.49246 .36915 m
.52675 .34158 L
s
.49246 .36915 m
.5075 .32386 L
s
.49246 .36915 m
.48087 .3486 L
s
.49246 .36915 m
.47598 .40779 L
s
.49246 .36915 m
.51306 .37944 L
s
.52675 .34158 m
.55898 .31505 L
s
.52675 .34158 m
.53664 .30031 L
s
.52675 .34158 m
.5075 .32386 L
s
.52675 .34158 m
.51306 .37944 L
s
.52675 .34158 m
.54962 .35102 L
s
.55898 .31505 m
.58767 .28808 L
s
.55898 .31505 m
.56272 .27771 L
s
.55898 .31505 m
.53664 .30031 L
s
.55898 .31505 m
.54962 .35102 L
s
.55898 .31505 m
.58341 .322 L
s
.58767 .28808 m
.61275 .25768 L
s
.58767 .28808 m
.58588 .24875 L
s
.58767 .28808 m
.56272 .27771 L
s
.58767 .28808 m
.58341 .322 L
s
.58767 .28808 m
.6138 .29134 L
s
.61275 .25768 m
.63443 .22974 L
s
.61275 .25768 m
.60551 .22032 L
s
.61275 .25768 m
.58588 .24875 L
s
.61275 .25768 m
.6138 .29134 L
s
.61275 .25768 m
.63955 .25851 L
s
.63443 .22974 m
.65048 .19757 L
s
.63443 .22974 m
.62177 .19313 L
s
.63443 .22974 m
.60551 .22032 L
s
.63443 .22974 m
.63955 .25851 L
s
.63443 .22974 m
.6612 .22686 L
s
.65048 .19757 m
.66188 .16909 L
s
.65048 .19757 m
.63309 .16496 L
s
.65048 .19757 m
.62177 .19313 L
s
.65048 .19757 m
.6612 .22686 L
s
.65048 .19757 m
.676 .19713 L
s
.66188 .16909 m
.66731 .14275 L
s
.66188 .16909 m
.63946 .14174 L
s
.66188 .16909 m
.63309 .16496 L
s
.66188 .16909 m
.676 .19713 L
s
.66188 .16909 m
.68663 .16883 L
s
.66731 .14275 m
.66548 .1171 L
s
.66731 .14275 m
.64064 .11878 L
s
.66731 .14275 m
.63946 .14174 L
s
.66731 .14275 m
.68663 .16883 L
s
.66731 .14275 m
.68879 .13943 L
s
.66548 .1171 m
.64064 .11878 L
s
.66548 .1171 m
.68558 .12389 L
s
.66548 .1171 m
.68879 .13943 L
s
.64064 .11878 m
.61281 .1233 L
s
.64064 .11878 m
.63946 .14174 L
s
.61281 .1233 m
.58035 .12115 L
s
.61281 .1233 m
.63946 .14174 L
s
.61281 .1233 m
.6092 .14329 L
s
.58035 .12115 m
.54728 .12496 L
s
.58035 .12115 m
.6092 .14329 L
s
.58035 .12115 m
.57702 .14159 L
s
.54728 .12496 m
.51185 .1274 L
s
.54728 .12496 m
.57702 .14159 L
s
.54728 .12496 m
.54409 .14459 L
s
.51185 .1274 m
.47649 .13134 L
s
.51185 .1274 m
.54409 .14459 L
s
.51185 .1274 m
.51007 .14723 L
s
.47649 .13134 m
.43935 .13759 L
s
.47649 .13134 m
.51007 .14723 L
s
.47649 .13134 m
.47234 .1458 L
s
.43935 .13759 m
.40247 .14915 L
s
.43935 .13759 m
.47234 .1458 L
s
.43935 .13759 m
.43557 .15087 L
s
.40247 .14915 m
.36934 .16536 L
s
.40247 .14915 m
.43557 .15087 L
s
.40247 .14915 m
.4038 .1596 L
s
.36934 .16536 m
.34046 .1884 L
s
.36934 .16536 m
.4038 .1596 L
s
.36934 .16536 m
.3754 .17537 L
s
.34046 .1884 m
.3754 .17537 L
s
.63946 .14174 m
.6092 .14329 L
s
.63946 .14174 m
.63309 .16496 L
s
.6092 .14329 m
.57702 .14159 L
s
.6092 .14329 m
.63309 .16496 L
s
.6092 .14329 m
.60255 .16711 L
s
.57702 .14159 m
.54409 .14459 L
s
.57702 .14159 m
.60255 .16711 L
s
.57702 .14159 m
.57083 .16592 L
s
.54409 .14459 m
.51007 .14723 L
s
.54409 .14459 m
.57083 .16592 L
s
.54409 .14459 m
.53627 .16357 L
s
.51007 .14723 m
.47234 .1458 L
s
.51007 .14723 m
.53627 .16357 L
s
.51007 .14723 m
.50214 .16152 L
s
.47234 .1458 m
.43557 .15087 L
s
.47234 .1458 m
.50214 .16152 L
s
.47234 .1458 m
.46777 .16074 L
s
.43557 .15087 m
.4038 .1596 L
s
.43557 .15087 m
.46777 .16074 L
s
.43557 .15087 m
.43619 .16343 L
s
.4038 .1596 m
.3754 .17537 L
s
.4038 .1596 m
.43619 .16343 L
s
.4038 .1596 m
.41017 .17137 L
s
.3754 .17537 m
.41017 .17137 L
s
.63309 .16496 m
.60255 .16711 L
s
.63309 .16496 m
.62177 .19313 L
s
.60255 .16711 m
.57083 .16592 L
s
.60255 .16711 m
.62177 .19313 L
s
.60255 .16711 m
.5914 .19151 L
s
.57083 .16592 m
.53627 .16357 L
s
.57083 .16592 m
.5914 .19151 L
s
.57083 .16592 m
.55978 .1885 L
s
.53627 .16357 m
.50214 .16152 L
s
.53627 .16357 m
.55978 .1885 L
s
.53627 .16357 m
.52793 .18563 L
s
.50214 .16152 m
.46777 .16074 L
s
.50214 .16152 m
.52793 .18563 L
s
.50214 .16152 m
.49567 .17813 L
s
.46777 .16074 m
.43619 .16343 L
s
.46777 .16074 m
.49567 .17813 L
s
.46777 .16074 m
.46813 .17464 L
s
.43619 .16343 m
.41017 .17137 L
s
.43619 .16343 m
.46813 .17464 L
s
.43619 .16343 m
.445 .17567 L
s
.41017 .17137 m
.445 .17567 L
s
.62177 .19313 m
.5914 .19151 L
s
.62177 .19313 m
.60551 .22032 L
s
.5914 .19151 m
.55978 .1885 L
s
.5914 .19151 m
.60551 .22032 L
s
.5914 .19151 m
.57665 .21649 L
s
.55978 .1885 m
.52793 .18563 L
s
.55978 .1885 m
.57665 .21649 L
s
.55978 .1885 m
.54817 .21583 L
s
.52793 .18563 m
.49567 .17813 L
s
.52793 .18563 m
.54817 .21583 L
s
.52793 .18563 m
.51844 .20513 L
s
.49567 .17813 m
.46813 .17464 L
s
.49567 .17813 m
.51844 .20513 L
s
.49567 .17813 m
.48845 .19769 L
s
.46813 .17464 m
.445 .17567 L
s
.46813 .17464 m
.48845 .19769 L
s
.46813 .17464 m
.46939 .1912 L
s
.445 .17567 m
.46939 .1912 L
s
.60551 .22032 m
.57665 .21649 L
s
.60551 .22032 m
.58588 .24875 L
s
.57665 .21649 m
.54817 .21583 L
s
.57665 .21649 m
.58588 .24875 L
s
.57665 .21649 m
.55903 .24341 L
s
.54817 .21583 m
.51844 .20513 L
s
.54817 .21583 m
.55903 .24341 L
s
.54817 .21583 m
.53245 .23431 L
s
.51844 .20513 m
.48845 .19769 L
s
.51844 .20513 m
.53245 .23431 L
s
.51844 .20513 m
.50734 .2251 L
s
.48845 .19769 m
.46939 .1912 L
s
.48845 .19769 m
.50734 .2251 L
s
.48845 .19769 m
.48694 .2193 L
s
.46939 .1912 m
.48694 .2193 L
s
.58588 .24875 m
.55903 .24341 L
s
.58588 .24875 m
.56272 .27771 L
s
.55903 .24341 m
.53245 .23431 L
s
.55903 .24341 m
.56272 .27771 L
s
.55903 .24341 m
.53941 .26572 L
s
.53245 .23431 m
.50734 .2251 L
s
.53245 .23431 m
.53941 .26572 L
s
.53245 .23431 m
.51733 .25549 L
s
.50734 .2251 m
.48694 .2193 L
s
.50734 .2251 m
.51733 .25549 L
s
.50734 .2251 m
.49894 .24767 L
s
.48694 .2193 m
.49894 .24767 L
s
.56272 .27771 m
.53941 .26572 L
s
.56272 .27771 m
.53664 .30031 L
s
.53941 .26572 m
.51733 .25549 L
s
.53941 .26572 m
.53664 .30031 L
s
.53941 .26572 m
.51686 .28685 L
s
.51733 .25549 m
.49894 .24767 L
s
.51733 .25549 m
.51686 .28685 L
s
.51733 .25549 m
.50131 .27513 L
s
.49894 .24767 m
.50131 .27513 L
s
.53664 .30031 m
.51686 .28685 L
s
.53664 .30031 m
.5075 .32386 L
s
.51686 .28685 m
.50131 .27513 L
s
.51686 .28685 m
.5075 .32386 L
s
.51686 .28685 m
.49428 .31026 L
s
.50131 .27513 m
.49428 .31026 L
s
.5075 .32386 m
.49428 .31026 L
s
.5075 .32386 m
.48087 .3486 L
s
.49428 .31026 m
.48087 .3486 L
s
.66854 .51949 m
.68007 .48954 L
s
.66854 .51949 m
.66044 .50845 L
s
.68007 .48954 m
.69135 .45915 L
s
.68007 .48954 m
.66044 .50845 L
s
.68007 .48954 m
.67389 .47456 L
s
.69135 .45915 m
.70457 .42139 L
s
.69135 .45915 m
.67389 .47456 L
s
.69135 .45915 m
.68883 .43472 L
s
.70457 .42139 m
.71625 .37976 L
s
.70457 .42139 m
.68883 .43472 L
s
.70457 .42139 m
.70198 .39369 L
s
.71625 .37976 m
.72684 .32589 L
s
.71625 .37976 m
.70198 .39369 L
s
.71625 .37976 m
.71384 .34658 L
s
.72684 .32589 m
.73223 .27817 L
s
.72684 .32589 m
.71384 .34658 L
s
.72684 .32589 m
.72105 .29866 L
s
.73223 .27817 m
.73139 .23268 L
s
.73223 .27817 m
.72105 .29866 L
s
.73223 .27817 m
.72318 .25367 L
s
.73139 .23268 m
.72354 .1904 L
s
.73139 .23268 m
.72318 .25367 L
s
.73139 .23268 m
.71906 .21143 L
s
.72354 .1904 m
.70811 .15403 L
s
.72354 .1904 m
.71906 .21143 L
s
.72354 .1904 m
.70745 .17355 L
s
.70811 .15403 m
.68558 .12389 L
s
.70811 .15403 m
.70745 .17355 L
s
.70811 .15403 m
.68879 .13943 L
s
.68558 .12389 m
.68879 .13943 L
s
.47598 .40779 m
.49459 .42266 L
s
.47598 .40779 m
.51306 .37944 L
s
.49459 .42266 m
.51931 .43313 L
s
.49459 .42266 m
.51306 .37944 L
s
.49459 .42266 m
.53386 .3952 L
s
.51931 .43313 m
.54319 .44395 L
s
.51931 .43313 m
.53386 .3952 L
s
.51931 .43313 m
.55956 .40314 L
s
.54319 .44395 m
.56609 .45683 L
s
.54319 .44395 m
.55956 .40314 L
s
.54319 .44395 m
.5834 .4136 L
s
.56609 .45683 m
.58777 .46843 L
s
.56609 .45683 m
.5834 .4136 L
s
.56609 .45683 m
.60592 .4244 L
s
.58777 .46843 m
.60747 .48353 L
s
.58777 .46843 m
.60592 .4244 L
s
.58777 .46843 m
.62693 .43545 L
s
.60747 .48353 m
.62675 .49573 L
s
.60747 .48353 m
.62693 .43545 L
s
.60747 .48353 m
.64467 .45019 L
s
.62675 .49573 m
.64593 .5011 L
s
.62675 .49573 m
.64467 .45019 L
s
.62675 .49573 m
.6609 .46274 L
s
.64593 .5011 m
.66044 .50845 L
s
.64593 .5011 m
.6609 .46274 L
s
.64593 .5011 m
.67389 .47456 L
s
.66044 .50845 m
.67389 .47456 L
s
.51306 .37944 m
.53386 .3952 L
s
.51306 .37944 m
.54962 .35102 L
s
.53386 .3952 m
.55956 .40314 L
s
.53386 .3952 m
.54962 .35102 L
s
.53386 .3952 m
.57208 .36462 L
s
.55956 .40314 m
.5834 .4136 L
s
.55956 .40314 m
.57208 .36462 L
s
.55956 .40314 m
.59719 .37134 L
s
.5834 .4136 m
.60592 .4244 L
s
.5834 .4136 m
.59719 .37134 L
s
.5834 .4136 m
.62063 .38024 L
s
.60592 .4244 m
.62693 .43545 L
s
.60592 .4244 m
.62063 .38024 L
s
.60592 .4244 m
.64236 .39072 L
s
.62693 .43545 m
.64467 .45019 L
s
.62693 .43545 m
.64236 .39072 L
s
.62693 .43545 m
.66148 .40386 L
s
.64467 .45019 m
.6609 .46274 L
s
.64467 .45019 m
.66148 .40386 L
s
.64467 .45019 m
.67676 .41934 L
s
.6609 .46274 m
.67389 .47456 L
s
.6609 .46274 m
.67676 .41934 L
s
.6609 .46274 m
.68883 .43472 L
s
.67389 .47456 m
.68883 .43472 L
s
.54962 .35102 m
.57208 .36462 L
s
.54962 .35102 m
.58341 .322 L
s
.57208 .36462 m
.59719 .37134 L
s
.57208 .36462 m
.58341 .322 L
s
.57208 .36462 m
.60738 .33218 L
s
.59719 .37134 m
.62063 .38024 L
s
.59719 .37134 m
.60738 .33218 L
s
.59719 .37134 m
.6327 .3382 L
s
.62063 .38024 m
.64236 .39072 L
s
.62063 .38024 m
.6327 .3382 L
s
.62063 .38024 m
.65478 .34804 L
s
.64236 .39072 m
.66148 .40386 L
s
.64236 .39072 m
.65478 .34804 L
s
.64236 .39072 m
.67483 .35889 L
s
.66148 .40386 m
.67676 .41934 L
s
.66148 .40386 m
.67483 .35889 L
s
.66148 .40386 m
.69108 .37425 L
s
.67676 .41934 m
.68883 .43472 L
s
.67676 .41934 m
.69108 .37425 L
s
.67676 .41934 m
.70198 .39369 L
s
.68883 .43472 m
.70198 .39369 L
s
.58341 .322 m
.60738 .33218 L
s
.58341 .322 m
.6138 .29134 L
s
.60738 .33218 m
.6327 .3382 L
s
.60738 .33218 m
.6138 .29134 L
s
.60738 .33218 m
.63774 .29747 L
s
.6327 .3382 m
.65478 .34804 L
s
.6327 .3382 m
.63774 .29747 L
s
.6327 .3382 m
.66231 .30767 L
s
.65478 .34804 m
.67483 .35889 L
s
.65478 .34804 m
.66231 .30767 L
s
.65478 .34804 m
.68413 .31493 L
s
.67483 .35889 m
.69108 .37425 L
s
.67483 .35889 m
.68413 .31493 L
s
.67483 .35889 m
.70156 .32758 L
s
.69108 .37425 m
.70198 .39369 L
s
.69108 .37425 m
.70156 .32758 L
s
.69108 .37425 m
.71384 .34658 L
s
.70198 .39369 m
.71384 .34658 L
s
.6138 .29134 m
.63774 .29747 L
s
.6138 .29134 m
.63955 .25851 L
s
.63774 .29747 m
.66231 .30767 L
s
.63774 .29747 m
.63955 .25851 L
s
.63774 .29747 m
.66419 .26595 L
s
.66231 .30767 m
.68413 .31493 L
s
.66231 .30767 m
.66419 .26595 L
s
.66231 .30767 m
.68727 .27402 L
s
.68413 .31493 m
.70156 .32758 L
s
.68413 .31493 m
.68727 .27402 L
s
.68413 .31493 m
.70696 .28349 L
s
.70156 .32758 m
.71384 .34658 L
s
.70156 .32758 m
.70696 .28349 L
s
.70156 .32758 m
.72105 .29866 L
s
.71384 .34658 m
.72105 .29866 L
s
.63955 .25851 m
.66419 .26595 L
s
.63955 .25851 m
.6612 .22686 L
s
.66419 .26595 m
.68727 .27402 L
s
.66419 .26595 m
.6612 .22686 L
s
.66419 .26595 m
.68562 .23385 L
s
.68727 .27402 m
.70696 .28349 L
s
.68727 .27402 m
.68562 .23385 L
s
.68727 .27402 m
.70689 .24163 L
s
.70696 .28349 m
.72105 .29866 L
s
.70696 .28349 m
.70689 .24163 L
s
.70696 .28349 m
.72318 .25367 L
s
.72105 .29866 m
.72318 .25367 L
s
.6612 .22686 m
.68562 .23385 L
s
.6612 .22686 m
.676 .19713 L
s
.68562 .23385 m
.70689 .24163 L
s
.68562 .23385 m
.676 .19713 L
s
.68562 .23385 m
.70007 .20358 L
s
.70689 .24163 m
.72318 .25367 L
s
.70689 .24163 m
.70007 .20358 L
s
.70689 .24163 m
.71906 .21143 L
s
.72318 .25367 m
.71906 .21143 L
s
.676 .19713 m
.70007 .20358 L
s
.676 .19713 m
.68663 .16883 L
s
.70007 .20358 m
.71906 .21143 L
s
.70007 .20358 m
.68663 .16883 L
s
.70007 .20358 m
.70745 .17355 L
s
.71906 .21143 m
.70745 .17355 L
s
.68663 .16883 m
.70745 .17355 L
s
.68663 .16883 m
.68879 .13943 L
s
.70745 .17355 m
.68879 .13943 L
s
.008 w
.29711 .08259 Mdot
.27296 .09398 Mdot
.23908 .1034 Mdot
.19629 .11002 Mdot
.1594 .13247 Mdot
.1308 .16307 Mdot
.10493 .19785 Mdot
.0736 .23073 Mdot
.04925 .27137 Mdot
.0304 .31617 Mdot
.02401 .36638 Mdot
.02381 .41068 Mdot
.03945 .46097 Mdot
.03191 .44262 Mdot
.03734 .42005 Mdot
.04922 .40215 Mdot
.06167 .38644 Mdot
.08481 .37205 Mdot
.10475 .35473 Mdot
.12525 .33702 Mdot
.1532 .31532 Mdot
.18153 .30416 Mdot
.21211 .28759 Mdot
.24458 .26782 Mdot
.27873 .24368 Mdot
.26998 .22797 Mdot
.26595 .20643 Mdot
.26271 .18298 Mdot
.25795 .16069 Mdot
.25157 .13893 Mdot
.24878 .11609 Mdot
.24657 .09355 Mdot
.24745 .07582 Mdot
.25299 .05985 Mdot
.26314 .05883 Mdot
.27913 .07028 Mdot
.24642 .07723 Mdot
.21066 .09167 Mdot
.17563 .11614 Mdot
.14609 .14284 Mdot
.11525 .17772 Mdot
.08757 .21375 Mdot
.06219 .25137 Mdot
.04334 .29739 Mdot
.03049 .3444 Mdot
.02593 .38759 Mdot
.23042 .07431 Mdot
.19435 .09883 Mdot
.16377 .12475 Mdot
.13335 .16046 Mdot
.10753 .19401 Mdot
.08228 .23563 Mdot
.06248 .27464 Mdot
.04522 .32298 Mdot
.03745 .37266 Mdot
.21475 .08162 Mdot
.18592 .10855 Mdot
.15803 .14361 Mdot
.12839 .18016 Mdot
.10268 .21448 Mdot
.08096 .25452 Mdot
.06525 .30391 Mdot
.0522 .35474 Mdot
.21334 .10135 Mdot
.18197 .12932 Mdot
.15148 .16301 Mdot
.12872 .20077 Mdot
.10396 .24315 Mdot
.0828 .28552 Mdot
.06917 .33329 Mdot
.21102 .11914 Mdot
.18371 .15201 Mdot
.15175 .18949 Mdot
.1303 .22624 Mdot
.10707 .27427 Mdot
.0926 .32015 Mdot
.21299 .14351 Mdot
.18459 .17883 Mdot
.15884 .21385 Mdot
.13483 .25698 Mdot
.12044 .3061 Mdot
.21877 .1673 Mdot
.19205 .19809 Mdot
.16309 .24207 Mdot
.14486 .28687 Mdot
.22517 .19148 Mdot
.19626 .22984 Mdot
.17042 .27224 Mdot
.22997 .21866 Mdot
.20279 .26348 Mdot
.23479 .24577 Mdot
.30539 .20909 Mdot
.33726 .17804 Mdot
.3697 .15405 Mdot
.40351 .13549 Mdot
.43875 .12232 Mdot
.47547 .11368 Mdot
.51157 .1072 Mdot
.54651 .10299 Mdot
.58031 .10267 Mdot
.61008 .10031 Mdot
.63648 .09808 Mdot
.65884 .10106 Mdot
.6267 .08374 Mdot
.59234 .07548 Mdot
.55865 .08085 Mdot
.52735 .09821 Mdot
.48632 .09169 Mdot
.44506 .06943 Mdot
.40467 .04573 Mdot
.36837 .03278 Mdot
.33353 .02481 Mdot
.31051 .03848 Mdot
.29307 .05278 Mdot
.2889 .04366 Mdot
.28544 .04258 Mdot
.28034 .05263 Mdot
.28033 .06941 Mdot
.27966 .08786 Mdot
.28305 .10838 Mdot
.28588 .13011 Mdot
.29318 .15102 Mdot
.29511 .17259 Mdot
.29941 .19262 Mdot
.30925 .02842 Mdot
.3112 .03594 Mdot
.31417 .05128 Mdot
.31267 .06618 Mdot
.31661 .08496 Mdot
.31846 .10542 Mdot
.32479 .12129 Mdot
.32493 .14198 Mdot
.32897 .16163 Mdot
.3396 .02809 Mdot
.34629 .03968 Mdot
.34942 .05355 Mdot
.35199 .06889 Mdot
.35427 .08548 Mdot
.35768 .10086 Mdot
.35934 .11805 Mdot
.3613 .1359 Mdot
.3765 .03793 Mdot
.38429 .05033 Mdot
.38917 .06318 Mdot
.39196 .07423 Mdot
.39319 .08491 Mdot
.39419 .09774 Mdot
.39633 .1153 Mdot
.41661 .06023 Mdot
.42414 .06507 Mdot
.42923 .07036 Mdot
.43069 .07512 Mdot
.43154 .08364 Mdot
.43184 .10061 Mdot
.45616 .07223 Mdot
.46413 .07528 Mdot
.46833 .07253 Mdot
.46981 .07737 Mdot
.46878 .09125 Mdot
.49796 .09093 Mdot
.50279 .07794 Mdot
.50614 .07344 Mdot
.50687 .08484 Mdot
.53269 .07989 Mdot
.53876 .07246 Mdot
.5424 .08189 Mdot
.56717 .07089 Mdot
.5743 .07914 Mdot
.60241 .07755 Mdot
.05013 .48811 Mdot
.06287 .51781 Mdot
.07815 .55687 Mdot
.09822 .59192 Mdot
.12098 .63596 Mdot
.1393 .67589 Mdot
.16363 .71111 Mdot
.18552 .75176 Mdot
.21898 .78988 Mdot
.25287 .82656 Mdot
.29211 .86145 Mdot
.33911 .89796 Mdot
.27556 .8417 Mdot
.2281 .78522 Mdot
.19308 .72457 Mdot
.17003 .67009 Mdot
.15888 .61175 Mdot
.15685 .54737 Mdot
.16394 .49306 Mdot
.18135 .44062 Mdot
.19826 .38928 Mdot
.21695 .33958 Mdot
.24153 .29186 Mdot
.04324 .46939 Mdot
.05659 .50367 Mdot
.07448 .54532 Mdot
.09763 .58279 Mdot
.11537 .62372 Mdot
.13597 .65907 Mdot
.15291 .69546 Mdot
.1824 .73793 Mdot
.21424 .77478 Mdot
.24507 .81018 Mdot
.04522 .45464 Mdot
.06256 .48803 Mdot
.08218 .528 Mdot
.10086 .57041 Mdot
.11579 .60834 Mdot
.13603 .64565 Mdot
.15825 .68291 Mdot
.18453 .71938 Mdot
.20386 .75106 Mdot
.06285 .43887 Mdot
.07875 .47756 Mdot
.09204 .51134 Mdot
.10819 .55269 Mdot
.12303 .58761 Mdot
.14156 .62487 Mdot
.15989 .66178 Mdot
.17465 .69288 Mdot
.07905 .42237 Mdot
.09219 .45656 Mdot
.10375 .49529 Mdot
.11951 .52687 Mdot
.13523 .56628 Mdot
.14822 .59806 Mdot
.15806 .63469 Mdot
.09618 .40425 Mdot
.10781 .43956 Mdot
.11928 .47374 Mdot
.13102 .5052 Mdot
.14198 .54172 Mdot
.15205 .57436 Mdot
.11192 .38534 Mdot
.12692 .42007 Mdot
.13735 .45352 Mdot
.14852 .48705 Mdot
.15471 .51689 Mdot
.13646 .36992 Mdot
.14883 .40191 Mdot
.15551 .4355 Mdot
.1627 .46187 Mdot
.16198 .34726 Mdot
.16937 .3811 Mdot
.17571 .411 Mdot
.18706 .32992 Mdot
.19273 .35944 Mdot
.21585 .31077 Mdot
.05743 .50372 Mdot
.08561 .54416 Mdot
.1243 .57821 Mdot
.16648 .60817 Mdot
.21041 .63438 Mdot
.2577 .65645 Mdot
.3074 .67606 Mdot
.35726 .69544 Mdot
.40538 .71412 Mdot
.45024 .72829 Mdot
.48977 .73721 Mdot
.5215 .74166 Mdot
.50819 .75988 Mdot
.4877 .78656 Mdot
.46675 .8108 Mdot
.4445 .83331 Mdot
.42314 .85136 Mdot
.40241 .86696 Mdot
.3839 .88368 Mdot
.36775 .8922 Mdot
.35354 .90041 Mdot
.3469 .90658 Mdot
.34148 .90372 Mdot
.07473 .53548 Mdot
.10607 .57445 Mdot
.14324 .60455 Mdot
.18811 .63423 Mdot
.23291 .65899 Mdot
.28014 .68419 Mdot
.3297 .70487 Mdot
.37925 .72558 Mdot
.42479 .74454 Mdot
.46738 .75663 Mdot
.08966 .5626 Mdot
.1207 .60169 Mdot
.16116 .63568 Mdot
.20603 .66601 Mdot
.25343 .6946 Mdot
.30175 .71712 Mdot
.35011 .7415 Mdot
.39749 .76229 Mdot
.44383 .77796 Mdot
.10896 .60066 Mdot
.14652 .64172 Mdot
.18495 .67151 Mdot
.23097 .70682 Mdot
.27732 .73087 Mdot
.32486 .75681 Mdot
.3733 .78006 Mdot
.41963 .79962 Mdot
.13042 .63634 Mdot
.16833 .67731 Mdot
.20864 .71111 Mdot
.25136 .74212 Mdot
.29869 .76984 Mdot
.34717 .79627 Mdot
.3933 .8187 Mdot
.14988 .67828 Mdot
.18857 .71925 Mdot
.23117 .7549 Mdot
.27521 .78478 Mdot
.32405 .81187 Mdot
.37192 .83802 Mdot
.17353 .71683 Mdot
.21142 .76007 Mdot
.25109 .7941 Mdot
.29841 .82536 Mdot
.34954 .84936 Mdot
.19401 .75629 Mdot
.23692 .8009 Mdot
.28118 .83483 Mdot
.33333 .8652 Mdot
.22644 .80066 Mdot
.26973 .84169 Mdot
.31575 .87088 Mdot
.25658 .83488 Mdot
.30411 .87377 Mdot
.29962 .87347 Mdot
.53451 .77095 Mdot
.55409 .79989 Mdot
.57622 .83129 Mdot
.59864 .86563 Mdot
.62405 .89584 Mdot
.65234 .92523 Mdot
.6861 .94979 Mdot
.72266 .97003 Mdot
.76109 .97106 Mdot
.79477 .95247 Mdot
.82094 .91816 Mdot
.84267 .8752 Mdot
.83062 .90901 Mdot
.80655 .93438 Mdot
.77046 .94987 Mdot
.72889 .957 Mdot
.68094 .96124 Mdot
.63589 .96646 Mdot
.5829 .96997 Mdot
.53173 .96928 Mdot
.48601 .97009 Mdot
.43764 .95635 Mdot
.38767 .93845 Mdot
.52327 .79631 Mdot
.5461 .82737 Mdot
.56882 .85973 Mdot
.59703 .89211 Mdot
.62531 .91818 Mdot
.65544 .94352 Mdot
.69168 .96153 Mdot
.7292 .97626 Mdot
.7664 .96823 Mdot
.80226 .94583 Mdot
.50766 .82172 Mdot
.53232 .85458 Mdot
.55835 .88415 Mdot
.58956 .9112 Mdot
.62165 .93554 Mdot
.65467 .95729 Mdot
.69393 .97261 Mdot
.73386 .97588 Mdot
.77113 .96153 Mdot
.48939 .8461 Mdot
.51445 .87838 Mdot
.54576 .9056 Mdot
.58121 .92848 Mdot
.61192 .9513 Mdot
.65032 .96711 Mdot
.691 .97544 Mdot
.72992 .97004 Mdot
.46885 .86672 Mdot
.49982 .89575 Mdot
.53434 .92105 Mdot
.56748 .94361 Mdot
.60265 .96355 Mdot
.6458 .97545 Mdot
.68523 .97227 Mdot
.45054 .88434 Mdot
.48382 .9113 Mdot
.51821 .93536 Mdot
.55488 .95612 Mdot
.60093 .97183 Mdot
.63939 .97414 Mdot
.4327 .89932 Mdot
.46697 .92717 Mdot
.50629 .95219 Mdot
.54725 .96598 Mdot
.58689 .9739 Mdot
.4152 .91236 Mdot
.45771 .94002 Mdot
.4966 .96068 Mdot
.53866 .97342 Mdot
.40387 .92174 Mdot
.44137 .94542 Mdot
.48401 .9627 Mdot
.39108 .92976 Mdot
.43747 .95223 Mdot
.38674 .9335 Mdot
.85292 .86766 Mdot
.85817 .85947 Mdot
.86188 .86602 Mdot
.85375 .86021 Mdot
.84107 .85497 Mdot
.82487 .85293 Mdot
.80426 .85109 Mdot
.78059 .84565 Mdot
.75333 .83484 Mdot
.72272 .817 Mdot
.68753 .79419 Mdot
.64687 .76753 Mdot
.68719 .81631 Mdot
.71113 .86463 Mdot
.72153 .9111 Mdot
.7172 .95445 Mdot
.69814 .98875 Mdot
.66493 1.00824 Mdot
.62304 1.01737 Mdot
.57504 1.01507 Mdot
.52098 1.00072 Mdot
.46384 .97581 Mdot
.40454 .94589 Mdot
.44538 .9675 Mdot
.48769 .97597 Mdot
.53379 .98098 Mdot
.58081 .9729 Mdot
.62669 .96233 Mdot
.6756 .95188 Mdot
.71981 .94578 Mdot
.7656 .93891 Mdot
.80435 .92656 Mdot
.83451 .9029 Mdot
.5 .98698 Mdot
.5399 .98892 Mdot
.58077 .98583 Mdot
.62492 .97002 Mdot
.66873 .94706 Mdot
.71392 .9278 Mdot
.75759 .92503 Mdot
.79935 .91711 Mdot
.83381 .89837 Mdot
.55527 1.00542 Mdot
.58937 .99715 Mdot
.62921 .98539 Mdot
.66952 .95724 Mdot
.70756 .92464 Mdot
.74969 .91245 Mdot
.79074 .90265 Mdot
.82926 .8922 Mdot
.60666 1.01186 Mdot
.63674 .99878 Mdot
.67166 .9792 Mdot
.70744 .95015 Mdot
.74353 .91928 Mdot
.78088 .89296 Mdot
.82021 .88337 Mdot
.64772 1.00867 Mdot
.67864 .99046 Mdot
.71151 .96504 Mdot
.74166 .93492 Mdot
.77434 .90715 Mdot
.80808 .88241 Mdot
.6855 .99779 Mdot
.70989 .9723 Mdot
.73889 .94579 Mdot
.76722 .91664 Mdot
.79507 .88512 Mdot
.71263 .97032 Mdot
.73323 .94431 Mdot
.75578 .91509 Mdot
.77936 .8861 Mdot
.72645 .93264 Mdot
.73898 .90596 Mdot
.76029 .8789 Mdot
.72469 .88978 Mdot
.73644 .86515 Mdot
.71244 .84436 Mdot
.8591 .8236 Mdot
.89735 .8197 Mdot
.93106 .81243 Mdot
.95818 .80044 Mdot
.97308 .77929 Mdot
.97619 .75539 Mdot
.96666 .73123 Mdot
.94928 .71381 Mdot
.92676 .70687 Mdot
.89814 .71011 Mdot
.87045 .71647 Mdot
.84599 .72388 Mdot
.84275 .71838 Mdot
.83243 .71186 Mdot
.81808 .70622 Mdot
.80187 .70655 Mdot
.78478 .70125 Mdot
.76391 .70028 Mdot
.7452 .70886 Mdot
.7263 .72239 Mdot
.70424 .73357 Mdot
.68173 .74443 Mdot
.66386 .76069 Mdot
.70611 .7811 Mdot
.74271 .7988 Mdot
.77593 .81062 Mdot
.80571 .8195 Mdot
.83199 .82507 Mdot
.85403 .82934 Mdot
.87124 .83084 Mdot
.88593 .84349 Mdot
.88698 .83916 Mdot
.87958 .84127 Mdot
.72635 .76491 Mdot
.76509 .77731 Mdot
.80054 .78832 Mdot
.83209 .79441 Mdot
.86041 .80246 Mdot
.8849 .81072 Mdot
.90323 .81908 Mdot
.91444 .82445 Mdot
.91145 .82633 Mdot
.74929 .74903 Mdot
.78816 .75741 Mdot
.82472 .76494 Mdot
.85886 .77323 Mdot
.88853 .78307 Mdot
.9131 .79289 Mdot
.93119 .80352 Mdot
.9397 .81418 Mdot
.77081 .73111 Mdot
.81252 .73857 Mdot
.8506 .74672 Mdot
.88507 .75572 Mdot
.91502 .76555 Mdot
.93958 .77801 Mdot
.95714 .79412 Mdot
.79206 .71725 Mdot
.83367 .72205 Mdot
.87398 .73251 Mdot
.90933 .74028 Mdot
.94005 .7548 Mdot
.96118 .77145 Mdot
.81416 .70765 Mdot
.85676 .71254 Mdot
.89484 .7175 Mdot
.92953 .7344 Mdot
.95968 .74831 Mdot
.8306 .70643 Mdot
.87682 .70888 Mdot
.91463 .71652 Mdot
.9474 .72756 Mdot
.85141 .70295 Mdot
.89193 .70552 Mdot
.92745 .71259 Mdot
.8631 .70464 Mdot
.90345 .70673 Mdot
.87521 .70945 Mdot
.81898 .72555 Mdot
.78088 .7303 Mdot
.74073 .73558 Mdot
.69422 .7431 Mdot
.65013 .7508 Mdot
.6068 .75855 Mdot
.55709 .76455 Mdot
.50224 .76854 Mdot
.44321 .76972 Mdot
.37955 .76595 Mdot
.32606 .76913 Mdot
.29228 .78466 Mdot
.31554 .77744 Mdot
.33872 .76492 Mdot
.37454 .75973 Mdot
.40488 .74657 Mdot
.43604 .73213 Mdot
.46675 .71773 Mdot
.50022 .70793 Mdot
.53154 .70191 Mdot
.55904 .70075 Mdot
.58825 .71347 Mdot
.61783 .73838 Mdot
.63942 .73365 Mdot
.65906 .72275 Mdot
.68211 .71646 Mdot
.6988 .7065 Mdot
.71784 .7009 Mdot
.73521 .69893 Mdot
.75341 .70879 Mdot
.77357 .71431 Mdot
.79389 .71593 Mdot
.80926 .72183 Mdot
.61384 .71519 Mdot
.63245 .71401 Mdot
.65271 .7081 Mdot
.66587 .70056 Mdot
.68943 .70355 Mdot
.704 .71272 Mdot
.72397 .71543 Mdot
.74979 .72251 Mdot
.76696 .72691 Mdot
.58079 .71049 Mdot
.60294 .70893 Mdot
.62109 .7081 Mdot
.63755 .70807 Mdot
.65948 .71654 Mdot
.67696 .72177 Mdot
.70253 .72887 Mdot
.72309 .73355 Mdot
.55266 .71031 Mdot
.571 .71322 Mdot
.58754 .71594 Mdot
.60928 .72218 Mdot
.63278 .7304 Mdot
.65086 .73558 Mdot
.67787 .74086 Mdot
.5195 .71571 Mdot
.53527 .72091 Mdot
.55315 .72675 Mdot
.58228 .73675 Mdot
.60915 .74575 Mdot
.63444 .7503 Mdot
.48816 .72774 Mdot
.50501 .73459 Mdot
.53017 .74326 Mdot
.56033 .75246 Mdot
.58636 .75756 Mdot
.45758 .74221 Mdot
.48039 .7511 Mdot
.50755 .7581 Mdot
.5353 .76454 Mdot
.42799 .75612 Mdot
.45249 .76337 Mdot
.47866 .76816 Mdot
.39535 .76521 Mdot
.41844 .7683 Mdot
.36213 .76964 Mdot
.29167 .79313 Mdot
.2904 .78225 Mdot
.29048 .75952 Mdot
.29502 .72894 Mdot
.30484 .69301 Mdot
.31855 .65419 Mdot
.33284 .61676 Mdot
.34538 .57987 Mdot
.36029 .54395 Mdot
.37683 .50945 Mdot
.39698 .47365 Mdot
.42154 .43345 Mdot
.38349 .47132 Mdot
.34973 .50474 Mdot
.32251 .53963 Mdot
.30716 .57626 Mdot
.31414 .61222 Mdot
.34978 .63376 Mdot
.39344 .64988 Mdot
.43959 .66378 Mdot
.4886 .67899 Mdot
.54212 .70197 Mdot
.59517 .73174 Mdot
.56588 .7115 Mdot
.53819 .69841 Mdot
.5118 .69619 Mdot
.48388 .70019 Mdot
.45229 .7078 Mdot
.4242 .72061 Mdot
.3951 .73574 Mdot
.36603 .7509 Mdot
.33979 .7654 Mdot
.31637 .78043 Mdot
.51278 .68925 Mdot
.48682 .68578 Mdot
.46159 .68856 Mdot
.43672 .69554 Mdot
.40864 .70559 Mdot
.38366 .71898 Mdot
.35782 .73251 Mdot
.33444 .74938 Mdot
.31208 .76508 Mdot
.46495 .67554 Mdot
.43945 .67602 Mdot
.41276 .68083 Mdot
.38926 .68937 Mdot
.36818 .69995 Mdot
.34547 .71203 Mdot
.3244 .72653 Mdot
.30731 .74133 Mdot
.41786 .66271 Mdot
.3947 .66448 Mdot
.37166 .66966 Mdot
.34749 .679 Mdot
.33098 .68776 Mdot
.31362 .69975 Mdot
.30259 .71085 Mdot
.37457 .64852 Mdot
.35076 .6511 Mdot
.33423 .65413 Mdot
.31868 .66091 Mdot
.30795 .66833 Mdot
.30715 .67708 Mdot
.33728 .62826 Mdot
.32128 .6275 Mdot
.31096 .62846 Mdot
.30695 .63277 Mdot
.31243 .63844 Mdot
.31517 .60093 Mdot
.311 .59409 Mdot
.31389 .59543 Mdot
.31832 .60467 Mdot
.3165 .56363 Mdot
.32109 .56234 Mdot
.33256 .56782 Mdot
.33832 .53072 Mdot
.34992 .53237 Mdot
.36637 .49924 Mdot
.27957 .80523 Mdot
.29017 .81229 Mdot
.32357 .79692 Mdot
.3614 .77431 Mdot
.40008 .7488 Mdot
.43964 .72006 Mdot
.48019 .68748 Mdot
.52239 .64983 Mdot
.56394 .61253 Mdot
.60192 .58154 Mdot
.63427 .55801 Mdot
.65868 .53948 Mdot
.64678 .5385 Mdot
.6309 .53507 Mdot
.61248 .52933 Mdot
.58995 .52573 Mdot
.56723 .51746 Mdot
.54634 .503 Mdot
.52361 .48936 Mdot
.50072 .47523 Mdot
.47644 .46351 Mdot
.45316 .4538 Mdot
.43461 .44345 Mdot
.41545 .47995 Mdot
.39561 .51845 Mdot
.38096 .5536 Mdot
.36562 .59077 Mdot
.34882 .63023 Mdot
.33206 .67097 Mdot
.31728 .71012 Mdot
.30518 .74516 Mdot
.29601 .77476 Mdot
.28842 .79659 Mdot
.43804 .48883 Mdot
.42092 .52521 Mdot
.40453 .56413 Mdot
.38574 .6052 Mdot
.36491 .64956 Mdot
.34763 .69068 Mdot
.33398 .72771 Mdot
.32156 .76006 Mdot
.31037 .78789 Mdot
.46204 .49738 Mdot
.444 .53748 Mdot
.42492 .57929 Mdot
.40439 .62318 Mdot
.38279 .66979 Mdot
.36874 .70698 Mdot
.35391 .74299 Mdot
.34243 .77055 Mdot
.48492 .51122 Mdot
.46627 .55192 Mdot
.44645 .59443 Mdot
.4245 .64063 Mdot
.40745 .68176 Mdot
.39025 .72261 Mdot
.37868 .74811 Mdot
.50728 .52579 Mdot
.488 .5669 Mdot
.46867 .60849 Mdot
.45023 .64966 Mdot
.43185 .69049 Mdot
.4176 .72057 Mdot
.52834 .54244 Mdot
.51128 .57894 Mdot
.4935 .6171 Mdot
.475 .65646 Mdot
.45817 .69112 Mdot
.55369 .54905 Mdot
.53643 .58507 Mdot
.51789 .62326 Mdot
.50017 .65729 Mdot
.57724 .55377 Mdot
.56014 .58778 Mdot
.54257 .62079 Mdot
.59915 .55712 Mdot
.5833 .58531 Mdot
.61811 .56078 Mdot
.31949 .2116 Mdot
.35587 .19069 Mdot
.38954 .17729 Mdot
.42306 .17747 Mdot
.44932 .18862 Mdot
.47052 .20917 Mdot
.48547 .23932 Mdot
.49081 .26646 Mdot
.48785 .3004 Mdot
.47621 .33941 Mdot
.45454 .37839 Mdot
.45764 .39723 Mdot
.49246 .36915 Mdot
.52675 .34158 Mdot
.55898 .31505 Mdot
.58767 .28808 Mdot
.61275 .25768 Mdot
.63443 .22974 Mdot
.65048 .19757 Mdot
.66188 .16909 Mdot
.66731 .14275 Mdot
.66548 .1171 Mdot
.64064 .11878 Mdot
.61281 .1233 Mdot
.58035 .12115 Mdot
.54728 .12496 Mdot
.51185 .1274 Mdot
.47649 .13134 Mdot
.43935 .13759 Mdot
.40247 .14915 Mdot
.36934 .16536 Mdot
.34046 .1884 Mdot
.63946 .14174 Mdot
.6092 .14329 Mdot
.57702 .14159 Mdot
.54409 .14459 Mdot
.51007 .14723 Mdot
.47234 .1458 Mdot
.43557 .15087 Mdot
.4038 .1596 Mdot
.3754 .17537 Mdot
.63309 .16496 Mdot
.60255 .16711 Mdot
.57083 .16592 Mdot
.53627 .16357 Mdot
.50214 .16152 Mdot
.46777 .16074 Mdot
.43619 .16343 Mdot
.41017 .17137 Mdot
.62177 .19313 Mdot
.5914 .19151 Mdot
.55978 .1885 Mdot
.52793 .18563 Mdot
.49567 .17813 Mdot
.46813 .17464 Mdot
.445 .17567 Mdot
.60551 .22032 Mdot
.57665 .21649 Mdot
.54817 .21583 Mdot
.51844 .20513 Mdot
.48845 .19769 Mdot
.46939 .1912 Mdot
.58588 .24875 Mdot
.55903 .24341 Mdot
.53245 .23431 Mdot
.50734 .2251 Mdot
.48694 .2193 Mdot
.56272 .27771 Mdot
.53941 .26572 Mdot
.51733 .25549 Mdot
.49894 .24767 Mdot
.53664 .30031 Mdot
.51686 .28685 Mdot
.50131 .27513 Mdot
.5075 .32386 Mdot
.49428 .31026 Mdot
.48087 .3486 Mdot
.66854 .51949 Mdot
.68007 .48954 Mdot
.69135 .45915 Mdot
.70457 .42139 Mdot
.71625 .37976 Mdot
.72684 .32589 Mdot
.73223 .27817 Mdot
.73139 .23268 Mdot
.72354 .1904 Mdot
.70811 .15403 Mdot
.68558 .12389 Mdot
.47598 .40779 Mdot
.49459 .42266 Mdot
.51931 .43313 Mdot
.54319 .44395 Mdot
.56609 .45683 Mdot
.58777 .46843 Mdot
.60747 .48353 Mdot
.62675 .49573 Mdot
.64593 .5011 Mdot
.66044 .50845 Mdot
.51306 .37944 Mdot
.53386 .3952 Mdot
.55956 .40314 Mdot
.5834 .4136 Mdot
.60592 .4244 Mdot
.62693 .43545 Mdot
.64467 .45019 Mdot
.6609 .46274 Mdot
.67389 .47456 Mdot
.54962 .35102 Mdot
.57208 .36462 Mdot
.59719 .37134 Mdot
.62063 .38024 Mdot
.64236 .39072 Mdot
.66148 .40386 Mdot
.67676 .41934 Mdot
.68883 .43472 Mdot
.58341 .322 Mdot
.60738 .33218 Mdot
.6327 .3382 Mdot
.65478 .34804 Mdot
.67483 .35889 Mdot
.69108 .37425 Mdot
.70198 .39369 Mdot
.6138 .29134 Mdot
.63774 .29747 Mdot
.66231 .30767 Mdot
.68413 .31493 Mdot
.70156 .32758 Mdot
.71384 .34658 Mdot
.63955 .25851 Mdot
.66419 .26595 Mdot
.68727 .27402 Mdot
.70696 .28349 Mdot
.72105 .29866 Mdot
.6612 .22686 Mdot
.68562 .23385 Mdot
.70689 .24163 Mdot
.72318 .25367 Mdot
.676 .19713 Mdot
.70007 .20358 Mdot
.71906 .21143 Mdot
.68663 .16883 Mdot
.70745 .17355 Mdot
.68879 .13943 Mdot
0 0 m
1 0 L
1 1.04218 L
0 1.04218 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 208.438},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.05025 
%%ImageSize: 200 210.05 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.471394 0.542473 0.567479 0.542473 [
[ 0 0 0 0 ]
[ 1 1.05025 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.29136 .08285 m
.26685 .09479 L
s
.29136 .08285 m
.2723 .07227 L
s
.29136 .08285 m
.28753 .05338 L
s
.26685 .09479 m
.2329 .10469 L
s
.26685 .09479 m
.2723 .07227 L
s
.26685 .09479 m
.24355 .08029 L
s
.2329 .10469 m
.19044 .11174 L
s
.2329 .10469 m
.24355 .08029 L
s
.2329 .10469 m
.20675 .09675 L
s
.19044 .11174 m
.15484 .13337 L
s
.19044 .11174 m
.20675 .09675 L
s
.19044 .11174 m
.17162 .11665 L
s
.15484 .13337 m
.12548 .16464 L
s
.15484 .13337 m
.17162 .11665 L
s
.15484 .13337 m
.14036 .14568 L
s
.12548 .16464 m
.09846 .20122 L
s
.12548 .16464 m
.14036 .14568 L
s
.12548 .16464 m
.10969 .18091 L
s
.09846 .20122 m
.06636 .2385 L
s
.09846 .20122 m
.10969 .18091 L
s
.09846 .20122 m
.08338 .21708 L
s
.06636 .2385 m
.04729 .27812 L
s
.06636 .2385 m
.08338 .21708 L
s
.06636 .2385 m
.05828 .25994 L
s
.04729 .27812 m
.03064 .3271 L
s
.04729 .27812 m
.05828 .25994 L
s
.04729 .27812 m
.04357 .30434 L
s
.03064 .3271 m
.02381 .37274 L
s
.03064 .3271 m
.04357 .30434 L
s
.03064 .3271 m
.03152 .35552 L
s
.02381 .37274 m
.02572 .42317 L
s
.02381 .37274 m
.03152 .35552 L
s
.02381 .37274 m
.02641 .40079 L
s
.02572 .42317 m
.03906 .46983 L
s
.02572 .42317 m
.03561 .4519 L
s
.02572 .42317 m
.02641 .40079 L
s
.03906 .46983 m
.03561 .4519 L
s
.03906 .46983 m
.04867 .49515 L
s
.03906 .46983 m
.05875 .51565 L
s
.03561 .4519 m
.03633 .4318 L
s
.03561 .4519 m
.02641 .40079 L
s
.03561 .4519 m
.04867 .49515 L
s
.03561 .4519 m
.04628 .48225 L
s
.03633 .4318 m
.05039 .41256 L
s
.03633 .4318 m
.02641 .40079 L
s
.03633 .4318 m
.03761 .38079 L
s
.03633 .4318 m
.04628 .48225 L
s
.03633 .4318 m
.05147 .46607 L
s
.05039 .41256 m
.06538 .39384 L
s
.05039 .41256 m
.03761 .38079 L
s
.05039 .41256 m
.05519 .36466 L
s
.05039 .41256 m
.05147 .46607 L
s
.05039 .41256 m
.05992 .446 L
s
.06538 .39384 m
.08066 .37555 L
s
.06538 .39384 m
.05519 .36466 L
s
.06538 .39384 m
.06874 .34614 L
s
.06538 .39384 m
.05992 .446 L
s
.06538 .39384 m
.07727 .42728 L
s
.08066 .37555 m
.1052 .35711 L
s
.08066 .37555 m
.06874 .34614 L
s
.08066 .37555 m
.08992 .32573 L
s
.08066 .37555 m
.07727 .42728 L
s
.08066 .37555 m
.09171 .40981 L
s
.1052 .35711 m
.12526 .34197 L
s
.1052 .35711 m
.08992 .32573 L
s
.1052 .35711 m
.11428 .31025 L
s
.1052 .35711 m
.09171 .40981 L
s
.1052 .35711 m
.11339 .39282 L
s
.12526 .34197 m
.15074 .32596 L
s
.12526 .34197 m
.11428 .31025 L
s
.12526 .34197 m
.14142 .29101 L
s
.12526 .34197 m
.11339 .39282 L
s
.12526 .34197 m
.13485 .37237 L
s
.15074 .32596 m
.17929 .30673 L
s
.15074 .32596 m
.14142 .29101 L
s
.15074 .32596 m
.16872 .27895 L
s
.15074 .32596 m
.13485 .37237 L
s
.15074 .32596 m
.15687 .35497 L
s
.17929 .30673 m
.20434 .29118 L
s
.17929 .30673 m
.16872 .27895 L
s
.17929 .30673 m
.19791 .26219 L
s
.17929 .30673 m
.15687 .35497 L
s
.17929 .30673 m
.18354 .3357 L
s
.20434 .29118 m
.23542 .27258 L
s
.20434 .29118 m
.19791 .26219 L
s
.20434 .29118 m
.22793 .24832 L
s
.20434 .29118 m
.18354 .3357 L
s
.20434 .29118 m
.20742 .31607 L
s
.23542 .27258 m
.2701 .25021 L
s
.23542 .27258 m
.26115 .2318 L
s
.23542 .27258 m
.22793 .24832 L
s
.23542 .27258 m
.23296 .29643 L
s
.23542 .27258 m
.20742 .31607 L
s
.2701 .25021 m
.26115 .2318 L
s
.2701 .25021 m
.29659 .21326 L
s
.2701 .25021 m
.23296 .29643 L
s
.2701 .25021 m
.30964 .21731 L
s
.26115 .2318 m
.25718 .21243 L
s
.26115 .2318 m
.22793 .24832 L
s
.26115 .2318 m
.29659 .21326 L
s
.26115 .2318 m
.28996 .19698 L
s
.25718 .21243 m
.25403 .18819 L
s
.25718 .21243 m
.22358 .22339 L
s
.25718 .21243 m
.22793 .24832 L
s
.25718 .21243 m
.28599 .17672 L
s
.25718 .21243 m
.28996 .19698 L
s
.25403 .18819 m
.24986 .16568 L
s
.25403 .18819 m
.21696 .19798 L
s
.25403 .18819 m
.22358 .22339 L
s
.25403 .18819 m
.28411 .15559 L
s
.25403 .18819 m
.28599 .17672 L
s
.24986 .16568 m
.24593 .13939 L
s
.24986 .16568 m
.21328 .1735 L
s
.24986 .16568 m
.21696 .19798 L
s
.24986 .16568 m
.27909 .13246 L
s
.24986 .16568 m
.28411 .15559 L
s
.24593 .13939 m
.24749 .11561 L
s
.24593 .13939 m
.21332 .14696 L
s
.24593 .13939 m
.21328 .1735 L
s
.24593 .13939 m
.27824 .10947 L
s
.24593 .13939 m
.27909 .13246 L
s
.24749 .11561 m
.24504 .09259 L
s
.24749 .11561 m
.2105 .12259 L
s
.24749 .11561 m
.21332 .14696 L
s
.24749 .11561 m
.27697 .08657 L
s
.24749 .11561 m
.27824 .10947 L
s
.24504 .09259 m
.24317 .07621 L
s
.24504 .09259 m
.21229 .10079 L
s
.24504 .09259 m
.2105 .12259 L
s
.24504 .09259 m
.27543 .06974 L
s
.24504 .09259 m
.27697 .08657 L
s
.24317 .07621 m
.2468 .06552 L
s
.24317 .07621 m
.21408 .08647 L
s
.24317 .07621 m
.21229 .10079 L
s
.24317 .07621 m
.27446 .05404 L
s
.24317 .07621 m
.27543 .06974 L
s
.2468 .06552 m
.25678 .062 L
s
.2468 .06552 m
.22376 .07923 L
s
.2468 .06552 m
.21408 .08647 L
s
.2468 .06552 m
.27752 .04715 L
s
.2468 .06552 m
.27446 .05404 L
s
.25678 .062 m
.2723 .07227 L
s
.25678 .062 m
.24355 .08029 L
s
.25678 .062 m
.22376 .07923 L
s
.25678 .062 m
.2828 .04509 L
s
.25678 .062 m
.27752 .04715 L
s
.2723 .07227 m
.24355 .08029 L
s
.2723 .07227 m
.28753 .05338 L
s
.2723 .07227 m
.2828 .04509 L
s
.24355 .08029 m
.20675 .09675 L
s
.24355 .08029 m
.22376 .07923 L
s
.20675 .09675 m
.17162 .11665 L
s
.20675 .09675 m
.22376 .07923 L
s
.20675 .09675 m
.19054 .09894 L
s
.17162 .11665 m
.14036 .14568 L
s
.17162 .11665 m
.19054 .09894 L
s
.17162 .11665 m
.1588 .12843 L
s
.14036 .14568 m
.10969 .18091 L
s
.14036 .14568 m
.1588 .12843 L
s
.14036 .14568 m
.13056 .16102 L
s
.10969 .18091 m
.08338 .21708 L
s
.10969 .18091 m
.13056 .16102 L
s
.10969 .18091 m
.101 .19955 L
s
.08338 .21708 m
.05828 .25994 L
s
.08338 .21708 m
.101 .19955 L
s
.08338 .21708 m
.07771 .24102 L
s
.05828 .25994 m
.04357 .30434 L
s
.05828 .25994 m
.07771 .24102 L
s
.05828 .25994 m
.05659 .28356 L
s
.04357 .30434 m
.03152 .35552 L
s
.04357 .30434 m
.05659 .28356 L
s
.04357 .30434 m
.04534 .33351 L
s
.03152 .35552 m
.02641 .40079 L
s
.03152 .35552 m
.04534 .33351 L
s
.03152 .35552 m
.03761 .38079 L
s
.02641 .40079 m
.03761 .38079 L
s
.22376 .07923 m
.19054 .09894 L
s
.22376 .07923 m
.21408 .08647 L
s
.19054 .09894 m
.1588 .12843 L
s
.19054 .09894 m
.21408 .08647 L
s
.19054 .09894 m
.18233 .11481 L
s
.1588 .12843 m
.13056 .16102 L
s
.1588 .12843 m
.18233 .11481 L
s
.1588 .12843 m
.15297 .14761 L
s
.13056 .16102 m
.101 .19955 L
s
.13056 .16102 m
.15297 .14761 L
s
.13056 .16102 m
.12322 .18258 L
s
.101 .19955 m
.07771 .24102 L
s
.101 .19955 m
.12322 .18258 L
s
.101 .19955 m
.09837 .22521 L
s
.07771 .24102 m
.05659 .28356 L
s
.07771 .24102 m
.09837 .22521 L
s
.07771 .24102 m
.07599 .26854 L
s
.05659 .28356 m
.04534 .33351 L
s
.05659 .28356 m
.07599 .26854 L
s
.05659 .28356 m
.06194 .31178 L
s
.04534 .33351 m
.03761 .38079 L
s
.04534 .33351 m
.06194 .31178 L
s
.04534 .33351 m
.05519 .36466 L
s
.03761 .38079 m
.05519 .36466 L
s
.21408 .08647 m
.18233 .11481 L
s
.21408 .08647 m
.21229 .10079 L
s
.18233 .11481 m
.15297 .14761 L
s
.18233 .11481 m
.21229 .10079 L
s
.18233 .11481 m
.17924 .13506 L
s
.15297 .14761 m
.12322 .18258 L
s
.15297 .14761 m
.17924 .13506 L
s
.15297 .14761 m
.14939 .16846 L
s
.12322 .18258 m
.09837 .22521 L
s
.12322 .18258 m
.14939 .16846 L
s
.12322 .18258 m
.12096 .20936 L
s
.09837 .22521 m
.07599 .26854 L
s
.09837 .22521 m
.12096 .20936 L
s
.09837 .22521 m
.10047 .24792 L
s
.07599 .26854 m
.06194 .31178 L
s
.07599 .26854 m
.10047 .24792 L
s
.07599 .26854 m
.08132 .29734 L
s
.06194 .31178 m
.05519 .36466 L
s
.06194 .31178 m
.08132 .29734 L
s
.06194 .31178 m
.06874 .34614 L
s
.05519 .36466 m
.06874 .34614 L
s
.21229 .10079 m
.17924 .13506 L
s
.21229 .10079 m
.2105 .12259 L
s
.17924 .13506 m
.14939 .16846 L
s
.17924 .13506 m
.2105 .12259 L
s
.17924 .13506 m
.18025 .15742 L
s
.14939 .16846 m
.12096 .20936 L
s
.14939 .16846 m
.18025 .15742 L
s
.14939 .16846 m
.15097 .19343 L
s
.12096 .20936 m
.10047 .24792 L
s
.12096 .20936 m
.15097 .19343 L
s
.12096 .20936 m
.12569 .23588 L
s
.10047 .24792 m
.08132 .29734 L
s
.10047 .24792 m
.12569 .23588 L
s
.10047 .24792 m
.10475 .27834 L
s
.08132 .29734 m
.06874 .34614 L
s
.08132 .29734 m
.10475 .27834 L
s
.08132 .29734 m
.08992 .32573 L
s
.06874 .34614 m
.08992 .32573 L
s
.2105 .12259 m
.18025 .15742 L
s
.2105 .12259 m
.21332 .14696 L
s
.18025 .15742 m
.15097 .19343 L
s
.18025 .15742 m
.21332 .14696 L
s
.18025 .15742 m
.18179 .18416 L
s
.15097 .19343 m
.12569 .23588 L
s
.15097 .19343 m
.18179 .18416 L
s
.15097 .19343 m
.15588 .21869 L
s
.12569 .23588 m
.10475 .27834 L
s
.12569 .23588 m
.15588 .21869 L
s
.12569 .23588 m
.13276 .26546 L
s
.10475 .27834 m
.08992 .32573 L
s
.10475 .27834 m
.13276 .26546 L
s
.10475 .27834 m
.11428 .31025 L
s
.08992 .32573 m
.11428 .31025 L
s
.21332 .14696 m
.18179 .18416 L
s
.21332 .14696 m
.21328 .1735 L
s
.18179 .18416 m
.15588 .21869 L
s
.18179 .18416 m
.21328 .1735 L
s
.18179 .18416 m
.18433 .2114 L
s
.15588 .21869 m
.13276 .26546 L
s
.15588 .21869 m
.18433 .2114 L
s
.15588 .21869 m
.16128 .25007 L
s
.13276 .26546 m
.11428 .31025 L
s
.13276 .26546 m
.16128 .25007 L
s
.13276 .26546 m
.14142 .29101 L
s
.11428 .31025 m
.14142 .29101 L
s
.21328 .1735 m
.18433 .2114 L
s
.21328 .1735 m
.21696 .19798 L
s
.18433 .2114 m
.16128 .25007 L
s
.18433 .2114 m
.21696 .19798 L
s
.18433 .2114 m
.19386 .23443 L
s
.16128 .25007 m
.14142 .29101 L
s
.16128 .25007 m
.19386 .23443 L
s
.16128 .25007 m
.16872 .27895 L
s
.14142 .29101 m
.16872 .27895 L
s
.21696 .19798 m
.19386 .23443 L
s
.21696 .19798 m
.22358 .22339 L
s
.19386 .23443 m
.16872 .27895 L
s
.19386 .23443 m
.22358 .22339 L
s
.19386 .23443 m
.19791 .26219 L
s
.16872 .27895 m
.19791 .26219 L
s
.22358 .22339 m
.19791 .26219 L
s
.22358 .22339 m
.22793 .24832 L
s
.19791 .26219 m
.22793 .24832 L
s
.29659 .21326 m
.32714 .18411 L
s
.29659 .21326 m
.28996 .19698 L
s
.29659 .21326 m
.30964 .21731 L
s
.29659 .21326 m
.33354 .19055 L
s
.32714 .18411 m
.35933 .15926 L
s
.32714 .18411 m
.28996 .19698 L
s
.32714 .18411 m
.31946 .16559 L
s
.32714 .18411 m
.36209 .16874 L
s
.32714 .18411 m
.33354 .19055 L
s
.35933 .15926 m
.39356 .13873 L
s
.35933 .15926 m
.31946 .16559 L
s
.35933 .15926 m
.35169 .14015 L
s
.35933 .15926 m
.39333 .1518 L
s
.35933 .15926 m
.36209 .16874 L
s
.39356 .13873 m
.43007 .12334 L
s
.39356 .13873 m
.35169 .14015 L
s
.39356 .13873 m
.38732 .11802 L
s
.39356 .13873 m
.42975 .13942 L
s
.39356 .13873 m
.39333 .1518 L
s
.43007 .12334 m
.46775 .1133 L
s
.43007 .12334 m
.38732 .11802 L
s
.43007 .12334 m
.42485 .10107 L
s
.43007 .12334 m
.46811 .13124 L
s
.43007 .12334 m
.42975 .13942 L
s
.46775 .1133 m
.50491 .10581 L
s
.46775 .1133 m
.42485 .10107 L
s
.46775 .1133 m
.46279 .09091 L
s
.46775 .1133 m
.50492 .12572 L
s
.46775 .1133 m
.46811 .13124 L
s
.50491 .10581 m
.54086 .10081 L
s
.50491 .10581 m
.46279 .09091 L
s
.50491 .10581 m
.50083 .08395 L
s
.50491 .10581 m
.54105 .12256 L
s
.50491 .10581 m
.50492 .12572 L
s
.54086 .10081 m
.57464 .10008 L
s
.54086 .10081 m
.50083 .08395 L
s
.54086 .10081 m
.53641 .08025 L
s
.54086 .10081 m
.57465 .11831 L
s
.54086 .10081 m
.54105 .12256 L
s
.57464 .10008 m
.60446 .09754 L
s
.57464 .10008 m
.53641 .08025 L
s
.57464 .10008 m
.56792 .0774 L
s
.57464 .10008 m
.60725 .12017 L
s
.57464 .10008 m
.57465 .11831 L
s
.60446 .09754 m
.63085 .09525 L
s
.60446 .09754 m
.56792 .0774 L
s
.60446 .09754 m
.59602 .0757 L
s
.60446 .09754 m
.63506 .11557 L
s
.60446 .09754 m
.60725 .12017 L
s
.63085 .09525 m
.65294 .09812 L
s
.63085 .09525 m
.62092 .08116 L
s
.63085 .09525 m
.59602 .0757 L
s
.63085 .09525 m
.65979 .11382 L
s
.63085 .09525 m
.63506 .11557 L
s
.65294 .09812 m
.62092 .08116 L
s
.65294 .09812 m
.65979 .11382 L
s
.65294 .09812 m
.68007 .12038 L
s
.62092 .08116 m
.58635 .07332 L
s
.62092 .08116 m
.59602 .0757 L
s
.58635 .07332 m
.55279 .07877 L
s
.58635 .07332 m
.56195 .06885 L
s
.58635 .07332 m
.59602 .0757 L
s
.55279 .07877 m
.52191 .09589 L
s
.55279 .07877 m
.52689 .07796 L
s
.55279 .07877 m
.56195 .06885 L
s
.52191 .09589 m
.4812 .08956 L
s
.52191 .09589 m
.49274 .08879 L
s
.52191 .09589 m
.52689 .07796 L
s
.4812 .08956 m
.43982 .06798 L
s
.4812 .08956 m
.45105 .07059 L
s
.4812 .08956 m
.49274 .08879 L
s
.43982 .06798 m
.39939 .04503 L
s
.43982 .06798 m
.41156 .05902 L
s
.43982 .06798 m
.45105 .07059 L
s
.39939 .04503 m
.36222 .03322 L
s
.39939 .04503 m
.37052 .03908 L
s
.39939 .04503 m
.41156 .05902 L
s
.36222 .03322 m
.32841 .02501 L
s
.36222 .03322 m
.33422 .02833 L
s
.36222 .03322 m
.37052 .03908 L
s
.32841 .02501 m
.30733 .03757 L
s
.32841 .02501 m
.30367 .02926 L
s
.32841 .02501 m
.33422 .02833 L
s
.30733 .03757 m
.28753 .05338 L
s
.30733 .03757 m
.2828 .04509 L
s
.30733 .03757 m
.30367 .02926 L
s
.28753 .05338 m
.2828 .04509 L
s
.2828 .04509 m
.27752 .04715 L
s
.2828 .04509 m
.30367 .02926 L
s
.27752 .04715 m
.27446 .05404 L
s
.27752 .04715 m
.30367 .02926 L
s
.27752 .04715 m
.30463 .03879 L
s
.27446 .05404 m
.27543 .06974 L
s
.27446 .05404 m
.30463 .03879 L
s
.27446 .05404 m
.30776 .05273 L
s
.27543 .06974 m
.27697 .08657 L
s
.27543 .06974 m
.30776 .05273 L
s
.27543 .06974 m
.31172 .06751 L
s
.27697 .08657 m
.27824 .10947 L
s
.27697 .08657 m
.31172 .06751 L
s
.27697 .08657 m
.31236 .08657 L
s
.27824 .10947 m
.27909 .13246 L
s
.27824 .10947 m
.31236 .08657 L
s
.27824 .10947 m
.31341 .10575 L
s
.27909 .13246 m
.28411 .15559 L
s
.27909 .13246 m
.31341 .10575 L
s
.27909 .13246 m
.31576 .12642 L
s
.28411 .15559 m
.28599 .17672 L
s
.28411 .15559 m
.31576 .12642 L
s
.28411 .15559 m
.31611 .14734 L
s
.28599 .17672 m
.28996 .19698 L
s
.28599 .17672 m
.31611 .14734 L
s
.28599 .17672 m
.31946 .16559 L
s
.28996 .19698 m
.31946 .16559 L
s
.30367 .02926 m
.30463 .03879 L
s
.30367 .02926 m
.33422 .02833 L
s
.30463 .03879 m
.30776 .05273 L
s
.30463 .03879 m
.33422 .02833 L
s
.30463 .03879 m
.33983 .04104 L
s
.30776 .05273 m
.31172 .06751 L
s
.30776 .05273 m
.33983 .04104 L
s
.30776 .05273 m
.34666 .05389 L
s
.31172 .06751 m
.31236 .08657 L
s
.31172 .06751 m
.34666 .05389 L
s
.31172 .06751 m
.34715 .0681 L
s
.31236 .08657 m
.31341 .10575 L
s
.31236 .08657 m
.34715 .0681 L
s
.31236 .08657 m
.3485 .08547 L
s
.31341 .10575 m
.31576 .12642 L
s
.31341 .10575 m
.3485 .08547 L
s
.31341 .10575 m
.34941 .10282 L
s
.31576 .12642 m
.31611 .14734 L
s
.31576 .12642 m
.34941 .10282 L
s
.31576 .12642 m
.35003 .12155 L
s
.31611 .14734 m
.31946 .16559 L
s
.31611 .14734 m
.35003 .12155 L
s
.31611 .14734 m
.35169 .14015 L
s
.31946 .16559 m
.35169 .14015 L
s
.33422 .02833 m
.33983 .04104 L
s
.33422 .02833 m
.37052 .03908 L
s
.33983 .04104 m
.34666 .05389 L
s
.33983 .04104 m
.37052 .03908 L
s
.33983 .04104 m
.37923 .04981 L
s
.34666 .05389 m
.34715 .0681 L
s
.34666 .05389 m
.37923 .04981 L
s
.34666 .05389 m
.38452 .06203 L
s
.34715 .0681 m
.3485 .08547 L
s
.34715 .0681 m
.38452 .06203 L
s
.34715 .0681 m
.38627 .07357 L
s
.3485 .08547 m
.34941 .10282 L
s
.3485 .08547 m
.38627 .07357 L
s
.3485 .08547 m
.38604 .08548 L
s
.34941 .10282 m
.35003 .12155 L
s
.34941 .10282 m
.38604 .08548 L
s
.34941 .10282 m
.38809 .09898 L
s
.35003 .12155 m
.35169 .14015 L
s
.35003 .12155 m
.38809 .09898 L
s
.35003 .12155 m
.38732 .11802 L
s
.35169 .14015 m
.38732 .11802 L
s
.37052 .03908 m
.37923 .04981 L
s
.37052 .03908 m
.41156 .05902 L
s
.37923 .04981 m
.38452 .06203 L
s
.37923 .04981 m
.41156 .05902 L
s
.37923 .04981 m
.41922 .06368 L
s
.38452 .06203 m
.38627 .07357 L
s
.38452 .06203 m
.41922 .06368 L
s
.38452 .06203 m
.42388 .06911 L
s
.38627 .07357 m
.38604 .08548 L
s
.38627 .07357 m
.42388 .06911 L
s
.38627 .07357 m
.42428 .07474 L
s
.38604 .08548 m
.38809 .09898 L
s
.38604 .08548 m
.42428 .07474 L
s
.38604 .08548 m
.4256 .08468 L
s
.38809 .09898 m
.38732 .11802 L
s
.38809 .09898 m
.4256 .08468 L
s
.38809 .09898 m
.42485 .10107 L
s
.38732 .11802 m
.42485 .10107 L
s
.41156 .05902 m
.41922 .06368 L
s
.41156 .05902 m
.45105 .07059 L
s
.41922 .06368 m
.42388 .06911 L
s
.41922 .06368 m
.45105 .07059 L
s
.41922 .06368 m
.45893 .07359 L
s
.42388 .06911 m
.42428 .07474 L
s
.42388 .06911 m
.45893 .07359 L
s
.42388 .06911 m
.46249 .07127 L
s
.42428 .07474 m
.4256 .08468 L
s
.42428 .07474 m
.46249 .07127 L
s
.42428 .07474 m
.46394 .07658 L
s
.4256 .08468 m
.42485 .10107 L
s
.4256 .08468 m
.46394 .07658 L
s
.4256 .08468 m
.46279 .09091 L
s
.42485 .10107 m
.46279 .09091 L
s
.45105 .07059 m
.45893 .07359 L
s
.45105 .07059 m
.49274 .08879 L
s
.45893 .07359 m
.46249 .07127 L
s
.45893 .07359 m
.49274 .08879 L
s
.45893 .07359 m
.49719 .07615 L
s
.46249 .07127 m
.46394 .07658 L
s
.46249 .07127 m
.49719 .07615 L
s
.46249 .07127 m
.50026 .07196 L
s
.46394 .07658 m
.46279 .09091 L
s
.46394 .07658 m
.50026 .07196 L
s
.46394 .07658 m
.50083 .08395 L
s
.46279 .09091 m
.50083 .08395 L
s
.49274 .08879 m
.49719 .07615 L
s
.49274 .08879 m
.52689 .07796 L
s
.49719 .07615 m
.50026 .07196 L
s
.49719 .07615 m
.52689 .07796 L
s
.49719 .07615 m
.53276 .0707 L
s
.50026 .07196 m
.50083 .08395 L
s
.50026 .07196 m
.53276 .0707 L
s
.50026 .07196 m
.53641 .08025 L
s
.50083 .08395 m
.53641 .08025 L
s
.52689 .07796 m
.53276 .0707 L
s
.52689 .07796 m
.56195 .06885 L
s
.53276 .0707 m
.53641 .08025 L
s
.53276 .0707 m
.56195 .06885 L
s
.53276 .0707 m
.56792 .0774 L
s
.53641 .08025 m
.56792 .0774 L
s
.56195 .06885 m
.56792 .0774 L
s
.56195 .06885 m
.59602 .0757 L
s
.56792 .0774 m
.59602 .0757 L
s
.04867 .49515 m
.06364 .52903 L
s
.04867 .49515 m
.04628 .48225 L
s
.04867 .49515 m
.05875 .51565 L
s
.04867 .49515 m
.07413 .54429 L
s
.06364 .52903 m
.0787 .55926 L
s
.06364 .52903 m
.04628 .48225 L
s
.06364 .52903 m
.06232 .51338 L
s
.06364 .52903 m
.07413 .54429 L
s
.06364 .52903 m
.09194 .57548 L
s
.0787 .55926 m
.0966 .59647 L
s
.0787 .55926 m
.06232 .51338 L
s
.0787 .55926 m
.07626 .54853 L
s
.0787 .55926 m
.09194 .57548 L
s
.0787 .55926 m
.10706 .60487 L
s
.0966 .59647 m
.11552 .63577 L
s
.0966 .59647 m
.07626 .54853 L
s
.0966 .59647 m
.09528 .5853 L
s
.0966 .59647 m
.10706 .60487 L
s
.0966 .59647 m
.12381 .64188 L
s
.11552 .63577 m
.13843 .67614 L
s
.11552 .63577 m
.09528 .5853 L
s
.11552 .63577 m
.11486 .6281 L
s
.11552 .63577 m
.12381 .64188 L
s
.11552 .63577 m
.1462 .68228 L
s
.13843 .67614 m
.16029 .71329 L
s
.13843 .67614 m
.11486 .6281 L
s
.13843 .67614 m
.13428 .66267 L
s
.13843 .67614 m
.1462 .68228 L
s
.13843 .67614 m
.17059 .72418 L
s
.16029 .71329 m
.18676 .75313 L
s
.16029 .71329 m
.13428 .66267 L
s
.16029 .71329 m
.15935 .70353 L
s
.16029 .71329 m
.17059 .72418 L
s
.16029 .71329 m
.19793 .7654 L
s
.18676 .75313 m
.21752 .79039 L
s
.18676 .75313 m
.15935 .70353 L
s
.18676 .75313 m
.18298 .7422 L
s
.18676 .75313 m
.19793 .7654 L
s
.18676 .75313 m
.22465 .80105 L
s
.21752 .79039 m
.25203 .8279 L
s
.21752 .79039 m
.18298 .7422 L
s
.21752 .79039 m
.21217 .7763 L
s
.21752 .79039 m
.22465 .80105 L
s
.21752 .79039 m
.25517 .83955 L
s
.25203 .8279 m
.28917 .86305 L
s
.25203 .8279 m
.21217 .7763 L
s
.25203 .8279 m
.24266 .81082 L
s
.25203 .8279 m
.25517 .83955 L
s
.25203 .8279 m
.29304 .87281 L
s
.28917 .86305 m
.33794 .898 L
s
.28917 .86305 m
.27603 .84398 L
s
.28917 .86305 m
.24266 .81082 L
s
.28917 .86305 m
.33651 .90516 L
s
.28917 .86305 m
.29304 .87281 L
s
.33794 .898 m
.27603 .84398 L
s
.33794 .898 m
.33651 .90516 L
s
.33794 .898 m
.38485 .93661 L
s
.33794 .898 m
.40091 .94639 L
s
.27603 .84398 m
.22756 .78664 L
s
.27603 .84398 m
.24266 .81082 L
s
.22756 .78664 m
.193 .73287 L
s
.22756 .78664 m
.24266 .81082 L
s
.22756 .78664 m
.20385 .75442 L
s
.193 .73287 m
.17276 .67393 L
s
.193 .73287 m
.20385 .75442 L
s
.193 .73287 m
.17696 .69995 L
s
.17276 .67393 m
.16072 .61654 L
s
.17276 .67393 m
.17696 .69995 L
s
.17276 .67393 m
.1582 .63664 L
s
.16072 .61654 m
.15653 .5563 L
s
.16072 .61654 m
.1582 .63664 L
s
.16072 .61654 m
.15118 .57866 L
s
.15653 .5563 m
.16166 .49852 L
s
.15653 .5563 m
.15118 .57866 L
s
.15653 .5563 m
.15113 .51918 L
s
.16166 .49852 m
.17329 .44335 L
s
.16166 .49852 m
.15113 .51918 L
s
.16166 .49852 m
.15664 .46638 L
s
.17329 .44335 m
.19 .39222 L
s
.17329 .44335 m
.15664 .46638 L
s
.17329 .44335 m
.16891 .4159 L
s
.19 .39222 m
.20852 .3433 L
s
.19 .39222 m
.16891 .4159 L
s
.19 .39222 m
.18578 .36428 L
s
.20852 .3433 m
.23296 .29643 L
s
.20852 .3433 m
.18578 .36428 L
s
.20852 .3433 m
.20742 .31607 L
s
.23296 .29643 m
.20742 .31607 L
s
.04628 .48225 m
.06232 .51338 L
s
.04628 .48225 m
.05147 .46607 L
s
.06232 .51338 m
.07626 .54853 L
s
.06232 .51338 m
.05147 .46607 L
s
.06232 .51338 m
.06634 .49481 L
s
.07626 .54853 m
.09528 .5853 L
s
.07626 .54853 m
.06634 .49481 L
s
.07626 .54853 m
.08107 .5326 L
s
.09528 .5853 m
.11486 .6281 L
s
.09528 .5853 m
.08107 .5326 L
s
.09528 .5853 m
.09536 .57169 L
s
.11486 .6281 m
.13428 .66267 L
s
.11486 .6281 m
.09536 .57169 L
s
.11486 .6281 m
.11608 .60812 L
s
.13428 .66267 m
.15935 .70353 L
s
.13428 .66267 m
.11608 .60812 L
s
.13428 .66267 m
.137 .64506 L
s
.15935 .70353 m
.18298 .7422 L
s
.15935 .70353 m
.137 .64506 L
s
.15935 .70353 m
.15791 .68439 L
s
.18298 .7422 m
.21217 .7763 L
s
.18298 .7422 m
.15791 .68439 L
s
.18298 .7422 m
.17893 .72026 L
s
.21217 .7763 m
.24266 .81082 L
s
.21217 .7763 m
.17893 .72026 L
s
.21217 .7763 m
.20385 .75442 L
s
.24266 .81082 m
.20385 .75442 L
s
.05147 .46607 m
.06634 .49481 L
s
.05147 .46607 m
.05992 .446 L
s
.06634 .49481 m
.08107 .5326 L
s
.06634 .49481 m
.05992 .446 L
s
.06634 .49481 m
.07599 .47858 L
s
.08107 .5326 m
.09536 .57169 L
s
.08107 .5326 m
.07599 .47858 L
s
.08107 .5326 m
.08944 .51594 L
s
.09536 .57169 m
.11608 .60812 L
s
.09536 .57169 m
.08944 .51594 L
s
.09536 .57169 m
.10331 .55283 L
s
.11608 .60812 m
.137 .64506 L
s
.11608 .60812 m
.10331 .55283 L
s
.11608 .60812 m
.1236 .58759 L
s
.137 .64506 m
.15791 .68439 L
s
.137 .64506 m
.1236 .58759 L
s
.137 .64506 m
.14149 .62565 L
s
.15791 .68439 m
.17893 .72026 L
s
.15791 .68439 m
.14149 .62565 L
s
.15791 .68439 m
.15843 .66185 L
s
.17893 .72026 m
.20385 .75442 L
s
.17893 .72026 m
.15843 .66185 L
s
.17893 .72026 m
.17696 .69995 L
s
.20385 .75442 m
.17696 .69995 L
s
.05992 .446 m
.07599 .47858 L
s
.05992 .446 m
.07727 .42728 L
s
.07599 .47858 m
.08944 .51594 L
s
.07599 .47858 m
.07727 .42728 L
s
.07599 .47858 m
.08816 .46022 L
s
.08944 .51594 m
.10331 .55283 L
s
.08944 .51594 m
.08816 .46022 L
s
.08944 .51594 m
.10278 .4952 L
s
.10331 .55283 m
.1236 .58759 L
s
.10331 .55283 m
.10278 .4952 L
s
.10331 .55283 m
.11763 .53467 L
s
.1236 .58759 m
.14149 .62565 L
s
.1236 .58759 m
.11763 .53467 L
s
.1236 .58759 m
.13195 .56767 L
s
.14149 .62565 m
.15843 .66185 L
s
.14149 .62565 m
.13195 .56767 L
s
.14149 .62565 m
.14584 .60234 L
s
.15843 .66185 m
.17696 .69995 L
s
.15843 .66185 m
.14584 .60234 L
s
.15843 .66185 m
.1582 .63664 L
s
.17696 .69995 m
.1582 .63664 L
s
.07727 .42728 m
.08816 .46022 L
s
.07727 .42728 m
.09171 .40981 L
s
.08816 .46022 m
.10278 .4952 L
s
.08816 .46022 m
.09171 .40981 L
s
.08816 .46022 m
.10562 .44398 L
s
.10278 .4952 m
.11763 .53467 L
s
.10278 .4952 m
.10562 .44398 L
s
.10278 .4952 m
.11861 .4746 L
s
.11763 .53467 m
.13195 .56767 L
s
.11763 .53467 m
.11861 .4746 L
s
.11763 .53467 m
.12816 .51308 L
s
.13195 .56767 m
.14584 .60234 L
s
.13195 .56767 m
.12816 .51308 L
s
.13195 .56767 m
.14175 .54539 L
s
.14584 .60234 m
.1582 .63664 L
s
.14584 .60234 m
.14175 .54539 L
s
.14584 .60234 m
.15118 .57866 L
s
.1582 .63664 m
.15118 .57866 L
s
.09171 .40981 m
.10562 .44398 L
s
.09171 .40981 m
.11339 .39282 L
s
.10562 .44398 m
.11861 .4746 L
s
.10562 .44398 m
.11339 .39282 L
s
.10562 .44398 m
.12504 .42149 L
s
.11861 .4746 m
.12816 .51308 L
s
.11861 .4746 m
.12504 .42149 L
s
.11861 .4746 m
.13465 .45824 L
s
.12816 .51308 m
.14175 .54539 L
s
.12816 .51308 m
.13465 .45824 L
s
.12816 .51308 m
.14048 .4899 L
s
.14175 .54539 m
.15118 .57866 L
s
.14175 .54539 m
.14048 .4899 L
s
.14175 .54539 m
.15113 .51918 L
s
.15118 .57866 m
.15113 .51918 L
s
.11339 .39282 m
.12504 .42149 L
s
.11339 .39282 m
.13485 .37237 L
s
.12504 .42149 m
.13465 .45824 L
s
.12504 .42149 m
.13485 .37237 L
s
.12504 .42149 m
.14419 .40184 L
s
.13465 .45824 m
.14048 .4899 L
s
.13465 .45824 m
.14419 .40184 L
s
.13465 .45824 m
.15054 .43561 L
s
.14048 .4899 m
.15113 .51918 L
s
.14048 .4899 m
.15054 .43561 L
s
.14048 .4899 m
.15664 .46638 L
s
.15113 .51918 m
.15664 .46638 L
s
.13485 .37237 m
.14419 .40184 L
s
.13485 .37237 m
.15687 .35497 L
s
.14419 .40184 m
.15054 .43561 L
s
.14419 .40184 m
.15687 .35497 L
s
.14419 .40184 m
.1639 .38488 L
s
.15054 .43561 m
.15664 .46638 L
s
.15054 .43561 m
.1639 .38488 L
s
.15054 .43561 m
.16891 .4159 L
s
.15664 .46638 m
.16891 .4159 L
s
.15687 .35497 m
.1639 .38488 L
s
.15687 .35497 m
.18354 .3357 L
s
.1639 .38488 m
.16891 .4159 L
s
.1639 .38488 m
.18354 .3357 L
s
.1639 .38488 m
.18578 .36428 L
s
.16891 .4159 m
.18578 .36428 L
s
.18354 .3357 m
.18578 .36428 L
s
.18354 .3357 m
.20742 .31607 L
s
.18578 .36428 m
.20742 .31607 L
s
.05875 .51565 m
.08981 .55613 L
s
.05875 .51565 m
.07413 .54429 L
s
.08981 .55613 m
.1261 .59178 L
s
.08981 .55613 m
.07413 .54429 L
s
.08981 .55613 m
.10449 .58159 L
s
.1261 .59178 m
.16712 .62313 L
s
.1261 .59178 m
.10449 .58159 L
s
.1261 .59178 m
.14663 .61883 L
s
.16712 .62313 m
.21118 .6497 L
s
.16712 .62313 m
.14663 .61883 L
s
.16712 .62313 m
.18595 .64878 L
s
.21118 .6497 m
.25709 .67246 L
s
.21118 .6497 m
.18595 .64878 L
s
.21118 .6497 m
.23008 .67419 L
s
.25709 .67246 m
.30495 .6919 L
s
.25709 .67246 m
.23008 .67419 L
s
.25709 .67246 m
.27547 .69761 L
s
.30495 .6919 m
.35396 .7109 L
s
.30495 .6919 m
.27547 .69761 L
s
.30495 .6919 m
.32454 .71873 L
s
.35396 .7109 m
.40142 .72937 L
s
.35396 .7109 m
.32454 .71873 L
s
.35396 .7109 m
.37313 .73898 L
s
.40142 .72937 m
.44561 .74335 L
s
.40142 .72937 m
.37313 .73898 L
s
.40142 .72937 m
.41845 .75768 L
s
.44561 .74335 m
.4844 .75204 L
s
.44561 .74335 m
.41845 .75768 L
s
.44561 .74335 m
.46153 .76317 L
s
.4844 .75204 m
.5157 .75643 L
s
.4844 .75204 m
.50216 .77413 L
s
.4844 .75204 m
.46153 .76317 L
s
.5157 .75643 m
.50216 .77413 L
s
.5157 .75643 m
.52819 .78513 L
s
.50216 .77413 m
.48045 .7994 L
s
.50216 .77413 m
.46153 .76317 L
s
.50216 .77413 m
.52819 .78513 L
s
.50216 .77413 m
.51603 .80942 L
s
.48045 .7994 m
.45837 .82202 L
s
.48045 .7994 m
.46153 .76317 L
s
.48045 .7994 m
.43656 .79044 L
s
.48045 .7994 m
.51603 .80942 L
s
.48045 .7994 m
.4989 .83296 L
s
.45837 .82202 m
.43483 .84174 L
s
.45837 .82202 m
.43656 .79044 L
s
.45837 .82202 m
.41089 .80986 L
s
.45837 .82202 m
.4989 .83296 L
s
.45837 .82202 m
.47925 .85518 L
s
.43483 .84174 m
.41359 .85996 L
s
.43483 .84174 m
.41089 .80986 L
s
.43483 .84174 m
.38673 .82832 L
s
.43483 .84174 m
.47925 .85518 L
s
.43483 .84174 m
.45867 .87474 L
s
.41359 .85996 m
.39524 .87682 L
s
.41359 .85996 m
.38673 .82832 L
s
.41359 .85996 m
.3631 .84316 L
s
.41359 .85996 m
.45867 .87474 L
s
.41359 .85996 m
.44144 .89332 L
s
.39524 .87682 m
.37771 .88895 L
s
.39524 .87682 m
.3631 .84316 L
s
.39524 .87682 m
.34302 .85781 L
s
.39524 .87682 m
.44144 .89332 L
s
.39524 .87682 m
.42567 .90942 L
s
.37771 .88895 m
.36075 .90243 L
s
.37771 .88895 m
.34302 .85781 L
s
.37771 .88895 m
.32408 .87012 L
s
.37771 .88895 m
.42567 .90942 L
s
.37771 .88895 m
.40986 .92138 L
s
.36075 .90243 m
.34984 .91188 L
s
.36075 .90243 m
.32408 .87012 L
s
.36075 .90243 m
.30812 .87711 L
s
.36075 .90243 m
.40986 .92138 L
s
.36075 .90243 m
.40053 .93353 L
s
.34984 .91188 m
.34033 .91309 L
s
.34984 .91188 m
.30812 .87711 L
s
.34984 .91188 m
.29726 .87825 L
s
.34984 .91188 m
.40053 .93353 L
s
.34984 .91188 m
.38968 .93814 L
s
.34033 .91309 m
.33651 .90516 L
s
.34033 .91309 m
.29726 .87825 L
s
.34033 .91309 m
.29304 .87281 L
s
.34033 .91309 m
.38968 .93814 L
s
.34033 .91309 m
.38293 .9409 L
s
.33651 .90516 m
.29304 .87281 L
s
.33651 .90516 m
.38485 .93661 L
s
.33651 .90516 m
.38293 .9409 L
s
.07413 .54429 m
.10449 .58159 L
s
.07413 .54429 m
.09194 .57548 L
s
.10449 .58159 m
.14663 .61883 L
s
.10449 .58159 m
.09194 .57548 L
s
.10449 .58159 m
.12667 .61356 L
s
.14663 .61883 m
.18595 .64878 L
s
.14663 .61883 m
.12667 .61356 L
s
.14663 .61883 m
.16652 .64907 L
s
.18595 .64878 m
.23008 .67419 L
s
.18595 .64878 m
.16652 .64907 L
s
.18595 .64878 m
.20689 .67897 L
s
.23008 .67419 m
.27547 .69761 L
s
.23008 .67419 m
.20689 .67897 L
s
.23008 .67419 m
.25138 .70636 L
s
.27547 .69761 m
.32454 .71873 L
s
.27547 .69761 m
.25138 .70636 L
s
.27547 .69761 m
.29718 .73016 L
s
.32454 .71873 m
.37313 .73898 L
s
.32454 .71873 m
.29718 .73016 L
s
.32454 .71873 m
.34403 .75443 L
s
.37313 .73898 m
.41845 .75768 L
s
.37313 .73898 m
.34403 .75443 L
s
.37313 .73898 m
.39238 .77539 L
s
.41845 .75768 m
.46153 .76317 L
s
.41845 .75768 m
.39238 .77539 L
s
.41845 .75768 m
.43656 .79044 L
s
.46153 .76317 m
.43656 .79044 L
s
.09194 .57548 m
.12667 .61356 L
s
.09194 .57548 m
.10706 .60487 L
s
.12667 .61356 m
.16652 .64907 L
s
.12667 .61356 m
.10706 .60487 L
s
.12667 .61356 m
.14341 .64475 L
s
.16652 .64907 m
.20689 .67897 L
s
.16652 .64907 m
.14341 .64475 L
s
.16652 .64907 m
.1835 .68143 L
s
.20689 .67897 m
.25138 .70636 L
s
.20689 .67897 m
.1835 .68143 L
s
.20689 .67897 m
.22424 .71293 L
s
.25138 .70636 m
.29718 .73016 L
s
.25138 .70636 m
.22424 .71293 L
s
.25138 .70636 m
.27003 .7414 L
s
.29718 .73016 m
.34403 .75443 L
s
.29718 .73016 m
.27003 .7414 L
s
.29718 .73016 m
.31741 .76756 L
s
.34403 .75443 m
.39238 .77539 L
s
.34403 .75443 m
.31741 .76756 L
s
.34403 .75443 m
.3651 .79041 L
s
.39238 .77539 m
.43656 .79044 L
s
.39238 .77539 m
.3651 .79041 L
s
.39238 .77539 m
.41089 .80986 L
s
.43656 .79044 m
.41089 .80986 L
s
.10706 .60487 m
.14341 .64475 L
s
.10706 .60487 m
.12381 .64188 L
s
.14341 .64475 m
.1835 .68143 L
s
.14341 .64475 m
.12381 .64188 L
s
.14341 .64475 m
.1609 .68043 L
s
.1835 .68143 m
.22424 .71293 L
s
.1835 .68143 m
.1609 .68043 L
s
.1835 .68143 m
.20094 .71797 L
s
.22424 .71293 m
.27003 .7414 L
s
.22424 .71293 m
.20094 .71797 L
s
.22424 .71293 m
.24535 .75221 L
s
.27003 .7414 m
.31741 .76756 L
s
.27003 .7414 m
.24535 .75221 L
s
.27003 .7414 m
.29226 .78054 L
s
.31741 .76756 m
.3651 .79041 L
s
.31741 .76756 m
.29226 .78054 L
s
.31741 .76756 m
.3398 .80652 L
s
.3651 .79041 m
.41089 .80986 L
s
.3651 .79041 m
.3398 .80652 L
s
.3651 .79041 m
.38673 .82832 L
s
.41089 .80986 m
.38673 .82832 L
s
.12381 .64188 m
.1609 .68043 L
s
.12381 .64188 m
.1462 .68228 L
s
.1609 .68043 m
.20094 .71797 L
s
.1609 .68043 m
.1462 .68228 L
s
.1609 .68043 m
.18381 .72359 L
s
.20094 .71797 m
.24535 .75221 L
s
.20094 .71797 m
.18381 .72359 L
s
.20094 .71797 m
.22415 .76055 L
s
.24535 .75221 m
.29226 .78054 L
s
.24535 .75221 m
.22415 .76055 L
s
.24535 .75221 m
.26807 .79148 L
s
.29226 .78054 m
.3398 .80652 L
s
.29226 .78054 m
.26807 .79148 L
s
.29226 .78054 m
.3155 .81947 L
s
.3398 .80652 m
.38673 .82832 L
s
.3398 .80652 m
.3155 .81947 L
s
.3398 .80652 m
.3631 .84316 L
s
.38673 .82832 m
.3631 .84316 L
s
.1462 .68228 m
.18381 .72359 L
s
.1462 .68228 m
.17059 .72418 L
s
.18381 .72359 m
.22415 .76055 L
s
.18381 .72359 m
.17059 .72418 L
s
.18381 .72359 m
.20957 .76741 L
s
.22415 .76055 m
.26807 .79148 L
s
.22415 .76055 m
.20957 .76741 L
s
.22415 .76055 m
.25301 .80139 L
s
.26807 .79148 m
.3155 .81947 L
s
.26807 .79148 m
.25301 .80139 L
s
.26807 .79148 m
.29581 .83183 L
s
.3155 .81947 m
.3631 .84316 L
s
.3155 .81947 m
.29581 .83183 L
s
.3155 .81947 m
.34302 .85781 L
s
.3631 .84316 m
.34302 .85781 L
s
.17059 .72418 m
.20957 .76741 L
s
.17059 .72418 m
.19793 .7654 L
s
.20957 .76741 m
.25301 .80139 L
s
.20957 .76741 m
.19793 .7654 L
s
.20957 .76741 m
.23617 .80501 L
s
.25301 .80139 m
.29581 .83183 L
s
.25301 .80139 m
.23617 .80501 L
s
.25301 .80139 m
.28003 .8419 L
s
.29581 .83183 m
.34302 .85781 L
s
.29581 .83183 m
.28003 .8419 L
s
.29581 .83183 m
.32408 .87012 L
s
.34302 .85781 m
.32408 .87012 L
s
.19793 .7654 m
.23617 .80501 L
s
.19793 .7654 m
.22465 .80105 L
s
.23617 .80501 m
.28003 .8419 L
s
.23617 .80501 m
.22465 .80105 L
s
.23617 .80501 m
.26646 .8428 L
s
.28003 .8419 m
.32408 .87012 L
s
.28003 .8419 m
.26646 .8428 L
s
.28003 .8419 m
.30812 .87711 L
s
.32408 .87012 m
.30812 .87711 L
s
.22465 .80105 m
.26646 .8428 L
s
.22465 .80105 m
.25517 .83955 L
s
.26646 .8428 m
.30812 .87711 L
s
.26646 .8428 m
.25517 .83955 L
s
.26646 .8428 m
.29726 .87825 L
s
.30812 .87711 m
.29726 .87825 L
s
.25517 .83955 m
.29726 .87825 L
s
.25517 .83955 m
.29304 .87281 L
s
.29726 .87825 m
.29304 .87281 L
s
.52819 .78513 m
.54737 .81359 L
s
.52819 .78513 m
.51603 .80942 L
s
.54737 .81359 m
.56882 .84432 L
s
.54737 .81359 m
.51603 .80942 L
s
.54737 .81359 m
.53746 .8391 L
s
.56882 .84432 m
.58964 .87719 L
s
.56882 .84432 m
.53746 .8391 L
s
.56882 .84432 m
.55997 .8702 L
s
.58964 .87719 m
.61464 .90661 L
s
.58964 .87719 m
.55997 .8702 L
s
.58964 .87719 m
.58524 .89915 L
s
.61464 .90661 m
.64131 .93387 L
s
.61464 .90661 m
.58524 .89915 L
s
.61464 .90661 m
.61307 .92554 L
s
.64131 .93387 m
.67251 .95556 L
s
.64131 .93387 m
.61307 .92554 L
s
.64131 .93387 m
.64281 .95046 L
s
.67251 .95556 m
.70735 .97261 L
s
.67251 .95556 m
.64281 .95046 L
s
.67251 .95556 m
.679 .96825 L
s
.70735 .97261 m
.74609 .97632 L
s
.70735 .97261 m
.679 .96825 L
s
.70735 .97261 m
.71517 .97991 L
s
.74609 .97632 m
.78272 .96256 L
s
.74609 .97632 m
.71517 .97991 L
s
.74609 .97632 m
.7547 .97691 L
s
.78272 .96256 m
.81479 .93187 L
s
.78272 .96256 m
.7547 .97691 L
s
.78272 .96256 m
.79102 .95672 L
s
.81479 .93187 m
.8399 .88994 L
s
.81479 .93187 m
.82346 .92259 L
s
.81479 .93187 m
.79102 .95672 L
s
.8399 .88994 m
.82346 .92259 L
s
.8399 .88994 m
.84902 .88253 L
s
.8399 .88994 m
.85876 .83878 L
s
.82346 .92259 m
.79643 .94627 L
s
.82346 .92259 m
.79102 .95672 L
s
.82346 .92259 m
.84902 .88253 L
s
.82346 .92259 m
.8275 .91674 L
s
.79643 .94627 m
.76149 .96149 L
s
.79643 .94627 m
.79102 .95672 L
s
.79643 .94627 m
.75974 .97163 L
s
.79643 .94627 m
.79625 .93922 L
s
.79643 .94627 m
.8275 .91674 L
s
.76149 .96149 m
.71907 .9675 L
s
.76149 .96149 m
.75974 .97163 L
s
.76149 .96149 m
.71965 .98047 L
s
.76149 .96149 m
.75674 .95109 L
s
.76149 .96149 m
.79625 .93922 L
s
.71907 .9675 m
.67349 .972 L
s
.71907 .9675 m
.71965 .98047 L
s
.71907 .9675 m
.67559 .98261 L
s
.71907 .9675 m
.71336 .95754 L
s
.71907 .9675 m
.75674 .95109 L
s
.67349 .972 m
.62909 .97619 L
s
.67349 .972 m
.67559 .98261 L
s
.67349 .972 m
.62922 .98299 L
s
.67349 .972 m
.66876 .96332 L
s
.67349 .972 m
.71336 .95754 L
s
.62909 .97619 m
.57824 .97792 L
s
.62909 .97619 m
.62922 .98299 L
s
.62909 .97619 m
.5861 .98275 L
s
.62909 .97619 m
.62108 .97369 L
s
.62909 .97619 m
.66876 .96332 L
s
.57824 .97792 m
.52867 .981 L
s
.57824 .97792 m
.5861 .98275 L
s
.57824 .97792 m
.53429 .97662 L
s
.57824 .97792 m
.57521 .98437 L
s
.57824 .97792 m
.62108 .97369 L
s
.52867 .981 m
.4776 .97529 L
s
.52867 .981 m
.53429 .97662 L
s
.52867 .981 m
.48081 .97102 L
s
.52867 .981 m
.52863 .98923 L
s
.52867 .981 m
.57521 .98437 L
s
.4776 .97529 m
.43395 .96325 L
s
.4776 .97529 m
.48081 .97102 L
s
.4776 .97529 m
.43394 .96181 L
s
.4776 .97529 m
.48832 .98513 L
s
.4776 .97529 m
.52863 .98923 L
s
.43395 .96325 m
.38485 .93661 L
s
.43395 .96325 m
.43394 .96181 L
s
.43395 .96325 m
.38293 .9409 L
s
.43395 .96325 m
.44043 .96849 L
s
.43395 .96325 m
.48832 .98513 L
s
.38485 .93661 m
.38293 .9409 L
s
.38485 .93661 m
.40091 .94639 L
s
.38485 .93661 m
.44043 .96849 L
s
.51603 .80942 m
.53746 .8391 L
s
.51603 .80942 m
.4989 .83296 L
s
.53746 .8391 m
.55997 .8702 L
s
.53746 .8391 m
.4989 .83296 L
s
.53746 .8391 m
.5218 .86386 L
s
.55997 .8702 m
.58524 .89915 L
s
.55997 .8702 m
.5218 .86386 L
s
.55997 .8702 m
.54787 .89318 L
s
.58524 .89915 m
.61307 .92554 L
s
.58524 .89915 m
.54787 .89318 L
s
.58524 .89915 m
.57768 .91881 L
s
.61307 .92554 m
.64281 .95046 L
s
.61307 .92554 m
.57768 .91881 L
s
.61307 .92554 m
.60915 .94253 L
s
.64281 .95046 m
.679 .96825 L
s
.64281 .95046 m
.60915 .94253 L
s
.64281 .95046 m
.64233 .96424 L
s
.679 .96825 m
.71517 .97991 L
s
.679 .96825 m
.64233 .96424 L
s
.679 .96825 m
.68018 .97844 L
s
.71517 .97991 m
.7547 .97691 L
s
.71517 .97991 m
.68018 .97844 L
s
.71517 .97991 m
.7212 .98346 L
s
.7547 .97691 m
.79102 .95672 L
s
.7547 .97691 m
.7212 .98346 L
s
.7547 .97691 m
.75974 .97163 L
s
.79102 .95672 m
.75974 .97163 L
s
.4989 .83296 m
.5218 .86386 L
s
.4989 .83296 m
.47925 .85518 L
s
.5218 .86386 m
.54787 .89318 L
s
.5218 .86386 m
.47925 .85518 L
s
.5218 .86386 m
.50388 .88672 L
s
.54787 .89318 m
.57768 .91881 L
s
.54787 .89318 m
.50388 .88672 L
s
.54787 .89318 m
.53436 .91281 L
s
.57768 .91881 m
.60915 .94253 L
s
.57768 .91881 m
.53436 .91281 L
s
.57768 .91881 m
.569 .93493 L
s
.60915 .94253 m
.64233 .96424 L
s
.60915 .94253 m
.569 .93493 L
s
.60915 .94253 m
.60345 .96 L
s
.64233 .96424 m
.68018 .97844 L
s
.64233 .96424 m
.60345 .96 L
s
.64233 .96424 m
.63985 .97669 L
s
.68018 .97844 m
.7212 .98346 L
s
.68018 .97844 m
.63985 .97669 L
s
.68018 .97844 m
.67994 .98476 L
s
.7212 .98346 m
.75974 .97163 L
s
.7212 .98346 m
.67994 .98476 L
s
.7212 .98346 m
.71965 .98047 L
s
.75974 .97163 m
.71965 .98047 L
s
.47925 .85518 m
.50388 .88672 L
s
.47925 .85518 m
.45867 .87474 L
s
.50388 .88672 m
.53436 .91281 L
s
.50388 .88672 m
.45867 .87474 L
s
.50388 .88672 m
.48894 .90319 L
s
.53436 .91281 m
.569 .93493 L
s
.53436 .91281 m
.48894 .90319 L
s
.53436 .91281 m
.52335 .92843 L
s
.569 .93493 m
.60345 .96 L
s
.569 .93493 m
.52335 .92843 L
s
.569 .93493 m
.55778 .9526 L
s
.60345 .96 m
.63985 .97669 L
s
.60345 .96 m
.55778 .9526 L
s
.60345 .96 m
.59503 .97151 L
s
.63985 .97669 m
.67994 .98476 L
s
.63985 .97669 m
.59503 .97151 L
s
.63985 .97669 m
.63517 .98383 L
s
.67994 .98476 m
.71965 .98047 L
s
.67994 .98476 m
.63517 .98383 L
s
.67994 .98476 m
.67559 .98261 L
s
.71965 .98047 m
.67559 .98261 L
s
.45867 .87474 m
.48894 .90319 L
s
.45867 .87474 m
.44144 .89332 L
s
.48894 .90319 m
.52335 .92843 L
s
.48894 .90319 m
.44144 .89332 L
s
.48894 .90319 m
.47635 .92137 L
s
.52335 .92843 m
.55778 .9526 L
s
.52335 .92843 m
.47635 .92137 L
s
.52335 .92843 m
.51112 .94614 L
s
.55778 .9526 m
.59503 .97151 L
s
.55778 .9526 m
.51112 .94614 L
s
.55778 .9526 m
.55003 .9646 L
s
.59503 .97151 m
.63517 .98383 L
s
.59503 .97151 m
.55003 .9646 L
s
.59503 .97151 m
.59072 .97864 L
s
.63517 .98383 m
.67559 .98261 L
s
.63517 .98383 m
.59072 .97864 L
s
.63517 .98383 m
.62922 .98299 L
s
.67559 .98261 m
.62922 .98299 L
s
.44144 .89332 m
.47635 .92137 L
s
.44144 .89332 m
.42567 .90942 L
s
.47635 .92137 m
.51112 .94614 L
s
.47635 .92137 m
.42567 .90942 L
s
.47635 .92137 m
.46203 .93477 L
s
.51112 .94614 m
.55003 .9646 L
s
.51112 .94614 m
.46203 .93477 L
s
.51112 .94614 m
.50193 .95615 L
s
.55003 .9646 m
.59072 .97864 L
s
.55003 .9646 m
.50193 .95615 L
s
.55003 .9646 m
.54124 .97264 L
s
.59072 .97864 m
.62922 .98299 L
s
.59072 .97864 m
.54124 .97264 L
s
.59072 .97864 m
.5861 .98275 L
s
.62922 .98299 m
.5861 .98275 L
s
.42567 .90942 m
.46203 .93477 L
s
.42567 .90942 m
.40986 .92138 L
s
.46203 .93477 m
.50193 .95615 L
s
.46203 .93477 m
.40986 .92138 L
s
.46203 .93477 m
.44934 .94778 L
s
.50193 .95615 m
.54124 .97264 L
s
.50193 .95615 m
.44934 .94778 L
s
.50193 .95615 m
.49047 .96613 L
s
.54124 .97264 m
.5861 .98275 L
s
.54124 .97264 m
.49047 .96613 L
s
.54124 .97264 m
.53429 .97662 L
s
.5861 .98275 m
.53429 .97662 L
s
.40986 .92138 m
.44934 .94778 L
s
.40986 .92138 m
.40053 .93353 L
s
.44934 .94778 m
.49047 .96613 L
s
.44934 .94778 m
.40053 .93353 L
s
.44934 .94778 m
.44127 .95313 L
s
.49047 .96613 m
.53429 .97662 L
s
.49047 .96613 m
.44127 .95313 L
s
.49047 .96613 m
.48081 .97102 L
s
.53429 .97662 m
.48081 .97102 L
s
.40053 .93353 m
.44127 .95313 L
s
.40053 .93353 m
.38968 .93814 L
s
.44127 .95313 m
.48081 .97102 L
s
.44127 .95313 m
.38968 .93814 L
s
.44127 .95313 m
.43394 .96181 L
s
.48081 .97102 m
.43394 .96181 L
s
.38968 .93814 m
.43394 .96181 L
s
.38968 .93814 m
.38293 .9409 L
s
.43394 .96181 m
.38293 .9409 L
s
.84902 .88253 m
.85504 .87446 L
s
.84902 .88253 m
.8275 .91674 L
s
.84902 .88253 m
.85876 .83878 L
s
.84902 .88253 m
.87739 .85645 L
s
.85504 .87446 m
.85822 .88088 L
s
.85504 .87446 m
.8275 .91674 L
s
.85504 .87446 m
.82915 .9126 L
s
.85504 .87446 m
.88463 .85437 L
s
.85504 .87446 m
.87739 .85645 L
s
.85822 .88088 m
.85027 .87512 L
s
.85822 .88088 m
.82915 .9126 L
s
.85822 .88088 m
.82398 .90634 L
s
.85822 .88088 m
.883 .85866 L
s
.85822 .88088 m
.88463 .85437 L
s
.85027 .87512 m
.83797 .86999 L
s
.85027 .87512 m
.82398 .90634 L
s
.85027 .87512 m
.81552 .89783 L
s
.85027 .87512 m
.86905 .84617 L
s
.85027 .87512 m
.883 .85866 L
s
.83797 .86999 m
.82189 .868 L
s
.83797 .86999 m
.81552 .89783 L
s
.83797 .86999 m
.80443 .89705 L
s
.83797 .86999 m
.8523 .84466 L
s
.83797 .86999 m
.86905 .84617 L
s
.82189 .868 m
.80291 .86612 L
s
.82189 .868 m
.80443 .89705 L
s
.82189 .868 m
.79174 .89972 L
s
.82189 .868 m
.83121 .84037 L
s
.82189 .868 m
.8523 .84466 L
s
.80291 .86612 m
.78092 .86042 L
s
.80291 .86612 m
.79174 .89972 L
s
.80291 .86612 m
.77662 .90038 L
s
.80291 .86612 m
.80651 .83456 L
s
.80291 .86612 m
.83121 .84037 L
s
.78092 .86042 m
.75513 .84958 L
s
.78092 .86042 m
.77662 .90038 L
s
.78092 .86042 m
.75825 .89245 L
s
.78092 .86042 m
.77802 .82561 L
s
.78092 .86042 m
.80651 .83456 L
s
.75513 .84958 m
.72565 .83189 L
s
.75513 .84958 m
.75825 .89245 L
s
.75513 .84958 m
.7388 .87916 L
s
.75513 .84958 m
.74667 .81333 L
s
.75513 .84958 m
.77802 .82561 L
s
.72565 .83189 m
.69259 .80874 L
s
.72565 .83189 m
.7388 .87916 L
s
.72565 .83189 m
.71536 .85884 L
s
.72565 .83189 m
.71081 .79582 L
s
.72565 .83189 m
.74667 .81333 L
s
.69259 .80874 m
.65429 .78145 L
s
.69259 .80874 m
.69125 .83098 L
s
.69259 .80874 m
.71536 .85884 L
s
.69259 .80874 m
.67115 .77463 L
s
.69259 .80874 m
.71081 .79582 L
s
.65429 .78145 m
.69125 .83098 L
s
.65429 .78145 m
.67115 .77463 L
s
.65429 .78145 m
.62656 .75183 L
s
.65429 .78145 m
.60519 .74465 L
s
.69125 .83098 m
.71194 .8794 L
s
.69125 .83098 m
.71536 .85884 L
s
.71194 .8794 m
.71924 .92534 L
s
.71194 .8794 m
.72458 .90429 L
s
.71194 .8794 m
.71536 .85884 L
s
.71924 .92534 m
.71515 .96774 L
s
.71924 .92534 m
.7228 .94621 L
s
.71924 .92534 m
.72458 .90429 L
s
.71515 .96774 m
.69415 1.00154 L
s
.71515 .96774 m
.70912 .98252 L
s
.71515 .96774 m
.7228 .94621 L
s
.69415 1.00154 m
.65874 1.01923 L
s
.69415 1.00154 m
.68128 1.00722 L
s
.69415 1.00154 m
.70912 .98252 L
s
.65874 1.01923 m
.61294 1.02524 L
s
.65874 1.01923 m
.64097 1.01972 L
s
.65874 1.01923 m
.68128 1.00722 L
s
.61294 1.02524 m
.5698 1.02081 L
s
.61294 1.02524 m
.59704 1.01946 L
s
.61294 1.02524 m
.64097 1.01972 L
s
.5698 1.02081 m
.51455 1.00532 L
s
.5698 1.02081 m
.54778 1.01295 L
s
.5698 1.02081 m
.59704 1.01946 L
s
.51455 1.00532 m
.46281 .98399 L
s
.51455 1.00532 m
.49983 .99623 L
s
.51455 1.00532 m
.54778 1.01295 L
s
.46281 .98399 m
.40091 .94639 L
s
.46281 .98399 m
.44043 .96849 L
s
.46281 .98399 m
.49983 .99623 L
s
.40091 .94639 m
.44043 .96849 L
s
.44043 .96849 m
.48832 .98513 L
s
.44043 .96849 m
.49983 .99623 L
s
.48832 .98513 m
.52863 .98923 L
s
.48832 .98513 m
.49983 .99623 L
s
.48832 .98513 m
.53939 1.00022 L
s
.52863 .98923 m
.57521 .98437 L
s
.52863 .98923 m
.53939 1.00022 L
s
.52863 .98923 m
.57774 .99845 L
s
.57521 .98437 m
.62108 .97369 L
s
.57521 .98437 m
.57774 .99845 L
s
.57521 .98437 m
.62001 .9824 L
s
.62108 .97369 m
.66876 .96332 L
s
.62108 .97369 m
.62001 .9824 L
s
.62108 .97369 m
.6633 .95952 L
s
.66876 .96332 m
.71336 .95754 L
s
.66876 .96332 m
.6633 .95952 L
s
.66876 .96332 m
.70873 .94134 L
s
.71336 .95754 m
.75674 .95109 L
s
.71336 .95754 m
.70873 .94134 L
s
.71336 .95754 m
.75177 .93833 L
s
.75674 .95109 m
.79625 .93922 L
s
.75674 .95109 m
.75177 .93833 L
s
.75674 .95109 m
.79241 .93031 L
s
.79625 .93922 m
.8275 .91674 L
s
.79625 .93922 m
.79241 .93031 L
s
.79625 .93922 m
.82915 .9126 L
s
.8275 .91674 m
.82915 .9126 L
s
.49983 .99623 m
.53939 1.00022 L
s
.49983 .99623 m
.54778 1.01295 L
s
.53939 1.00022 m
.57774 .99845 L
s
.53939 1.00022 m
.54778 1.01295 L
s
.53939 1.00022 m
.58738 1.00845 L
s
.57774 .99845 m
.62001 .9824 L
s
.57774 .99845 m
.58738 1.00845 L
s
.57774 .99845 m
.62341 .99568 L
s
.62001 .9824 m
.6633 .95952 L
s
.62001 .9824 m
.62341 .99568 L
s
.62001 .9824 m
.66359 .96985 L
s
.6633 .95952 m
.70873 .94134 L
s
.6633 .95952 m
.66359 .96985 L
s
.6633 .95952 m
.70328 .93845 L
s
.70873 .94134 m
.75177 .93833 L
s
.70873 .94134 m
.70328 .93845 L
s
.70873 .94134 m
.74528 .9265 L
s
.75177 .93833 m
.79241 .93031 L
s
.75177 .93833 m
.74528 .9265 L
s
.75177 .93833 m
.7861 .91682 L
s
.79241 .93031 m
.82915 .9126 L
s
.79241 .93031 m
.7861 .91682 L
s
.79241 .93031 m
.82398 .90634 L
s
.82915 .9126 m
.82398 .90634 L
s
.54778 1.01295 m
.58738 1.00845 L
s
.54778 1.01295 m
.59704 1.01946 L
s
.58738 1.00845 m
.62341 .99568 L
s
.58738 1.00845 m
.59704 1.01946 L
s
.58738 1.00845 m
.634 1.0092 L
s
.62341 .99568 m
.66359 .96985 L
s
.62341 .99568 m
.634 1.0092 L
s
.62341 .99568 m
.66459 .98846 L
s
.66359 .96985 m
.70328 .93845 L
s
.66359 .96985 m
.66459 .98846 L
s
.66359 .96985 m
.70167 .9602 L
s
.70328 .93845 m
.74528 .9265 L
s
.70328 .93845 m
.70167 .9602 L
s
.70328 .93845 m
.73933 .93312 L
s
.74528 .9265 m
.7861 .91682 L
s
.74528 .9265 m
.73933 .93312 L
s
.74528 .9265 m
.7773 .90745 L
s
.7861 .91682 m
.82398 .90634 L
s
.7861 .91682 m
.7773 .90745 L
s
.7861 .91682 m
.81552 .89783 L
s
.82398 .90634 m
.81552 .89783 L
s
.59704 1.01946 m
.634 1.0092 L
s
.59704 1.01946 m
.64097 1.01972 L
s
.634 1.0092 m
.66459 .98846 L
s
.634 1.0092 m
.64097 1.01972 L
s
.634 1.0092 m
.67209 1.00222 L
s
.66459 .98846 m
.70167 .9602 L
s
.66459 .98846 m
.67209 1.00222 L
s
.66459 .98846 m
.70237 .97571 L
s
.70167 .9602 m
.73933 .93312 L
s
.70167 .9602 m
.70237 .97571 L
s
.70167 .9602 m
.73611 .94822 L
s
.73933 .93312 m
.7773 .90745 L
s
.73933 .93312 m
.73611 .94822 L
s
.73933 .93312 m
.77011 .92129 L
s
.7773 .90745 m
.81552 .89783 L
s
.7773 .90745 m
.77011 .92129 L
s
.7773 .90745 m
.80443 .89705 L
s
.81552 .89783 m
.80443 .89705 L
s
.64097 1.01972 m
.67209 1.00222 L
s
.64097 1.01972 m
.68128 1.00722 L
s
.67209 1.00222 m
.70237 .97571 L
s
.67209 1.00222 m
.68128 1.00722 L
s
.67209 1.00222 m
.70533 .98525 L
s
.70237 .97571 m
.73611 .94822 L
s
.70237 .97571 m
.70533 .98525 L
s
.70237 .97571 m
.73395 .95897 L
s
.73611 .94822 m
.77011 .92129 L
s
.73611 .94822 m
.73395 .95897 L
s
.73611 .94822 m
.76226 .93034 L
s
.77011 .92129 m
.80443 .89705 L
s
.77011 .92129 m
.76226 .93034 L
s
.77011 .92129 m
.79174 .89972 L
s
.80443 .89705 m
.79174 .89972 L
s
.68128 1.00722 m
.70533 .98525 L
s
.68128 1.00722 m
.70912 .98252 L
s
.70533 .98525 m
.73395 .95897 L
s
.70533 .98525 m
.70912 .98252 L
s
.70533 .98525 m
.72839 .95756 L
s
.73395 .95897 m
.76226 .93034 L
s
.73395 .95897 m
.72839 .95756 L
s
.73395 .95897 m
.75219 .9288 L
s
.76226 .93034 m
.79174 .89972 L
s
.76226 .93034 m
.75219 .9288 L
s
.76226 .93034 m
.77662 .90038 L
s
.79174 .89972 m
.77662 .90038 L
s
.70912 .98252 m
.72839 .95756 L
s
.70912 .98252 m
.7228 .94621 L
s
.72839 .95756 m
.75219 .9288 L
s
.72839 .95756 m
.7228 .94621 L
s
.72839 .95756 m
.73891 .91979 L
s
.75219 .9288 m
.77662 .90038 L
s
.75219 .9288 m
.73891 .91979 L
s
.75219 .9288 m
.75825 .89245 L
s
.77662 .90038 m
.75825 .89245 L
s
.7228 .94621 m
.73891 .91979 L
s
.7228 .94621 m
.72458 .90429 L
s
.73891 .91979 m
.75825 .89245 L
s
.73891 .91979 m
.72458 .90429 L
s
.73891 .91979 m
.7388 .87916 L
s
.75825 .89245 m
.7388 .87916 L
s
.72458 .90429 m
.7388 .87916 L
s
.72458 .90429 m
.71536 .85884 L
s
.7388 .87916 m
.71536 .85884 L
s
.85876 .83878 m
.89578 .83506 L
s
.85876 .83878 m
.87739 .85645 L
s
.89578 .83506 m
.92901 .82789 L
s
.89578 .83506 m
.87739 .85645 L
s
.89578 .83506 m
.90897 .84169 L
s
.92901 .82789 m
.95581 .81604 L
s
.92901 .82789 m
.90897 .84169 L
s
.92901 .82789 m
.93762 .82953 L
s
.95581 .81604 m
.9717 .79492 L
s
.95581 .81604 m
.93762 .82953 L
s
.95581 .81604 m
.95384 .80936 L
s
.9717 .79492 m
.97619 .77075 L
s
.9717 .79492 m
.95384 .80936 L
s
.9717 .79492 m
.96226 .78608 L
s
.97619 .77075 m
.96975 .74565 L
s
.97619 .77075 m
.96226 .78608 L
s
.97619 .77075 m
.96007 .76343 L
s
.96975 .74565 m
.95574 .72574 L
s
.96975 .74565 m
.96007 .76343 L
s
.96975 .74565 m
.95193 .74083 L
s
.95574 .72574 m
.93555 .7147 L
s
.95574 .72574 m
.95193 .74083 L
s
.95574 .72574 m
.93471 .72352 L
s
.93555 .7147 m
.90882 .71209 L
s
.93555 .7147 m
.93471 .72352 L
s
.93555 .7147 m
.91354 .71 L
s
.90882 .71209 m
.88133 .7164 L
s
.90882 .71209 m
.91354 .71 L
s
.90882 .71209 m
.88616 .71071 L
s
.88133 .7164 m
.85713 .7233 L
s
.88133 .7164 m
.85396 .71805 L
s
.88133 .7164 m
.88616 .71071 L
s
.85713 .7233 m
.85396 .71805 L
s
.85713 .7233 m
.83055 .72531 L
s
.85396 .71805 m
.84403 .71373 L
s
.85396 .71805 m
.88616 .71071 L
s
.85396 .71805 m
.83055 .72531 L
s
.85396 .71805 m
.821 .72196 L
s
.84403 .71373 m
.8298 .71009 L
s
.84403 .71373 m
.87405 .70977 L
s
.84403 .71373 m
.88616 .71071 L
s
.84403 .71373 m
.80599 .71761 L
s
.84403 .71373 m
.821 .72196 L
s
.8298 .71009 m
.81363 .7085 L
s
.8298 .71009 m
.86077 .71226 L
s
.8298 .71009 m
.87405 .70977 L
s
.8298 .71009 m
.78538 .71354 L
s
.8298 .71009 m
.80599 .71761 L
s
.81363 .7085 m
.79413 .70881 L
s
.81363 .7085 m
.8414 .71269 L
s
.81363 .7085 m
.86077 .71226 L
s
.81363 .7085 m
.76603 .71052 L
s
.81363 .7085 m
.78538 .71354 L
s
.79413 .70881 m
.77298 .71217 L
s
.79413 .70881 m
.82036 .71918 L
s
.79413 .70881 m
.8414 .71269 L
s
.79413 .70881 m
.74618 .7084 L
s
.79413 .70881 m
.76603 .71052 L
s
.77298 .71217 m
.75272 .72243 L
s
.77298 .71217 m
.79859 .73101 L
s
.77298 .71217 m
.82036 .71918 L
s
.77298 .71217 m
.72786 .71112 L
s
.77298 .71217 m
.74618 .7084 L
s
.75272 .72243 m
.73381 .73555 L
s
.75272 .72243 m
.77634 .74552 L
s
.75272 .72243 m
.79859 .73101 L
s
.75272 .72243 m
.7085 .71867 L
s
.75272 .72243 m
.72786 .71112 L
s
.73381 .73555 m
.71146 .74752 L
s
.73381 .73555 m
.75476 .76353 L
s
.73381 .73555 m
.77634 .74552 L
s
.73381 .73555 m
.69033 .72849 L
s
.73381 .73555 m
.7085 .71867 L
s
.71146 .74752 m
.68895 .75847 L
s
.71146 .74752 m
.73165 .77947 L
s
.71146 .74752 m
.75476 .76353 L
s
.71146 .74752 m
.66766 .73599 L
s
.71146 .74752 m
.69033 .72849 L
s
.68895 .75847 m
.67115 .77463 L
s
.68895 .75847 m
.71081 .79582 L
s
.68895 .75847 m
.73165 .77947 L
s
.68895 .75847 m
.64737 .74754 L
s
.68895 .75847 m
.66766 .73599 L
s
.67115 .77463 m
.71081 .79582 L
s
.67115 .77463 m
.62656 .75183 L
s
.67115 .77463 m
.64737 .74754 L
s
.71081 .79582 m
.74667 .81333 L
s
.71081 .79582 m
.73165 .77947 L
s
.74667 .81333 m
.77802 .82561 L
s
.74667 .81333 m
.73165 .77947 L
s
.74667 .81333 m
.76886 .7922 L
s
.77802 .82561 m
.80651 .83456 L
s
.77802 .82561 m
.76886 .7922 L
s
.77802 .82561 m
.80331 .80316 L
s
.80651 .83456 m
.83121 .84037 L
s
.80651 .83456 m
.80331 .80316 L
s
.80651 .83456 m
.83307 .80974 L
s
.83121 .84037 m
.8523 .84466 L
s
.83121 .84037 m
.83307 .80974 L
s
.83121 .84037 m
.86042 .81783 L
s
.8523 .84466 m
.86905 .84617 L
s
.8523 .84466 m
.86042 .81783 L
s
.8523 .84466 m
.88342 .82619 L
s
.86905 .84617 m
.883 .85866 L
s
.86905 .84617 m
.88342 .82619 L
s
.86905 .84617 m
.90133 .83448 L
s
.883 .85866 m
.88463 .85437 L
s
.883 .85866 m
.90133 .83448 L
s
.883 .85866 m
.91177 .83984 L
s
.88463 .85437 m
.87739 .85645 L
s
.88463 .85437 m
.91177 .83984 L
s
.88463 .85437 m
.90897 .84169 L
s
.87739 .85645 m
.90897 .84169 L
s
.73165 .77947 m
.76886 .7922 L
s
.73165 .77947 m
.75476 .76353 L
s
.76886 .7922 m
.80331 .80316 L
s
.76886 .7922 m
.75476 .76353 L
s
.76886 .7922 m
.79246 .7721 L
s
.80331 .80316 m
.83307 .80974 L
s
.80331 .80316 m
.79246 .7721 L
s
.80331 .80316 m
.82766 .77993 L
s
.83307 .80974 m
.86042 .81783 L
s
.83307 .80974 m
.82766 .77993 L
s
.83307 .80974 m
.86014 .78865 L
s
.86042 .81783 m
.88342 .82619 L
s
.86042 .81783 m
.86014 .78865 L
s
.86042 .81783 m
.8887 .79857 L
s
.88342 .82619 m
.90133 .83448 L
s
.88342 .82619 m
.8887 .79857 L
s
.88342 .82619 m
.91202 .80845 L
s
.90133 .83448 m
.91177 .83984 L
s
.90133 .83448 m
.91202 .80845 L
s
.90133 .83448 m
.92955 .81894 L
s
.91177 .83984 m
.90897 .84169 L
s
.91177 .83984 m
.92955 .81894 L
s
.91177 .83984 m
.93762 .82953 L
s
.90897 .84169 m
.93762 .82953 L
s
.75476 .76353 m
.79246 .7721 L
s
.75476 .76353 m
.77634 .74552 L
s
.79246 .7721 m
.82766 .77993 L
s
.79246 .7721 m
.77634 .74552 L
s
.79246 .7721 m
.81616 .75371 L
s
.82766 .77993 m
.86014 .78865 L
s
.82766 .77993 m
.81616 .75371 L
s
.82766 .77993 m
.85284 .76213 L
s
.86014 .78865 m
.8887 .79857 L
s
.86014 .78865 m
.85284 .76213 L
s
.86014 .78865 m
.88627 .77126 L
s
.8887 .79857 m
.91202 .80845 L
s
.8887 .79857 m
.88627 .77126 L
s
.8887 .79857 m
.91512 .78119 L
s
.91202 .80845 m
.92955 .81894 L
s
.91202 .80845 m
.91512 .78119 L
s
.91202 .80845 m
.93848 .79373 L
s
.92955 .81894 m
.93762 .82953 L
s
.92955 .81894 m
.93848 .79373 L
s
.92955 .81894 m
.95384 .80936 L
s
.93762 .82953 m
.95384 .80936 L
s
.77634 .74552 m
.81616 .75371 L
s
.77634 .74552 m
.79859 .73101 L
s
.81616 .75371 m
.85284 .76213 L
s
.81616 .75371 m
.79859 .73101 L
s
.81616 .75371 m
.83859 .73656 L
s
.85284 .76213 m
.88627 .77126 L
s
.85284 .76213 m
.83859 .73656 L
s
.85284 .76213 m
.87782 .74673 L
s
.88627 .77126 m
.91512 .78119 L
s
.88627 .77126 m
.87782 .74673 L
s
.88627 .77126 m
.91109 .75566 L
s
.91512 .78119 m
.93848 .79373 L
s
.91512 .78119 m
.91109 .75566 L
s
.91512 .78119 m
.94029 .77018 L
s
.93848 .79373 m
.95384 .80936 L
s
.93848 .79373 m
.94029 .77018 L
s
.93848 .79373 m
.96226 .78608 L
s
.95384 .80936 m
.96226 .78608 L
s
.79859 .73101 m
.83859 .73656 L
s
.79859 .73101 m
.82036 .71918 L
s
.83859 .73656 m
.87782 .74673 L
s
.83859 .73656 m
.82036 .71918 L
s
.83859 .73656 m
.8627 .72529 L
s
.87782 .74673 m
.91109 .75566 L
s
.87782 .74673 m
.8627 .72529 L
s
.87782 .74673 m
.89911 .7319 L
s
.91109 .75566 m
.94029 .77018 L
s
.91109 .75566 m
.89911 .7319 L
s
.91109 .75566 m
.93419 .74748 L
s
.94029 .77018 m
.96226 .78608 L
s
.94029 .77018 m
.93419 .74748 L
s
.94029 .77018 m
.96007 .76343 L
s
.96226 .78608 m
.96007 .76343 L
s
.82036 .71918 m
.8627 .72529 L
s
.82036 .71918 m
.8414 .71269 L
s
.8627 .72529 m
.89911 .7319 L
s
.8627 .72529 m
.8414 .71269 L
s
.8627 .72529 m
.88219 .72123 L
s
.89911 .7319 m
.93419 .74748 L
s
.89911 .7319 m
.88219 .72123 L
s
.89911 .7319 m
.92052 .72911 L
s
.93419 .74748 m
.96007 .76343 L
s
.93419 .74748 m
.92052 .72911 L
s
.93419 .74748 m
.95193 .74083 L
s
.96007 .76343 m
.95193 .74083 L
s
.8414 .71269 m
.88219 .72123 L
s
.8414 .71269 m
.86077 .71226 L
s
.88219 .72123 m
.92052 .72911 L
s
.88219 .72123 m
.86077 .71226 L
s
.88219 .72123 m
.90029 .71603 L
s
.92052 .72911 m
.95193 .74083 L
s
.92052 .72911 m
.90029 .71603 L
s
.92052 .72911 m
.93471 .72352 L
s
.95193 .74083 m
.93471 .72352 L
s
.86077 .71226 m
.90029 .71603 L
s
.86077 .71226 m
.87405 .70977 L
s
.90029 .71603 m
.93471 .72352 L
s
.90029 .71603 m
.87405 .70977 L
s
.90029 .71603 m
.91354 .71 L
s
.93471 .72352 m
.91354 .71 L
s
.87405 .70977 m
.91354 .71 L
s
.87405 .70977 m
.88616 .71071 L
s
.91354 .71 m
.88616 .71071 L
s
.83055 .72531 m
.79292 .7298 L
s
.83055 .72531 m
.821 .72196 L
s
.79292 .7298 m
.75341 .73559 L
s
.79292 .7298 m
.821 .72196 L
s
.79292 .7298 m
.77931 .72723 L
s
.75341 .73559 m
.70754 .74321 L
s
.75341 .73559 m
.77931 .72723 L
s
.75341 .73559 m
.73599 .73372 L
s
.70754 .74321 m
.66414 .75177 L
s
.70754 .74321 m
.73599 .73372 L
s
.70754 .74321 m
.69149 .74186 L
s
.66414 .75177 m
.62136 .7613 L
s
.66414 .75177 m
.69149 .74186 L
s
.66414 .75177 m
.64801 .75117 L
s
.62136 .7613 m
.57215 .76863 L
s
.62136 .7613 m
.64801 .75117 L
s
.62136 .7613 m
.60117 .76075 L
s
.57215 .76863 m
.51774 .77362 L
s
.57215 .76863 m
.60117 .76075 L
s
.57215 .76863 m
.54996 .76739 L
s
.51774 .77362 m
.45893 .77646 L
s
.51774 .77362 m
.54996 .76739 L
s
.51774 .77362 m
.49433 .77244 L
s
.45893 .77646 m
.396 .77346 L
s
.45893 .77646 m
.49433 .77244 L
s
.45893 .77646 m
.43487 .77446 L
s
.396 .77346 m
.3433 .77642 L
s
.396 .77346 m
.43487 .77446 L
s
.396 .77346 m
.3791 .77636 L
s
.3433 .77642 m
.3105 .78991 L
s
.3433 .77642 m
.3333 .78332 L
s
.3433 .77642 m
.3791 .77636 L
s
.3105 .78991 m
.3333 .78332 L
s
.3105 .78991 m
.31046 .79385 L
s
.3105 .78991 m
.29827 .80391 L
s
.3333 .78332 m
.35626 .77097 L
s
.3333 .78332 m
.3791 .77636 L
s
.3333 .78332 m
.31046 .79385 L
s
.3333 .78332 m
.33055 .77438 L
s
.35626 .77097 m
.39211 .76358 L
s
.35626 .77097 m
.4122 .77073 L
s
.35626 .77097 m
.3791 .77636 L
s
.35626 .77097 m
.35714 .7643 L
s
.35626 .77097 m
.33055 .77438 L
s
.39211 .76358 m
.42206 .7505 L
s
.39211 .76358 m
.44474 .76065 L
s
.39211 .76358 m
.4122 .77073 L
s
.39211 .76358 m
.38377 .75128 L
s
.39211 .76358 m
.35714 .7643 L
s
.42206 .7505 m
.45283 .73605 L
s
.42206 .7505 m
.47396 .74683 L
s
.42206 .7505 m
.44474 .76065 L
s
.42206 .7505 m
.4125 .73682 L
s
.42206 .7505 m
.38377 .75128 L
s
.45283 .73605 m
.48289 .72328 L
s
.45283 .73605 m
.50406 .73292 L
s
.45283 .73605 m
.47396 .74683 L
s
.45283 .73605 m
.44123 .72382 L
s
.45283 .73605 m
.4125 .73682 L
s
.48289 .72328 m
.51536 .71526 L
s
.48289 .72328 m
.53471 .72215 L
s
.48289 .72328 m
.50406 .73292 L
s
.48289 .72328 m
.46867 .71304 L
s
.48289 .72328 m
.44123 .72382 L
s
.51536 .71526 m
.54491 .71067 L
s
.51536 .71526 m
.56741 .71689 L
s
.51536 .71526 m
.53471 .72215 L
s
.51536 .71526 m
.49904 .70704 L
s
.51536 .71526 m
.46867 .71304 L
s
.54491 .71067 m
.57176 .71141 L
s
.54491 .71067 m
.59535 .71617 L
s
.54491 .71067 m
.56741 .71689 L
s
.54491 .71067 m
.52597 .70554 L
s
.54491 .71067 m
.49904 .70704 L
s
.57176 .71141 m
.59782 .72565 L
s
.57176 .71141 m
.62284 .72603 L
s
.57176 .71141 m
.59535 .71617 L
s
.57176 .71141 m
.55107 .70927 L
s
.57176 .71141 m
.52597 .70554 L
s
.59782 .72565 m
.62656 .75183 L
s
.59782 .72565 m
.64737 .74754 L
s
.59782 .72565 m
.62284 .72603 L
s
.59782 .72565 m
.5774 .72353 L
s
.59782 .72565 m
.55107 .70927 L
s
.62656 .75183 m
.64737 .74754 L
s
.62656 .75183 m
.60519 .74465 L
s
.62656 .75183 m
.5774 .72353 L
s
.64737 .74754 m
.66766 .73599 L
s
.64737 .74754 m
.62284 .72603 L
s
.66766 .73599 m
.69033 .72849 L
s
.66766 .73599 m
.62284 .72603 L
s
.66766 .73599 m
.64462 .7236 L
s
.69033 .72849 m
.7085 .71867 L
s
.69033 .72849 m
.64462 .7236 L
s
.69033 .72849 m
.66379 .71825 L
s
.7085 .71867 m
.72786 .71112 L
s
.7085 .71867 m
.66379 .71825 L
s
.7085 .71867 m
.67826 .7094 L
s
.72786 .71112 m
.74618 .7084 L
s
.72786 .71112 m
.67826 .7094 L
s
.72786 .71112 m
.70014 .71099 L
s
.74618 .7084 m
.76603 .71052 L
s
.74618 .7084 m
.70014 .71099 L
s
.74618 .7084 m
.71726 .71401 L
s
.76603 .71052 m
.78538 .71354 L
s
.76603 .71052 m
.71726 .71401 L
s
.76603 .71052 m
.73701 .71825 L
s
.78538 .71354 m
.80599 .71761 L
s
.78538 .71354 m
.73701 .71825 L
s
.78538 .71354 m
.76239 .72324 L
s
.80599 .71761 m
.821 .72196 L
s
.80599 .71761 m
.76239 .72324 L
s
.80599 .71761 m
.77931 .72723 L
s
.821 .72196 m
.77931 .72723 L
s
.62284 .72603 m
.64462 .7236 L
s
.62284 .72603 m
.59535 .71617 L
s
.64462 .7236 m
.66379 .71825 L
s
.64462 .7236 m
.59535 .71617 L
s
.64462 .7236 m
.61624 .71717 L
s
.66379 .71825 m
.67826 .7094 L
s
.66379 .71825 m
.61624 .71717 L
s
.66379 .71825 m
.63423 .71618 L
s
.67826 .7094 m
.70014 .71099 L
s
.67826 .7094 m
.63423 .71618 L
s
.67826 .7094 m
.65102 .71488 L
s
.70014 .71099 m
.71726 .71401 L
s
.70014 .71099 m
.65102 .71488 L
s
.70014 .71099 m
.6733 .72003 L
s
.71726 .71401 m
.73701 .71825 L
s
.71726 .71401 m
.6733 .72003 L
s
.71726 .71401 m
.6906 .72469 L
s
.73701 .71825 m
.76239 .72324 L
s
.73701 .71825 m
.6906 .72469 L
s
.73701 .71825 m
.7157 .72978 L
s
.76239 .72324 m
.77931 .72723 L
s
.76239 .72324 m
.7157 .72978 L
s
.76239 .72324 m
.73599 .73372 L
s
.77931 .72723 m
.73599 .73372 L
s
.59535 .71617 m
.61624 .71717 L
s
.59535 .71617 m
.56741 .71689 L
s
.61624 .71717 m
.63423 .71618 L
s
.61624 .71717 m
.56741 .71689 L
s
.61624 .71717 m
.58541 .71988 L
s
.63423 .71618 m
.65102 .71488 L
s
.63423 .71618 m
.58541 .71988 L
s
.63423 .71618 m
.60204 .72161 L
s
.65102 .71488 m
.6733 .72003 L
s
.65102 .71488 m
.60204 .72161 L
s
.65102 .71488 m
.62368 .7267 L
s
.6733 .72003 m
.6906 .72469 L
s
.6733 .72003 m
.62368 .7267 L
s
.6733 .72003 m
.64702 .73284 L
s
.6906 .72469 m
.7157 .72978 L
s
.6906 .72469 m
.64702 .73284 L
s
.6906 .72469 m
.66489 .73774 L
s
.7157 .72978 m
.73599 .73372 L
s
.7157 .72978 m
.66489 .73774 L
s
.7157 .72978 m
.69149 .74186 L
s
.73599 .73372 m
.69149 .74186 L
s
.56741 .71689 m
.58541 .71988 L
s
.56741 .71689 m
.53471 .72215 L
s
.58541 .71988 m
.60204 .72161 L
s
.58541 .71988 m
.53471 .72215 L
s
.58541 .71988 m
.55042 .72674 L
s
.60204 .72161 m
.62368 .7267 L
s
.60204 .72161 m
.55042 .72674 L
s
.60204 .72161 m
.5682 .73186 L
s
.62368 .7267 m
.64702 .73284 L
s
.62368 .7267 m
.5682 .73186 L
s
.62368 .7267 m
.59709 .74074 L
s
.64702 .73284 m
.66489 .73774 L
s
.64702 .73284 m
.59709 .74074 L
s
.64702 .73284 m
.62355 .74758 L
s
.66489 .73774 m
.69149 .74186 L
s
.66489 .73774 m
.62355 .74758 L
s
.66489 .73774 m
.64801 .75117 L
s
.69149 .74186 m
.64801 .75117 L
s
.53471 .72215 m
.55042 .72674 L
s
.53471 .72215 m
.50406 .73292 L
s
.55042 .72674 m
.5682 .73186 L
s
.55042 .72674 m
.50406 .73292 L
s
.55042 .72674 m
.52066 .73979 L
s
.5682 .73186 m
.59709 .74074 L
s
.5682 .73186 m
.52066 .73979 L
s
.5682 .73186 m
.54554 .74807 L
s
.59709 .74074 m
.62355 .74758 L
s
.59709 .74074 m
.54554 .74807 L
s
.59709 .74074 m
.57533 .75567 L
s
.62355 .74758 m
.64801 .75117 L
s
.62355 .74758 m
.57533 .75567 L
s
.62355 .74758 m
.60117 .76075 L
s
.64801 .75117 m
.60117 .76075 L
s
.50406 .73292 m
.52066 .73979 L
s
.50406 .73292 m
.47396 .74683 L
s
.52066 .73979 m
.54554 .74807 L
s
.52066 .73979 m
.47396 .74683 L
s
.52066 .73979 m
.49639 .75558 L
s
.54554 .74807 m
.57533 .75567 L
s
.54554 .74807 m
.49639 .75558 L
s
.54554 .74807 m
.52298 .76354 L
s
.57533 .75567 m
.60117 .76075 L
s
.57533 .75567 m
.52298 .76354 L
s
.57533 .75567 m
.54996 .76739 L
s
.60117 .76075 m
.54996 .76739 L
s
.47396 .74683 m
.49639 .75558 L
s
.47396 .74683 m
.44474 .76065 L
s
.49639 .75558 m
.52298 .76354 L
s
.49639 .75558 m
.44474 .76065 L
s
.49639 .75558 m
.46857 .76902 L
s
.52298 .76354 m
.54996 .76739 L
s
.52298 .76354 m
.46857 .76902 L
s
.52298 .76354 m
.49433 .77244 L
s
.54996 .76739 m
.49433 .77244 L
s
.44474 .76065 m
.46857 .76902 L
s
.44474 .76065 m
.4122 .77073 L
s
.46857 .76902 m
.49433 .77244 L
s
.46857 .76902 m
.4122 .77073 L
s
.46857 .76902 m
.43487 .77446 L
s
.49433 .77244 m
.43487 .77446 L
s
.4122 .77073 m
.43487 .77446 L
s
.4122 .77073 m
.3791 .77636 L
s
.43487 .77446 m
.3791 .77636 L
s
.31046 .79385 m
.3076 .7772 L
s
.31046 .79385 m
.33055 .77438 L
s
.31046 .79385 m
.29827 .80391 L
s
.31046 .79385 m
.30357 .78899 L
s
.3076 .7772 m
.30592 .75235 L
s
.3076 .7772 m
.33055 .77438 L
s
.3076 .7772 m
.32304 .75996 L
s
.3076 .7772 m
.31001 .76704 L
s
.3076 .7772 m
.30357 .78899 L
s
.30592 .75235 m
.31049 .72199 L
s
.30592 .75235 m
.32304 .75996 L
s
.30592 .75235 m
.32347 .7353 L
s
.30592 .75235 m
.3194 .73687 L
s
.30592 .75235 m
.31001 .76704 L
s
.31049 .72199 m
.32003 .68629 L
s
.31049 .72199 m
.32347 .7353 L
s
.31049 .72199 m
.31932 .70638 L
s
.31049 .72199 m
.33111 .70194 L
s
.31049 .72199 m
.3194 .73687 L
s
.32003 .68629 m
.33359 .64804 L
s
.32003 .68629 m
.31932 .70638 L
s
.32003 .68629 m
.3217 .67089 L
s
.32003 .68629 m
.34582 .66341 L
s
.32003 .68629 m
.33111 .70194 L
s
.33359 .64804 m
.34695 .6105 L
s
.33359 .64804 m
.3217 .67089 L
s
.33359 .64804 m
.32879 .63506 L
s
.33359 .64804 m
.36267 .62352 L
s
.33359 .64804 m
.34582 .66341 L
s
.34695 .6105 m
.35977 .57437 L
s
.34695 .6105 m
.32879 .63506 L
s
.34695 .6105 m
.33405 .60004 L
s
.34695 .6105 m
.37924 .58458 L
s
.34695 .6105 m
.36267 .62352 L
s
.35977 .57437 m
.37447 .53892 L
s
.35977 .57437 m
.33405 .60004 L
s
.35977 .57437 m
.34781 .56333 L
s
.35977 .57437 m
.39425 .54778 L
s
.35977 .57437 m
.37924 .58458 L
s
.37447 .53892 m
.39014 .50419 L
s
.37447 .53892 m
.34781 .56333 L
s
.37447 .53892 m
.36332 .52776 L
s
.37447 .53892 m
.40849 .51291 L
s
.37447 .53892 m
.39425 .54778 L
s
.39014 .50419 m
.40886 .46785 L
s
.39014 .50419 m
.36332 .52776 L
s
.39014 .50419 m
.37989 .4943 L
s
.39014 .50419 m
.42704 .47408 L
s
.39014 .50419 m
.40849 .51291 L
s
.40886 .46785 m
.43136 .42702 L
s
.40886 .46785 m
.39532 .46566 L
s
.40886 .46785 m
.37989 .4943 L
s
.40886 .46785 m
.44412 .43684 L
s
.40886 .46785 m
.42704 .47408 L
s
.43136 .42702 m
.39532 .46566 L
s
.43136 .42702 m
.44412 .43684 L
s
.43136 .42702 m
.45966 .37223 L
s
.43136 .42702 m
.46432 .39026 L
s
.39532 .46566 m
.36502 .50191 L
s
.39532 .46566 m
.37989 .4943 L
s
.36502 .50191 m
.33952 .53812 L
s
.36502 .50191 m
.35289 .52721 L
s
.36502 .50191 m
.37989 .4943 L
s
.33952 .53812 m
.32513 .57626 L
s
.33952 .53812 m
.33392 .5631 L
s
.33952 .53812 m
.35289 .52721 L
s
.32513 .57626 m
.33239 .61318 L
s
.32513 .57626 m
.33237 .59923 L
s
.32513 .57626 m
.33392 .5631 L
s
.33239 .61318 m
.36778 .63733 L
s
.33239 .61318 m
.35524 .6305 L
s
.33239 .61318 m
.33237 .59923 L
s
.36778 .63733 m
.4108 .65492 L
s
.36778 .63733 m
.39228 .65167 L
s
.36778 .63733 m
.35524 .6305 L
s
.4108 .65492 m
.45583 .67104 L
s
.4108 .65492 m
.43478 .66833 L
s
.4108 .65492 m
.39228 .65167 L
s
.45583 .67104 m
.50315 .68859 L
s
.45583 .67104 m
.48052 .68359 L
s
.45583 .67104 m
.43478 .66833 L
s
.50315 .68859 m
.55437 .71368 L
s
.50315 .68859 m
.52658 .69948 L
s
.50315 .68859 m
.48052 .68359 L
s
.55437 .71368 m
.60519 .74465 L
s
.55437 .71368 m
.5774 .72353 L
s
.55437 .71368 m
.52658 .69948 L
s
.60519 .74465 m
.5774 .72353 L
s
.5774 .72353 m
.55107 .70927 L
s
.5774 .72353 m
.52658 .69948 L
s
.55107 .70927 m
.52597 .70554 L
s
.55107 .70927 m
.52658 .69948 L
s
.55107 .70927 m
.50171 .69461 L
s
.52597 .70554 m
.49904 .70704 L
s
.52597 .70554 m
.50171 .69461 L
s
.52597 .70554 m
.47742 .6958 L
s
.49904 .70704 m
.46867 .71304 L
s
.49904 .70704 m
.47742 .6958 L
s
.49904 .70704 m
.45164 .70052 L
s
.46867 .71304 m
.44123 .72382 L
s
.46867 .71304 m
.45164 .70052 L
s
.46867 .71304 m
.42574 .70849 L
s
.44123 .72382 m
.4125 .73682 L
s
.44123 .72382 m
.42574 .70849 L
s
.44123 .72382 m
.4011 .72034 L
s
.4125 .73682 m
.38377 .75128 L
s
.4125 .73682 m
.4011 .72034 L
s
.4125 .73682 m
.3754 .73289 L
s
.38377 .75128 m
.35714 .7643 L
s
.38377 .75128 m
.3754 .73289 L
s
.38377 .75128 m
.35068 .74437 L
s
.35714 .7643 m
.33055 .77438 L
s
.35714 .7643 m
.35068 .74437 L
s
.35714 .7643 m
.32304 .75996 L
s
.33055 .77438 m
.32304 .75996 L
s
.52658 .69948 m
.50171 .69461 L
s
.52658 .69948 m
.48052 .68359 L
s
.50171 .69461 m
.47742 .6958 L
s
.50171 .69461 m
.48052 .68359 L
s
.50171 .69461 m
.45589 .68237 L
s
.47742 .6958 m
.45164 .70052 L
s
.47742 .6958 m
.45589 .68237 L
s
.47742 .6958 m
.42987 .68537 L
s
.45164 .70052 m
.42574 .70849 L
s
.45164 .70052 m
.42987 .68537 L
s
.45164 .70052 m
.40668 .69149 L
s
.42574 .70849 m
.4011 .72034 L
s
.42574 .70849 m
.40668 .69149 L
s
.42574 .70849 m
.38533 .7 L
s
.4011 .72034 m
.3754 .73289 L
s
.4011 .72034 m
.38533 .7 L
s
.4011 .72034 m
.36316 .71113 L
s
.3754 .73289 m
.35068 .74437 L
s
.3754 .73289 m
.36316 .71113 L
s
.3754 .73289 m
.34151 .72295 L
s
.35068 .74437 m
.32304 .75996 L
s
.35068 .74437 m
.34151 .72295 L
s
.35068 .74437 m
.32347 .7353 L
s
.32304 .75996 m
.32347 .7353 L
s
.48052 .68359 m
.45589 .68237 L
s
.48052 .68359 m
.43478 .66833 L
s
.45589 .68237 m
.42987 .68537 L
s
.45589 .68237 m
.43478 .66833 L
s
.45589 .68237 m
.41212 .66851 L
s
.42987 .68537 m
.40668 .69149 L
s
.42987 .68537 m
.41212 .66851 L
s
.42987 .68537 m
.38914 .67228 L
s
.40668 .69149 m
.38533 .7 L
s
.40668 .69149 m
.38914 .67228 L
s
.40668 .69149 m
.36525 .67882 L
s
.38533 .7 m
.36316 .71113 L
s
.38533 .7 m
.36525 .67882 L
s
.38533 .7 m
.34855 .68619 L
s
.36316 .71113 m
.34151 .72295 L
s
.36316 .71113 m
.34855 .68619 L
s
.36316 .71113 m
.33076 .69632 L
s
.34151 .72295 m
.32347 .7353 L
s
.34151 .72295 m
.33076 .69632 L
s
.34151 .72295 m
.31932 .70638 L
s
.32347 .7353 m
.31932 .70638 L
s
.43478 .66833 m
.41212 .66851 L
s
.43478 .66833 m
.39228 .65167 L
s
.41212 .66851 m
.38914 .67228 L
s
.41212 .66851 m
.39228 .65167 L
s
.41212 .66851 m
.36869 .65249 L
s
.38914 .67228 m
.36525 .67882 L
s
.38914 .67228 m
.36869 .65249 L
s
.38914 .67228 m
.35194 .65351 L
s
.36525 .67882 m
.34855 .68619 L
s
.36525 .67882 m
.35194 .65351 L
s
.36525 .67882 m
.33574 .65788 L
s
.34855 .68619 m
.33076 .69632 L
s
.34855 .68619 m
.33574 .65788 L
s
.34855 .68619 m
.32448 .66398 L
s
.33076 .69632 m
.31932 .70638 L
s
.33076 .69632 m
.32448 .66398 L
s
.33076 .69632 m
.3217 .67089 L
s
.31932 .70638 m
.3217 .67089 L
s
.39228 .65167 m
.36869 .65249 L
s
.39228 .65167 m
.35524 .6305 L
s
.36869 .65249 m
.35194 .65351 L
s
.36869 .65249 m
.35524 .6305 L
s
.36869 .65249 m
.33911 .62701 L
s
.35194 .65351 m
.33574 .65788 L
s
.35194 .65351 m
.33911 .62701 L
s
.35194 .65351 m
.32809 .62572 L
s
.33574 .65788 m
.32448 .66398 L
s
.33574 .65788 m
.32809 .62572 L
s
.33574 .65788 m
.32318 .62854 L
s
.32448 .66398 m
.3217 .67089 L
s
.32448 .66398 m
.32318 .62854 L
s
.32448 .66398 m
.32879 .63506 L
s
.3217 .67089 m
.32879 .63506 L
s
.35524 .6305 m
.33911 .62701 L
s
.35524 .6305 m
.33237 .59923 L
s
.33911 .62701 m
.32809 .62572 L
s
.33911 .62701 m
.33237 .59923 L
s
.33911 .62701 m
.32823 .59328 L
s
.32809 .62572 m
.32318 .62854 L
s
.32809 .62572 m
.32823 .59328 L
s
.32809 .62572 m
.33015 .59174 L
s
.32318 .62854 m
.32879 .63506 L
s
.32318 .62854 m
.33015 .59174 L
s
.32318 .62854 m
.33405 .60004 L
s
.32879 .63506 m
.33405 .60004 L
s
.33237 .59923 m
.32823 .59328 L
s
.33237 .59923 m
.33392 .5631 L
s
.32823 .59328 m
.33015 .59174 L
s
.32823 .59328 m
.33392 .5631 L
s
.32823 .59328 m
.33573 .55868 L
s
.33015 .59174 m
.33405 .60004 L
s
.33015 .59174 m
.33573 .55868 L
s
.33015 .59174 m
.34781 .56333 L
s
.33405 .60004 m
.34781 .56333 L
s
.33392 .5631 m
.33573 .55868 L
s
.33392 .5631 m
.35289 .52721 L
s
.33573 .55868 m
.34781 .56333 L
s
.33573 .55868 m
.35289 .52721 L
s
.33573 .55868 m
.36332 .52776 L
s
.34781 .56333 m
.36332 .52776 L
s
.35289 .52721 m
.36332 .52776 L
s
.35289 .52721 m
.37989 .4943 L
s
.36332 .52776 m
.37989 .4943 L
s
.29827 .80391 m
.30628 .80489 L
s
.29827 .80391 m
.30357 .78899 L
s
.30628 .80489 m
.3369 .78726 L
s
.30628 .80489 m
.30357 .78899 L
s
.30628 .80489 m
.3223 .77803 L
s
.3369 .78726 m
.37134 .76297 L
s
.3369 .78726 m
.3223 .77803 L
s
.3369 .78726 m
.35237 .76052 L
s
.37134 .76297 m
.40882 .73746 L
s
.37134 .76297 m
.35237 .76052 L
s
.37134 .76297 m
.38837 .73718 L
s
.40882 .73746 m
.44777 .70906 L
s
.40882 .73746 m
.38837 .73718 L
s
.40882 .73746 m
.42653 .70981 L
s
.44777 .70906 m
.48831 .67716 L
s
.44777 .70906 m
.42653 .70981 L
s
.44777 .70906 m
.46652 .68072 L
s
.48831 .67716 m
.5302 .64015 L
s
.48831 .67716 m
.46652 .68072 L
s
.48831 .67716 m
.50829 .6475 L
s
.5302 .64015 m
.57129 .60339 L
s
.5302 .64015 m
.50829 .6475 L
s
.5302 .64015 m
.55026 .61156 L
s
.57129 .60339 m
.60909 .57305 L
s
.57129 .60339 m
.55026 .61156 L
s
.57129 .60339 m
.58882 .57616 L
s
.60909 .57305 m
.64078 .54967 L
s
.60909 .57305 m
.58882 .57616 L
s
.60909 .57305 m
.62418 .55207 L
s
.64078 .54967 m
.66465 .53129 L
s
.64078 .54967 m
.65268 .53018 L
s
.64078 .54967 m
.62418 .55207 L
s
.66465 .53129 m
.65268 .53018 L
s
.66465 .53129 m
.67386 .51129 L
s
.65268 .53018 m
.63714 .52687 L
s
.65268 .53018 m
.62418 .55207 L
s
.65268 .53018 m
.67386 .51129 L
s
.65268 .53018 m
.66578 .50036 L
s
.63714 .52687 m
.61897 .52125 L
s
.63714 .52687 m
.60406 .54848 L
s
.63714 .52687 m
.62418 .55207 L
s
.63714 .52687 m
.65126 .493 L
s
.63714 .52687 m
.66578 .50036 L
s
.61897 .52125 m
.59665 .5176 L
s
.61897 .52125 m
.5825 .54559 L
s
.61897 .52125 m
.60406 .54848 L
s
.61897 .52125 m
.63222 .48766 L
s
.61897 .52125 m
.65126 .493 L
s
.59665 .5176 m
.57421 .50942 L
s
.59665 .5176 m
.56056 .54063 L
s
.59665 .5176 m
.5825 .54559 L
s
.59665 .5176 m
.6131 .47559 L
s
.59665 .5176 m
.63222 .48766 L
s
.57421 .50942 m
.55354 .49515 L
s
.57421 .50942 m
.53653 .53443 L
s
.57421 .50942 m
.56056 .54063 L
s
.57421 .50942 m
.59429 .46146 L
s
.57421 .50942 m
.6131 .47559 L
s
.55354 .49515 m
.53153 .48189 L
s
.55354 .49515 m
.5165 .51878 L
s
.55354 .49515 m
.53653 .53443 L
s
.55354 .49515 m
.57175 .4491 L
s
.55354 .49515 m
.59429 .46146 L
s
.53153 .48189 m
.5091 .46805 L
s
.53153 .48189 m
.49465 .50471 L
s
.53153 .48189 m
.5165 .51878 L
s
.53153 .48189 m
.54969 .43654 L
s
.53153 .48189 m
.57175 .4491 L
s
.5091 .46805 m
.48571 .4568 L
s
.5091 .46805 m
.47245 .49207 L
s
.5091 .46805 m
.49465 .50471 L
s
.5091 .46805 m
.52573 .42585 L
s
.5091 .46805 m
.54969 .43654 L
s
.48571 .4568 m
.46284 .4473 L
s
.48571 .4568 m
.4481 .48201 L
s
.48571 .4568 m
.47245 .49207 L
s
.48571 .4568 m
.50238 .41587 L
s
.48571 .4568 m
.52573 .42585 L
s
.46284 .4473 m
.44412 .43684 L
s
.46284 .4473 m
.42704 .47408 L
s
.46284 .4473 m
.4481 .48201 L
s
.46284 .4473 m
.48103 .40421 L
s
.46284 .4473 m
.50238 .41587 L
s
.44412 .43684 m
.42704 .47408 L
s
.44412 .43684 m
.46432 .39026 L
s
.44412 .43684 m
.48103 .40421 L
s
.42704 .47408 m
.40849 .51291 L
s
.42704 .47408 m
.4481 .48201 L
s
.40849 .51291 m
.39425 .54778 L
s
.40849 .51291 m
.4481 .48201 L
s
.40849 .51291 m
.43227 .51866 L
s
.39425 .54778 m
.37924 .58458 L
s
.39425 .54778 m
.43227 .51866 L
s
.39425 .54778 m
.41607 .55709 L
s
.37924 .58458 m
.36267 .62352 L
s
.37924 .58458 m
.41607 .55709 L
s
.37924 .58458 m
.39802 .59789 L
s
.36267 .62352 m
.34582 .66341 L
s
.36267 .62352 m
.39802 .59789 L
s
.36267 .62352 m
.37751 .64163 L
s
.34582 .66341 m
.33111 .70194 L
s
.34582 .66341 m
.37751 .64163 L
s
.34582 .66341 m
.36029 .68208 L
s
.33111 .70194 m
.3194 .73687 L
s
.33111 .70194 m
.36029 .68208 L
s
.33111 .70194 m
.34668 .71861 L
s
.3194 .73687 m
.31001 .76704 L
s
.3194 .73687 m
.34668 .71861 L
s
.3194 .73687 m
.33402 .75088 L
s
.31001 .76704 m
.30357 .78899 L
s
.31001 .76704 m
.33402 .75088 L
s
.31001 .76704 m
.3223 .77803 L
s
.30357 .78899 m
.3223 .77803 L
s
.4481 .48201 m
.43227 .51866 L
s
.4481 .48201 m
.47245 .49207 L
s
.43227 .51866 m
.41607 .55709 L
s
.43227 .51866 m
.47245 .49207 L
s
.43227 .51866 m
.45474 .53047 L
s
.41607 .55709 m
.39802 .59789 L
s
.41607 .55709 m
.45474 .53047 L
s
.41607 .55709 m
.436 .57176 L
s
.39802 .59789 m
.37751 .64163 L
s
.39802 .59789 m
.436 .57176 L
s
.39802 .59789 m
.41582 .61511 L
s
.37751 .64163 m
.36029 .68208 L
s
.37751 .64163 m
.41582 .61511 L
s
.37751 .64163 m
.39424 .6609 L
s
.36029 .68208 m
.34668 .71861 L
s
.36029 .68208 m
.39424 .6609 L
s
.36029 .68208 m
.38002 .69736 L
s
.34668 .71861 m
.33402 .75088 L
s
.34668 .71861 m
.38002 .69736 L
s
.34668 .71861 m
.36506 .73272 L
s
.33402 .75088 m
.3223 .77803 L
s
.33402 .75088 m
.36506 .73272 L
s
.33402 .75088 m
.35237 .76052 L
s
.3223 .77803 m
.35237 .76052 L
s
.47245 .49207 m
.45474 .53047 L
s
.47245 .49207 m
.49465 .50471 L
s
.45474 .53047 m
.436 .57176 L
s
.45474 .53047 m
.49465 .50471 L
s
.45474 .53047 m
.47619 .54434 L
s
.436 .57176 m
.41582 .61511 L
s
.436 .57176 m
.47619 .54434 L
s
.436 .57176 m
.45646 .5862 L
s
.41582 .61511 m
.39424 .6609 L
s
.41582 .61511 m
.45646 .5862 L
s
.41582 .61511 m
.43501 .63187 L
s
.39424 .6609 m
.38002 .69736 L
s
.39424 .6609 m
.43501 .63187 L
s
.39424 .6609 m
.41787 .67226 L
s
.38002 .69736 m
.36506 .73272 L
s
.38002 .69736 m
.41787 .67226 L
s
.38002 .69736 m
.40041 .71226 L
s
.36506 .73272 m
.35237 .76052 L
s
.36506 .73272 m
.40041 .71226 L
s
.36506 .73272 m
.38837 .73718 L
s
.35237 .76052 m
.38837 .73718 L
s
.49465 .50471 m
.47619 .54434 L
s
.49465 .50471 m
.5165 .51878 L
s
.47619 .54434 m
.45646 .5862 L
s
.47619 .54434 m
.5165 .51878 L
s
.47619 .54434 m
.49732 .55892 L
s
.45646 .5862 m
.43501 .63187 L
s
.45646 .5862 m
.49732 .55892 L
s
.45646 .5862 m
.47804 .59982 L
s
.43501 .63187 m
.41787 .67226 L
s
.43501 .63187 m
.47804 .59982 L
s
.43501 .63187 m
.45971 .64035 L
s
.41787 .67226 m
.40041 .71226 L
s
.41787 .67226 m
.45971 .64035 L
s
.41787 .67226 m
.44128 .68048 L
s
.40041 .71226 m
.38837 .73718 L
s
.40041 .71226 m
.44128 .68048 L
s
.40041 .71226 m
.42653 .70981 L
s
.38837 .73718 m
.42653 .70981 L
s
.5165 .51878 m
.49732 .55892 L
s
.5165 .51878 m
.53653 .53443 L
s
.49732 .55892 m
.47804 .59982 L
s
.49732 .55892 m
.53653 .53443 L
s
.49732 .55892 m
.52003 .57066 L
s
.47804 .59982 m
.45971 .64035 L
s
.47804 .59982 m
.52003 .57066 L
s
.47804 .59982 m
.50238 .60822 L
s
.45971 .64035 m
.44128 .68048 L
s
.45971 .64035 m
.50238 .60822 L
s
.45971 .64035 m
.48379 .64687 L
s
.44128 .68048 m
.42653 .70981 L
s
.44128 .68048 m
.48379 .64687 L
s
.44128 .68048 m
.46652 .68072 L
s
.42653 .70981 m
.46652 .68072 L
s
.53653 .53443 m
.52003 .57066 L
s
.53653 .53443 m
.56056 .54063 L
s
.52003 .57066 m
.50238 .60822 L
s
.52003 .57066 m
.56056 .54063 L
s
.52003 .57066 m
.54458 .57656 L
s
.50238 .60822 m
.48379 .64687 L
s
.50238 .60822 m
.54458 .57656 L
s
.50238 .60822 m
.52608 .61409 L
s
.48379 .64687 m
.46652 .68072 L
s
.48379 .64687 m
.52608 .61409 L
s
.48379 .64687 m
.50829 .6475 L
s
.46652 .68072 m
.50829 .6475 L
s
.56056 .54063 m
.54458 .57656 L
s
.56056 .54063 m
.5825 .54559 L
s
.54458 .57656 m
.52608 .61409 L
s
.54458 .57656 m
.5825 .54559 L
s
.54458 .57656 m
.56767 .57903 L
s
.52608 .61409 m
.50829 .6475 L
s
.52608 .61409 m
.56767 .57903 L
s
.52608 .61409 m
.55026 .61156 L
s
.50829 .6475 m
.55026 .61156 L
s
.5825 .54559 m
.56767 .57903 L
s
.5825 .54559 m
.60406 .54848 L
s
.56767 .57903 m
.55026 .61156 L
s
.56767 .57903 m
.60406 .54848 L
s
.56767 .57903 m
.58882 .57616 L
s
.55026 .61156 m
.58882 .57616 L
s
.60406 .54848 m
.58882 .57616 L
s
.60406 .54848 m
.62418 .55207 L
s
.58882 .57616 m
.62418 .55207 L
s
.30964 .21731 m
.34702 .19349 L
s
.30964 .21731 m
.33354 .19055 L
s
.34702 .19349 m
.38179 .17945 L
s
.34702 .19349 m
.33354 .19055 L
s
.34702 .19349 m
.36849 .17619 L
s
.38179 .17945 m
.41464 .17895 L
s
.38179 .17945 m
.36849 .17619 L
s
.38179 .17945 m
.40294 .1707 L
s
.41464 .17895 m
.44237 .1872 L
s
.41464 .17895 m
.40294 .1707 L
s
.41464 .17895 m
.43575 .17695 L
s
.44237 .1872 m
.4666 .20542 L
s
.44237 .1872 m
.43575 .17695 L
s
.44237 .1872 m
.46283 .18918 L
s
.4666 .20542 m
.48378 .23394 L
s
.4666 .20542 m
.46283 .18918 L
s
.4666 .20542 m
.4842 .21451 L
s
.48378 .23394 m
.49114 .26037 L
s
.48378 .23394 m
.4842 .21451 L
s
.48378 .23394 m
.498 .242 L
s
.49114 .26037 m
.49028 .29383 L
s
.49114 .26037 m
.498 .242 L
s
.49114 .26037 m
.50149 .26932 L
s
.49028 .29383 m
.48055 .33252 L
s
.49028 .29383 m
.50149 .26932 L
s
.49028 .29383 m
.49546 .30473 L
s
.48055 .33252 m
.45966 .37223 L
s
.48055 .33252 m
.49546 .30473 L
s
.48055 .33252 m
.485 .34416 L
s
.45966 .37223 m
.46432 .39026 L
s
.45966 .37223 m
.485 .34416 L
s
.46432 .39026 m
.4971 .36205 L
s
.46432 .39026 m
.485 .34416 L
s
.46432 .39026 m
.48103 .40421 L
s
.4971 .36205 m
.52988 .33483 L
s
.4971 .36205 m
.51127 .3174 L
s
.4971 .36205 m
.485 .34416 L
s
.4971 .36205 m
.48103 .40421 L
s
.4971 .36205 m
.51765 .37297 L
s
.52988 .33483 m
.56065 .30853 L
s
.52988 .33483 m
.53845 .29395 L
s
.52988 .33483 m
.51127 .3174 L
s
.52988 .33483 m
.51765 .37297 L
s
.52988 .33483 m
.55226 .34446 L
s
.56065 .30853 m
.58817 .28168 L
s
.56065 .30853 m
.56282 .27145 L
s
.56065 .30853 m
.53845 .29395 L
s
.56065 .30853 m
.55226 .34446 L
s
.56065 .30853 m
.58454 .31534 L
s
.58817 .28168 m
.61173 .25172 L
s
.58817 .28168 m
.58439 .24295 L
s
.58817 .28168 m
.56282 .27145 L
s
.58817 .28168 m
.58454 .31534 L
s
.58817 .28168 m
.61336 .28497 L
s
.61173 .25172 m
.63212 .22423 L
s
.61173 .25172 m
.60287 .21506 L
s
.61173 .25172 m
.58439 .24295 L
s
.61173 .25172 m
.61336 .28497 L
s
.61173 .25172 m
.63821 .25251 L
s
.63212 .22423 m
.64693 .1927 L
s
.63212 .22423 m
.61759 .18856 L
s
.63212 .22423 m
.60287 .21506 L
s
.63212 .22423 m
.63821 .25251 L
s
.63212 .22423 m
.65745 .22181 L
s
.64693 .1927 m
.65734 .16479 L
s
.64693 .1927 m
.62759 .16144 L
s
.64693 .1927 m
.61759 .18856 L
s
.64693 .1927 m
.65745 .22181 L
s
.64693 .1927 m
.67276 .19223 L
s
.65734 .16479 m
.66196 .13901 L
s
.65734 .16479 m
.63433 .13807 L
s
.65734 .16479 m
.62759 .16144 L
s
.65734 .16479 m
.67276 .19223 L
s
.65734 .16479 m
.68202 .16444 L
s
.66196 .13901 m
.65979 .11382 L
s
.66196 .13901 m
.63506 .11557 L
s
.66196 .13901 m
.63433 .13807 L
s
.66196 .13901 m
.68202 .16444 L
s
.66196 .13901 m
.68391 .13554 L
s
.65979 .11382 m
.63506 .11557 L
s
.65979 .11382 m
.68007 .12038 L
s
.65979 .11382 m
.68391 .13554 L
s
.63506 .11557 m
.60725 .12017 L
s
.63506 .11557 m
.63433 .13807 L
s
.60725 .12017 m
.57465 .11831 L
s
.60725 .12017 m
.63433 .13807 L
s
.60725 .12017 m
.60408 .13976 L
s
.57465 .11831 m
.54105 .12256 L
s
.57465 .11831 m
.60408 .13976 L
s
.57465 .11831 m
.57138 .13847 L
s
.54105 .12256 m
.50492 .12572 L
s
.54105 .12256 m
.57138 .13847 L
s
.54105 .12256 m
.53779 .14199 L
s
.50492 .12572 m
.46811 .13124 L
s
.50492 .12572 m
.53779 .14199 L
s
.50492 .12572 m
.50296 .14542 L
s
.46811 .13124 m
.42975 .13942 L
s
.46811 .13124 m
.50296 .14542 L
s
.46811 .13124 m
.46405 .14627 L
s
.42975 .13942 m
.39333 .1518 L
s
.42975 .13942 m
.46405 .14627 L
s
.42975 .13942 m
.42976 .15099 L
s
.39333 .1518 m
.36209 .16874 L
s
.39333 .1518 m
.42976 .15099 L
s
.39333 .1518 m
.39653 .1614 L
s
.36209 .16874 m
.33354 .19055 L
s
.36209 .16874 m
.39653 .1614 L
s
.36209 .16874 m
.36849 .17619 L
s
.33354 .19055 m
.36849 .17619 L
s
.63433 .13807 m
.60408 .13976 L
s
.63433 .13807 m
.62759 .16144 L
s
.60408 .13976 m
.57138 .13847 L
s
.60408 .13976 m
.62759 .16144 L
s
.60408 .13976 m
.59772 .16317 L
s
.57138 .13847 m
.53779 .14199 L
s
.57138 .13847 m
.59772 .16317 L
s
.57138 .13847 m
.56528 .16248 L
s
.53779 .14199 m
.50296 .14542 L
s
.53779 .14199 m
.56528 .16248 L
s
.53779 .14199 m
.53186 .16021 L
s
.50296 .14542 m
.46405 .14627 L
s
.50296 .14542 m
.53186 .16021 L
s
.50296 .14542 m
.49573 .15936 L
s
.46405 .14627 m
.42976 .15099 L
s
.46405 .14627 m
.49573 .15936 L
s
.46405 .14627 m
.46038 .1605 L
s
.42976 .15099 m
.39653 .1614 L
s
.42976 .15099 m
.46038 .1605 L
s
.42976 .15099 m
.43047 .1641 L
s
.39653 .1614 m
.36849 .17619 L
s
.39653 .1614 m
.43047 .1641 L
s
.39653 .1614 m
.40294 .1707 L
s
.36849 .17619 m
.40294 .1707 L
s
.62759 .16144 m
.59772 .16317 L
s
.62759 .16144 m
.61759 .18856 L
s
.59772 .16317 m
.56528 .16248 L
s
.59772 .16317 m
.61759 .18856 L
s
.59772 .16317 m
.58717 .18709 L
s
.56528 .16248 m
.53186 .16021 L
s
.56528 .16248 m
.58717 .18709 L
s
.56528 .16248 m
.55556 .18426 L
s
.53186 .16021 m
.49573 .15936 L
s
.53186 .16021 m
.55556 .18426 L
s
.53186 .16021 m
.52358 .18166 L
s
.49573 .15936 m
.46038 .1605 L
s
.49573 .15936 m
.52358 .18166 L
s
.49573 .15936 m
.49083 .17544 L
s
.46038 .1605 m
.43047 .1641 L
s
.46038 .1605 m
.49083 .17544 L
s
.46038 .1605 m
.46362 .17321 L
s
.43047 .1641 m
.40294 .1707 L
s
.43047 .1641 m
.46362 .17321 L
s
.43047 .1641 m
.43575 .17695 L
s
.40294 .1707 m
.43575 .17695 L
s
.61759 .18856 m
.58717 .18709 L
s
.61759 .18856 m
.60287 .21506 L
s
.58717 .18709 m
.55556 .18426 L
s
.58717 .18709 m
.60287 .21506 L
s
.58717 .18709 m
.5736 .21145 L
s
.55556 .18426 m
.52358 .18166 L
s
.55556 .18426 m
.5736 .21145 L
s
.55556 .18426 m
.5453 .21084 L
s
.52358 .18166 m
.49083 .17544 L
s
.52358 .18166 m
.5453 .21084 L
s
.52358 .18166 m
.51497 .20085 L
s
.49083 .17544 m
.46362 .17321 L
s
.49083 .17544 m
.51497 .20085 L
s
.49083 .17544 m
.48783 .19482 L
s
.46362 .17321 m
.43575 .17695 L
s
.46362 .17321 m
.48783 .19482 L
s
.46362 .17321 m
.46283 .18918 L
s
.43575 .17695 m
.46283 .18918 L
s
.60287 .21506 m
.5736 .21145 L
s
.60287 .21506 m
.58439 .24295 L
s
.5736 .21145 m
.5453 .21084 L
s
.5736 .21145 m
.58439 .24295 L
s
.5736 .21145 m
.55779 .23772 L
s
.5453 .21084 m
.51497 .20085 L
s
.5453 .21084 m
.55779 .23772 L
s
.5453 .21084 m
.53055 .22901 L
s
.51497 .20085 m
.48783 .19482 L
s
.51497 .20085 m
.53055 .22901 L
s
.51497 .20085 m
.50584 .22019 L
s
.48783 .19482 m
.46283 .18918 L
s
.48783 .19482 m
.50584 .22019 L
s
.48783 .19482 m
.4842 .21451 L
s
.46283 .18918 m
.4842 .21451 L
s
.58439 .24295 m
.55779 .23772 L
s
.58439 .24295 m
.56282 .27145 L
s
.55779 .23772 m
.53055 .22901 L
s
.55779 .23772 m
.56282 .27145 L
s
.55779 .23772 m
.53865 .25973 L
s
.53055 .22901 m
.50584 .22019 L
s
.53055 .22901 m
.53865 .25973 L
s
.53055 .22901 m
.5168 .24966 L
s
.50584 .22019 m
.4842 .21451 L
s
.50584 .22019 m
.5168 .24966 L
s
.50584 .22019 m
.498 .242 L
s
.4842 .21451 m
.498 .242 L
s
.56282 .27145 m
.53865 .25973 L
s
.56282 .27145 m
.53845 .29395 L
s
.53865 .25973 m
.5168 .24966 L
s
.53865 .25973 m
.53845 .29395 L
s
.53865 .25973 m
.51764 .28135 L
s
.5168 .24966 m
.498 .242 L
s
.5168 .24966 m
.51764 .28135 L
s
.5168 .24966 m
.50149 .26932 L
s
.498 .242 m
.50149 .26932 L
s
.53845 .29395 m
.51764 .28135 L
s
.53845 .29395 m
.51127 .3174 L
s
.51764 .28135 m
.50149 .26932 L
s
.51764 .28135 m
.51127 .3174 L
s
.51764 .28135 m
.49546 .30473 L
s
.50149 .26932 m
.49546 .30473 L
s
.51127 .3174 m
.49546 .30473 L
s
.51127 .3174 m
.485 .34416 L
s
.49546 .30473 m
.485 .34416 L
s
.67386 .51129 m
.68511 .48172 L
s
.67386 .51129 m
.66578 .50036 L
s
.68511 .48172 m
.69532 .45131 L
s
.68511 .48172 m
.66578 .50036 L
s
.68511 .48172 m
.67845 .46667 L
s
.69532 .45131 m
.70728 .41371 L
s
.69532 .45131 m
.67845 .46667 L
s
.69532 .45131 m
.69145 .42682 L
s
.70728 .41371 m
.71761 .37236 L
s
.70728 .41371 m
.69145 .42682 L
s
.70728 .41371 m
.70364 .38613 L
s
.71761 .37236 m
.72607 .31897 L
s
.71761 .37236 m
.70364 .38613 L
s
.71761 .37236 m
.71389 .33943 L
s
.72607 .31897 m
.73003 .27188 L
s
.72607 .31897 m
.71389 .33943 L
s
.72607 .31897 m
.72002 .29217 L
s
.73003 .27188 m
.72797 .22711 L
s
.73003 .27188 m
.72002 .29217 L
s
.73003 .27188 m
.72058 .24777 L
s
.72797 .22711 m
.71912 .18557 L
s
.72797 .22711 m
.72058 .24777 L
s
.72797 .22711 m
.71493 .20628 L
s
.71912 .18557 m
.703 .1499 L
s
.71912 .18557 m
.71493 .20628 L
s
.71912 .18557 m
.70256 .16911 L
s
.703 .1499 m
.68007 .12038 L
s
.703 .1499 m
.70256 .16911 L
s
.703 .1499 m
.68391 .13554 L
s
.68007 .12038 m
.68391 .13554 L
s
.48103 .40421 m
.50238 .41587 L
s
.48103 .40421 m
.51765 .37297 L
s
.50238 .41587 m
.52573 .42585 L
s
.50238 .41587 m
.51765 .37297 L
s
.50238 .41587 m
.53964 .38812 L
s
.52573 .42585 m
.54969 .43654 L
s
.52573 .42585 m
.53964 .38812 L
s
.52573 .42585 m
.56418 .39578 L
s
.54969 .43654 m
.57175 .4491 L
s
.54969 .43654 m
.56418 .39578 L
s
.54969 .43654 m
.58762 .40605 L
s
.57175 .4491 m
.59429 .46146 L
s
.57175 .4491 m
.58762 .40605 L
s
.57175 .4491 m
.60978 .41667 L
s
.59429 .46146 m
.6131 .47559 L
s
.59429 .46146 m
.60978 .41667 L
s
.59429 .46146 m
.6314 .42793 L
s
.6131 .47559 m
.63222 .48766 L
s
.6131 .47559 m
.6314 .42793 L
s
.6131 .47559 m
.64878 .44231 L
s
.63222 .48766 m
.65126 .493 L
s
.63222 .48766 m
.64878 .44231 L
s
.63222 .48766 m
.6652 .45484 L
s
.65126 .493 m
.66578 .50036 L
s
.65126 .493 m
.6652 .45484 L
s
.65126 .493 m
.67845 .46667 L
s
.66578 .50036 m
.67845 .46667 L
s
.51765 .37297 m
.53964 .38812 L
s
.51765 .37297 m
.55226 .34446 L
s
.53964 .38812 m
.56418 .39578 L
s
.53964 .38812 m
.55226 .34446 L
s
.53964 .38812 m
.57567 .35748 L
s
.56418 .39578 m
.58762 .40605 L
s
.56418 .39578 m
.57567 .35748 L
s
.56418 .39578 m
.60047 .36415 L
s
.58762 .40605 m
.60978 .41667 L
s
.58762 .40605 m
.60047 .36415 L
s
.58762 .40605 m
.62366 .37306 L
s
.60978 .41667 m
.6314 .42793 L
s
.60978 .41667 m
.62366 .37306 L
s
.60978 .41667 m
.64513 .38337 L
s
.6314 .42793 m
.64878 .44231 L
s
.6314 .42793 m
.64513 .38337 L
s
.6314 .42793 m
.66414 .39629 L
s
.64878 .44231 m
.6652 .45484 L
s
.64878 .44231 m
.66414 .39629 L
s
.64878 .44231 m
.67954 .41162 L
s
.6652 .45484 m
.67845 .46667 L
s
.6652 .45484 m
.67954 .41162 L
s
.6652 .45484 m
.69145 .42682 L
s
.67845 .46667 m
.69145 .42682 L
s
.55226 .34446 m
.57567 .35748 L
s
.55226 .34446 m
.58454 .31534 L
s
.57567 .35748 m
.60047 .36415 L
s
.57567 .35748 m
.58454 .31534 L
s
.57567 .35748 m
.60911 .32525 L
s
.60047 .36415 m
.62366 .37306 L
s
.60047 .36415 m
.60911 .32525 L
s
.60047 .36415 m
.63275 .33163 L
s
.62366 .37306 m
.64513 .38337 L
s
.62366 .37306 m
.63275 .33163 L
s
.62366 .37306 m
.65579 .3409 L
s
.64513 .38337 m
.66414 .39629 L
s
.64513 .38337 m
.65579 .3409 L
s
.64513 .38337 m
.67613 .35183 L
s
.66414 .39629 m
.67954 .41162 L
s
.66414 .39629 m
.67613 .35183 L
s
.66414 .39629 m
.6923 .36687 L
s
.67954 .41162 m
.69145 .42682 L
s
.67954 .41162 m
.6923 .36687 L
s
.67954 .41162 m
.70364 .38613 L
s
.69145 .42682 m
.70364 .38613 L
s
.58454 .31534 m
.60911 .32525 L
s
.58454 .31534 m
.61336 .28497 L
s
.60911 .32525 m
.63275 .33163 L
s
.60911 .32525 m
.61336 .28497 L
s
.60911 .32525 m
.63784 .29099 L
s
.63275 .33163 m
.65579 .3409 L
s
.63275 .33163 m
.63784 .29099 L
s
.63275 .33163 m
.66176 .30099 L
s
.65579 .3409 m
.67613 .35183 L
s
.65579 .3409 m
.66176 .30099 L
s
.65579 .3409 m
.68292 .30827 L
s
.67613 .35183 m
.6923 .36687 L
s
.67613 .35183 m
.68292 .30827 L
s
.67613 .35183 m
.70145 .32069 L
s
.6923 .36687 m
.70364 .38613 L
s
.6923 .36687 m
.70145 .32069 L
s
.6923 .36687 m
.71389 .33943 L
s
.70364 .38613 m
.71389 .33943 L
s
.61336 .28497 m
.63784 .29099 L
s
.61336 .28497 m
.63821 .25251 L
s
.63784 .29099 m
.66176 .30099 L
s
.63784 .29099 m
.63821 .25251 L
s
.63784 .29099 m
.66305 .25993 L
s
.66176 .30099 m
.68292 .30827 L
s
.66176 .30099 m
.66305 .25993 L
s
.66176 .30099 m
.68562 .26781 L
s
.68292 .30827 m
.70145 .32069 L
s
.68292 .30827 m
.68562 .26781 L
s
.68292 .30827 m
.70503 .27714 L
s
.70145 .32069 m
.71389 .33943 L
s
.70145 .32069 m
.70503 .27714 L
s
.70145 .32069 m
.72002 .29217 L
s
.71389 .33943 m
.72002 .29217 L
s
.63821 .25251 m
.66305 .25993 L
s
.63821 .25251 m
.65745 .22181 L
s
.66305 .25993 m
.68562 .26781 L
s
.66305 .25993 m
.65745 .22181 L
s
.66305 .25993 m
.68212 .22841 L
s
.68562 .26781 m
.70503 .27714 L
s
.68562 .26781 m
.68212 .22841 L
s
.68562 .26781 m
.70348 .23599 L
s
.70503 .27714 m
.72002 .29217 L
s
.70503 .27714 m
.70348 .23599 L
s
.70503 .27714 m
.72058 .24777 L
s
.72002 .29217 m
.72058 .24777 L
s
.65745 .22181 m
.68212 .22841 L
s
.65745 .22181 m
.67276 .19223 L
s
.68212 .22841 m
.70348 .23599 L
s
.68212 .22841 m
.67276 .19223 L
s
.68212 .22841 m
.69611 .19855 L
s
.70348 .23599 m
.72058 .24777 L
s
.70348 .23599 m
.69611 .19855 L
s
.70348 .23599 m
.71493 .20628 L
s
.72058 .24777 m
.71493 .20628 L
s
.67276 .19223 m
.69611 .19855 L
s
.67276 .19223 m
.68202 .16444 L
s
.69611 .19855 m
.71493 .20628 L
s
.69611 .19855 m
.68202 .16444 L
s
.69611 .19855 m
.70256 .16911 L
s
.71493 .20628 m
.70256 .16911 L
s
.68202 .16444 m
.70256 .16911 L
s
.68202 .16444 m
.68391 .13554 L
s
.70256 .16911 m
.68391 .13554 L
s
.008 w
.29136 .08285 Mdot
.26685 .09479 Mdot
.2329 .10469 Mdot
.19044 .11174 Mdot
.15484 .13337 Mdot
.12548 .16464 Mdot
.09846 .20122 Mdot
.06636 .2385 Mdot
.04729 .27812 Mdot
.03064 .3271 Mdot
.02381 .37274 Mdot
.02572 .42317 Mdot
.03906 .46983 Mdot
.03561 .4519 Mdot
.03633 .4318 Mdot
.05039 .41256 Mdot
.06538 .39384 Mdot
.08066 .37555 Mdot
.1052 .35711 Mdot
.12526 .34197 Mdot
.15074 .32596 Mdot
.17929 .30673 Mdot
.20434 .29118 Mdot
.23542 .27258 Mdot
.2701 .25021 Mdot
.26115 .2318 Mdot
.25718 .21243 Mdot
.25403 .18819 Mdot
.24986 .16568 Mdot
.24593 .13939 Mdot
.24749 .11561 Mdot
.24504 .09259 Mdot
.24317 .07621 Mdot
.2468 .06552 Mdot
.25678 .062 Mdot
.2723 .07227 Mdot
.24355 .08029 Mdot
.20675 .09675 Mdot
.17162 .11665 Mdot
.14036 .14568 Mdot
.10969 .18091 Mdot
.08338 .21708 Mdot
.05828 .25994 Mdot
.04357 .30434 Mdot
.03152 .35552 Mdot
.02641 .40079 Mdot
.22376 .07923 Mdot
.19054 .09894 Mdot
.1588 .12843 Mdot
.13056 .16102 Mdot
.101 .19955 Mdot
.07771 .24102 Mdot
.05659 .28356 Mdot
.04534 .33351 Mdot
.03761 .38079 Mdot
.21408 .08647 Mdot
.18233 .11481 Mdot
.15297 .14761 Mdot
.12322 .18258 Mdot
.09837 .22521 Mdot
.07599 .26854 Mdot
.06194 .31178 Mdot
.05519 .36466 Mdot
.21229 .10079 Mdot
.17924 .13506 Mdot
.14939 .16846 Mdot
.12096 .20936 Mdot
.10047 .24792 Mdot
.08132 .29734 Mdot
.06874 .34614 Mdot
.2105 .12259 Mdot
.18025 .15742 Mdot
.15097 .19343 Mdot
.12569 .23588 Mdot
.10475 .27834 Mdot
.08992 .32573 Mdot
.21332 .14696 Mdot
.18179 .18416 Mdot
.15588 .21869 Mdot
.13276 .26546 Mdot
.11428 .31025 Mdot
.21328 .1735 Mdot
.18433 .2114 Mdot
.16128 .25007 Mdot
.14142 .29101 Mdot
.21696 .19798 Mdot
.19386 .23443 Mdot
.16872 .27895 Mdot
.22358 .22339 Mdot
.19791 .26219 Mdot
.22793 .24832 Mdot
.29659 .21326 Mdot
.32714 .18411 Mdot
.35933 .15926 Mdot
.39356 .13873 Mdot
.43007 .12334 Mdot
.46775 .1133 Mdot
.50491 .10581 Mdot
.54086 .10081 Mdot
.57464 .10008 Mdot
.60446 .09754 Mdot
.63085 .09525 Mdot
.65294 .09812 Mdot
.62092 .08116 Mdot
.58635 .07332 Mdot
.55279 .07877 Mdot
.52191 .09589 Mdot
.4812 .08956 Mdot
.43982 .06798 Mdot
.39939 .04503 Mdot
.36222 .03322 Mdot
.32841 .02501 Mdot
.30733 .03757 Mdot
.28753 .05338 Mdot
.2828 .04509 Mdot
.27752 .04715 Mdot
.27446 .05404 Mdot
.27543 .06974 Mdot
.27697 .08657 Mdot
.27824 .10947 Mdot
.27909 .13246 Mdot
.28411 .15559 Mdot
.28599 .17672 Mdot
.28996 .19698 Mdot
.30367 .02926 Mdot
.30463 .03879 Mdot
.30776 .05273 Mdot
.31172 .06751 Mdot
.31236 .08657 Mdot
.31341 .10575 Mdot
.31576 .12642 Mdot
.31611 .14734 Mdot
.31946 .16559 Mdot
.33422 .02833 Mdot
.33983 .04104 Mdot
.34666 .05389 Mdot
.34715 .0681 Mdot
.3485 .08547 Mdot
.34941 .10282 Mdot
.35003 .12155 Mdot
.35169 .14015 Mdot
.37052 .03908 Mdot
.37923 .04981 Mdot
.38452 .06203 Mdot
.38627 .07357 Mdot
.38604 .08548 Mdot
.38809 .09898 Mdot
.38732 .11802 Mdot
.41156 .05902 Mdot
.41922 .06368 Mdot
.42388 .06911 Mdot
.42428 .07474 Mdot
.4256 .08468 Mdot
.42485 .10107 Mdot
.45105 .07059 Mdot
.45893 .07359 Mdot
.46249 .07127 Mdot
.46394 .07658 Mdot
.46279 .09091 Mdot
.49274 .08879 Mdot
.49719 .07615 Mdot
.50026 .07196 Mdot
.50083 .08395 Mdot
.52689 .07796 Mdot
.53276 .0707 Mdot
.53641 .08025 Mdot
.56195 .06885 Mdot
.56792 .0774 Mdot
.59602 .0757 Mdot
.04867 .49515 Mdot
.06364 .52903 Mdot
.0787 .55926 Mdot
.0966 .59647 Mdot
.11552 .63577 Mdot
.13843 .67614 Mdot
.16029 .71329 Mdot
.18676 .75313 Mdot
.21752 .79039 Mdot
.25203 .8279 Mdot
.28917 .86305 Mdot
.33794 .898 Mdot
.27603 .84398 Mdot
.22756 .78664 Mdot
.193 .73287 Mdot
.17276 .67393 Mdot
.16072 .61654 Mdot
.15653 .5563 Mdot
.16166 .49852 Mdot
.17329 .44335 Mdot
.19 .39222 Mdot
.20852 .3433 Mdot
.23296 .29643 Mdot
.04628 .48225 Mdot
.06232 .51338 Mdot
.07626 .54853 Mdot
.09528 .5853 Mdot
.11486 .6281 Mdot
.13428 .66267 Mdot
.15935 .70353 Mdot
.18298 .7422 Mdot
.21217 .7763 Mdot
.24266 .81082 Mdot
.05147 .46607 Mdot
.06634 .49481 Mdot
.08107 .5326 Mdot
.09536 .57169 Mdot
.11608 .60812 Mdot
.137 .64506 Mdot
.15791 .68439 Mdot
.17893 .72026 Mdot
.20385 .75442 Mdot
.05992 .446 Mdot
.07599 .47858 Mdot
.08944 .51594 Mdot
.10331 .55283 Mdot
.1236 .58759 Mdot
.14149 .62565 Mdot
.15843 .66185 Mdot
.17696 .69995 Mdot
.07727 .42728 Mdot
.08816 .46022 Mdot
.10278 .4952 Mdot
.11763 .53467 Mdot
.13195 .56767 Mdot
.14584 .60234 Mdot
.1582 .63664 Mdot
.09171 .40981 Mdot
.10562 .44398 Mdot
.11861 .4746 Mdot
.12816 .51308 Mdot
.14175 .54539 Mdot
.15118 .57866 Mdot
.11339 .39282 Mdot
.12504 .42149 Mdot
.13465 .45824 Mdot
.14048 .4899 Mdot
.15113 .51918 Mdot
.13485 .37237 Mdot
.14419 .40184 Mdot
.15054 .43561 Mdot
.15664 .46638 Mdot
.15687 .35497 Mdot
.1639 .38488 Mdot
.16891 .4159 Mdot
.18354 .3357 Mdot
.18578 .36428 Mdot
.20742 .31607 Mdot
.05875 .51565 Mdot
.08981 .55613 Mdot
.1261 .59178 Mdot
.16712 .62313 Mdot
.21118 .6497 Mdot
.25709 .67246 Mdot
.30495 .6919 Mdot
.35396 .7109 Mdot
.40142 .72937 Mdot
.44561 .74335 Mdot
.4844 .75204 Mdot
.5157 .75643 Mdot
.50216 .77413 Mdot
.48045 .7994 Mdot
.45837 .82202 Mdot
.43483 .84174 Mdot
.41359 .85996 Mdot
.39524 .87682 Mdot
.37771 .88895 Mdot
.36075 .90243 Mdot
.34984 .91188 Mdot
.34033 .91309 Mdot
.33651 .90516 Mdot
.07413 .54429 Mdot
.10449 .58159 Mdot
.14663 .61883 Mdot
.18595 .64878 Mdot
.23008 .67419 Mdot
.27547 .69761 Mdot
.32454 .71873 Mdot
.37313 .73898 Mdot
.41845 .75768 Mdot
.46153 .76317 Mdot
.09194 .57548 Mdot
.12667 .61356 Mdot
.16652 .64907 Mdot
.20689 .67897 Mdot
.25138 .70636 Mdot
.29718 .73016 Mdot
.34403 .75443 Mdot
.39238 .77539 Mdot
.43656 .79044 Mdot
.10706 .60487 Mdot
.14341 .64475 Mdot
.1835 .68143 Mdot
.22424 .71293 Mdot
.27003 .7414 Mdot
.31741 .76756 Mdot
.3651 .79041 Mdot
.41089 .80986 Mdot
.12381 .64188 Mdot
.1609 .68043 Mdot
.20094 .71797 Mdot
.24535 .75221 Mdot
.29226 .78054 Mdot
.3398 .80652 Mdot
.38673 .82832 Mdot
.1462 .68228 Mdot
.18381 .72359 Mdot
.22415 .76055 Mdot
.26807 .79148 Mdot
.3155 .81947 Mdot
.3631 .84316 Mdot
.17059 .72418 Mdot
.20957 .76741 Mdot
.25301 .80139 Mdot
.29581 .83183 Mdot
.34302 .85781 Mdot
.19793 .7654 Mdot
.23617 .80501 Mdot
.28003 .8419 Mdot
.32408 .87012 Mdot
.22465 .80105 Mdot
.26646 .8428 Mdot
.30812 .87711 Mdot
.25517 .83955 Mdot
.29726 .87825 Mdot
.29304 .87281 Mdot
.52819 .78513 Mdot
.54737 .81359 Mdot
.56882 .84432 Mdot
.58964 .87719 Mdot
.61464 .90661 Mdot
.64131 .93387 Mdot
.67251 .95556 Mdot
.70735 .97261 Mdot
.74609 .97632 Mdot
.78272 .96256 Mdot
.81479 .93187 Mdot
.8399 .88994 Mdot
.82346 .92259 Mdot
.79643 .94627 Mdot
.76149 .96149 Mdot
.71907 .9675 Mdot
.67349 .972 Mdot
.62909 .97619 Mdot
.57824 .97792 Mdot
.52867 .981 Mdot
.4776 .97529 Mdot
.43395 .96325 Mdot
.38485 .93661 Mdot
.51603 .80942 Mdot
.53746 .8391 Mdot
.55997 .8702 Mdot
.58524 .89915 Mdot
.61307 .92554 Mdot
.64281 .95046 Mdot
.679 .96825 Mdot
.71517 .97991 Mdot
.7547 .97691 Mdot
.79102 .95672 Mdot
.4989 .83296 Mdot
.5218 .86386 Mdot
.54787 .89318 Mdot
.57768 .91881 Mdot
.60915 .94253 Mdot
.64233 .96424 Mdot
.68018 .97844 Mdot
.7212 .98346 Mdot
.75974 .97163 Mdot
.47925 .85518 Mdot
.50388 .88672 Mdot
.53436 .91281 Mdot
.569 .93493 Mdot
.60345 .96 Mdot
.63985 .97669 Mdot
.67994 .98476 Mdot
.71965 .98047 Mdot
.45867 .87474 Mdot
.48894 .90319 Mdot
.52335 .92843 Mdot
.55778 .9526 Mdot
.59503 .97151 Mdot
.63517 .98383 Mdot
.67559 .98261 Mdot
.44144 .89332 Mdot
.47635 .92137 Mdot
.51112 .94614 Mdot
.55003 .9646 Mdot
.59072 .97864 Mdot
.62922 .98299 Mdot
.42567 .90942 Mdot
.46203 .93477 Mdot
.50193 .95615 Mdot
.54124 .97264 Mdot
.5861 .98275 Mdot
.40986 .92138 Mdot
.44934 .94778 Mdot
.49047 .96613 Mdot
.53429 .97662 Mdot
.40053 .93353 Mdot
.44127 .95313 Mdot
.48081 .97102 Mdot
.38968 .93814 Mdot
.43394 .96181 Mdot
.38293 .9409 Mdot
.84902 .88253 Mdot
.85504 .87446 Mdot
.85822 .88088 Mdot
.85027 .87512 Mdot
.83797 .86999 Mdot
.82189 .868 Mdot
.80291 .86612 Mdot
.78092 .86042 Mdot
.75513 .84958 Mdot
.72565 .83189 Mdot
.69259 .80874 Mdot
.65429 .78145 Mdot
.69125 .83098 Mdot
.71194 .8794 Mdot
.71924 .92534 Mdot
.71515 .96774 Mdot
.69415 1.00154 Mdot
.65874 1.01923 Mdot
.61294 1.02524 Mdot
.5698 1.02081 Mdot
.51455 1.00532 Mdot
.46281 .98399 Mdot
.40091 .94639 Mdot
.44043 .96849 Mdot
.48832 .98513 Mdot
.52863 .98923 Mdot
.57521 .98437 Mdot
.62108 .97369 Mdot
.66876 .96332 Mdot
.71336 .95754 Mdot
.75674 .95109 Mdot
.79625 .93922 Mdot
.8275 .91674 Mdot
.49983 .99623 Mdot
.53939 1.00022 Mdot
.57774 .99845 Mdot
.62001 .9824 Mdot
.6633 .95952 Mdot
.70873 .94134 Mdot
.75177 .93833 Mdot
.79241 .93031 Mdot
.82915 .9126 Mdot
.54778 1.01295 Mdot
.58738 1.00845 Mdot
.62341 .99568 Mdot
.66359 .96985 Mdot
.70328 .93845 Mdot
.74528 .9265 Mdot
.7861 .91682 Mdot
.82398 .90634 Mdot
.59704 1.01946 Mdot
.634 1.0092 Mdot
.66459 .98846 Mdot
.70167 .9602 Mdot
.73933 .93312 Mdot
.7773 .90745 Mdot
.81552 .89783 Mdot
.64097 1.01972 Mdot
.67209 1.00222 Mdot
.70237 .97571 Mdot
.73611 .94822 Mdot
.77011 .92129 Mdot
.80443 .89705 Mdot
.68128 1.00722 Mdot
.70533 .98525 Mdot
.73395 .95897 Mdot
.76226 .93034 Mdot
.79174 .89972 Mdot
.70912 .98252 Mdot
.72839 .95756 Mdot
.75219 .9288 Mdot
.77662 .90038 Mdot
.7228 .94621 Mdot
.73891 .91979 Mdot
.75825 .89245 Mdot
.72458 .90429 Mdot
.7388 .87916 Mdot
.71536 .85884 Mdot
.85876 .83878 Mdot
.89578 .83506 Mdot
.92901 .82789 Mdot
.95581 .81604 Mdot
.9717 .79492 Mdot
.97619 .77075 Mdot
.96975 .74565 Mdot
.95574 .72574 Mdot
.93555 .7147 Mdot
.90882 .71209 Mdot
.88133 .7164 Mdot
.85713 .7233 Mdot
.85396 .71805 Mdot
.84403 .71373 Mdot
.8298 .71009 Mdot
.81363 .7085 Mdot
.79413 .70881 Mdot
.77298 .71217 Mdot
.75272 .72243 Mdot
.73381 .73555 Mdot
.71146 .74752 Mdot
.68895 .75847 Mdot
.67115 .77463 Mdot
.71081 .79582 Mdot
.74667 .81333 Mdot
.77802 .82561 Mdot
.80651 .83456 Mdot
.83121 .84037 Mdot
.8523 .84466 Mdot
.86905 .84617 Mdot
.883 .85866 Mdot
.88463 .85437 Mdot
.87739 .85645 Mdot
.73165 .77947 Mdot
.76886 .7922 Mdot
.80331 .80316 Mdot
.83307 .80974 Mdot
.86042 .81783 Mdot
.88342 .82619 Mdot
.90133 .83448 Mdot
.91177 .83984 Mdot
.90897 .84169 Mdot
.75476 .76353 Mdot
.79246 .7721 Mdot
.82766 .77993 Mdot
.86014 .78865 Mdot
.8887 .79857 Mdot
.91202 .80845 Mdot
.92955 .81894 Mdot
.93762 .82953 Mdot
.77634 .74552 Mdot
.81616 .75371 Mdot
.85284 .76213 Mdot
.88627 .77126 Mdot
.91512 .78119 Mdot
.93848 .79373 Mdot
.95384 .80936 Mdot
.79859 .73101 Mdot
.83859 .73656 Mdot
.87782 .74673 Mdot
.91109 .75566 Mdot
.94029 .77018 Mdot
.96226 .78608 Mdot
.82036 .71918 Mdot
.8627 .72529 Mdot
.89911 .7319 Mdot
.93419 .74748 Mdot
.96007 .76343 Mdot
.8414 .71269 Mdot
.88219 .72123 Mdot
.92052 .72911 Mdot
.95193 .74083 Mdot
.86077 .71226 Mdot
.90029 .71603 Mdot
.93471 .72352 Mdot
.87405 .70977 Mdot
.91354 .71 Mdot
.88616 .71071 Mdot
.83055 .72531 Mdot
.79292 .7298 Mdot
.75341 .73559 Mdot
.70754 .74321 Mdot
.66414 .75177 Mdot
.62136 .7613 Mdot
.57215 .76863 Mdot
.51774 .77362 Mdot
.45893 .77646 Mdot
.396 .77346 Mdot
.3433 .77642 Mdot
.3105 .78991 Mdot
.3333 .78332 Mdot
.35626 .77097 Mdot
.39211 .76358 Mdot
.42206 .7505 Mdot
.45283 .73605 Mdot
.48289 .72328 Mdot
.51536 .71526 Mdot
.54491 .71067 Mdot
.57176 .71141 Mdot
.59782 .72565 Mdot
.62656 .75183 Mdot
.64737 .74754 Mdot
.66766 .73599 Mdot
.69033 .72849 Mdot
.7085 .71867 Mdot
.72786 .71112 Mdot
.74618 .7084 Mdot
.76603 .71052 Mdot
.78538 .71354 Mdot
.80599 .71761 Mdot
.821 .72196 Mdot
.62284 .72603 Mdot
.64462 .7236 Mdot
.66379 .71825 Mdot
.67826 .7094 Mdot
.70014 .71099 Mdot
.71726 .71401 Mdot
.73701 .71825 Mdot
.76239 .72324 Mdot
.77931 .72723 Mdot
.59535 .71617 Mdot
.61624 .71717 Mdot
.63423 .71618 Mdot
.65102 .71488 Mdot
.6733 .72003 Mdot
.6906 .72469 Mdot
.7157 .72978 Mdot
.73599 .73372 Mdot
.56741 .71689 Mdot
.58541 .71988 Mdot
.60204 .72161 Mdot
.62368 .7267 Mdot
.64702 .73284 Mdot
.66489 .73774 Mdot
.69149 .74186 Mdot
.53471 .72215 Mdot
.55042 .72674 Mdot
.5682 .73186 Mdot
.59709 .74074 Mdot
.62355 .74758 Mdot
.64801 .75117 Mdot
.50406 .73292 Mdot
.52066 .73979 Mdot
.54554 .74807 Mdot
.57533 .75567 Mdot
.60117 .76075 Mdot
.47396 .74683 Mdot
.49639 .75558 Mdot
.52298 .76354 Mdot
.54996 .76739 Mdot
.44474 .76065 Mdot
.46857 .76902 Mdot
.49433 .77244 Mdot
.4122 .77073 Mdot
.43487 .77446 Mdot
.3791 .77636 Mdot
.31046 .79385 Mdot
.3076 .7772 Mdot
.30592 .75235 Mdot
.31049 .72199 Mdot
.32003 .68629 Mdot
.33359 .64804 Mdot
.34695 .6105 Mdot
.35977 .57437 Mdot
.37447 .53892 Mdot
.39014 .50419 Mdot
.40886 .46785 Mdot
.43136 .42702 Mdot
.39532 .46566 Mdot
.36502 .50191 Mdot
.33952 .53812 Mdot
.32513 .57626 Mdot
.33239 .61318 Mdot
.36778 .63733 Mdot
.4108 .65492 Mdot
.45583 .67104 Mdot
.50315 .68859 Mdot
.55437 .71368 Mdot
.60519 .74465 Mdot
.5774 .72353 Mdot
.55107 .70927 Mdot
.52597 .70554 Mdot
.49904 .70704 Mdot
.46867 .71304 Mdot
.44123 .72382 Mdot
.4125 .73682 Mdot
.38377 .75128 Mdot
.35714 .7643 Mdot
.33055 .77438 Mdot
.52658 .69948 Mdot
.50171 .69461 Mdot
.47742 .6958 Mdot
.45164 .70052 Mdot
.42574 .70849 Mdot
.4011 .72034 Mdot
.3754 .73289 Mdot
.35068 .74437 Mdot
.32304 .75996 Mdot
.48052 .68359 Mdot
.45589 .68237 Mdot
.42987 .68537 Mdot
.40668 .69149 Mdot
.38533 .7 Mdot
.36316 .71113 Mdot
.34151 .72295 Mdot
.32347 .7353 Mdot
.43478 .66833 Mdot
.41212 .66851 Mdot
.38914 .67228 Mdot
.36525 .67882 Mdot
.34855 .68619 Mdot
.33076 .69632 Mdot
.31932 .70638 Mdot
.39228 .65167 Mdot
.36869 .65249 Mdot
.35194 .65351 Mdot
.33574 .65788 Mdot
.32448 .66398 Mdot
.3217 .67089 Mdot
.35524 .6305 Mdot
.33911 .62701 Mdot
.32809 .62572 Mdot
.32318 .62854 Mdot
.32879 .63506 Mdot
.33237 .59923 Mdot
.32823 .59328 Mdot
.33015 .59174 Mdot
.33405 .60004 Mdot
.33392 .5631 Mdot
.33573 .55868 Mdot
.34781 .56333 Mdot
.35289 .52721 Mdot
.36332 .52776 Mdot
.37989 .4943 Mdot
.29827 .80391 Mdot
.30628 .80489 Mdot
.3369 .78726 Mdot
.37134 .76297 Mdot
.40882 .73746 Mdot
.44777 .70906 Mdot
.48831 .67716 Mdot
.5302 .64015 Mdot
.57129 .60339 Mdot
.60909 .57305 Mdot
.64078 .54967 Mdot
.66465 .53129 Mdot
.65268 .53018 Mdot
.63714 .52687 Mdot
.61897 .52125 Mdot
.59665 .5176 Mdot
.57421 .50942 Mdot
.55354 .49515 Mdot
.53153 .48189 Mdot
.5091 .46805 Mdot
.48571 .4568 Mdot
.46284 .4473 Mdot
.44412 .43684 Mdot
.42704 .47408 Mdot
.40849 .51291 Mdot
.39425 .54778 Mdot
.37924 .58458 Mdot
.36267 .62352 Mdot
.34582 .66341 Mdot
.33111 .70194 Mdot
.3194 .73687 Mdot
.31001 .76704 Mdot
.30357 .78899 Mdot
.4481 .48201 Mdot
.43227 .51866 Mdot
.41607 .55709 Mdot
.39802 .59789 Mdot
.37751 .64163 Mdot
.36029 .68208 Mdot
.34668 .71861 Mdot
.33402 .75088 Mdot
.3223 .77803 Mdot
.47245 .49207 Mdot
.45474 .53047 Mdot
.436 .57176 Mdot
.41582 .61511 Mdot
.39424 .6609 Mdot
.38002 .69736 Mdot
.36506 .73272 Mdot
.35237 .76052 Mdot
.49465 .50471 Mdot
.47619 .54434 Mdot
.45646 .5862 Mdot
.43501 .63187 Mdot
.41787 .67226 Mdot
.40041 .71226 Mdot
.38837 .73718 Mdot
.5165 .51878 Mdot
.49732 .55892 Mdot
.47804 .59982 Mdot
.45971 .64035 Mdot
.44128 .68048 Mdot
.42653 .70981 Mdot
.53653 .53443 Mdot
.52003 .57066 Mdot
.50238 .60822 Mdot
.48379 .64687 Mdot
.46652 .68072 Mdot
.56056 .54063 Mdot
.54458 .57656 Mdot
.52608 .61409 Mdot
.50829 .6475 Mdot
.5825 .54559 Mdot
.56767 .57903 Mdot
.55026 .61156 Mdot
.60406 .54848 Mdot
.58882 .57616 Mdot
.62418 .55207 Mdot
.30964 .21731 Mdot
.34702 .19349 Mdot
.38179 .17945 Mdot
.41464 .17895 Mdot
.44237 .1872 Mdot
.4666 .20542 Mdot
.48378 .23394 Mdot
.49114 .26037 Mdot
.49028 .29383 Mdot
.48055 .33252 Mdot
.45966 .37223 Mdot
.46432 .39026 Mdot
.4971 .36205 Mdot
.52988 .33483 Mdot
.56065 .30853 Mdot
.58817 .28168 Mdot
.61173 .25172 Mdot
.63212 .22423 Mdot
.64693 .1927 Mdot
.65734 .16479 Mdot
.66196 .13901 Mdot
.65979 .11382 Mdot
.63506 .11557 Mdot
.60725 .12017 Mdot
.57465 .11831 Mdot
.54105 .12256 Mdot
.50492 .12572 Mdot
.46811 .13124 Mdot
.42975 .13942 Mdot
.39333 .1518 Mdot
.36209 .16874 Mdot
.33354 .19055 Mdot
.63433 .13807 Mdot
.60408 .13976 Mdot
.57138 .13847 Mdot
.53779 .14199 Mdot
.50296 .14542 Mdot
.46405 .14627 Mdot
.42976 .15099 Mdot
.39653 .1614 Mdot
.36849 .17619 Mdot
.62759 .16144 Mdot
.59772 .16317 Mdot
.56528 .16248 Mdot
.53186 .16021 Mdot
.49573 .15936 Mdot
.46038 .1605 Mdot
.43047 .1641 Mdot
.40294 .1707 Mdot
.61759 .18856 Mdot
.58717 .18709 Mdot
.55556 .18426 Mdot
.52358 .18166 Mdot
.49083 .17544 Mdot
.46362 .17321 Mdot
.43575 .17695 Mdot
.60287 .21506 Mdot
.5736 .21145 Mdot
.5453 .21084 Mdot
.51497 .20085 Mdot
.48783 .19482 Mdot
.46283 .18918 Mdot
.58439 .24295 Mdot
.55779 .23772 Mdot
.53055 .22901 Mdot
.50584 .22019 Mdot
.4842 .21451 Mdot
.56282 .27145 Mdot
.53865 .25973 Mdot
.5168 .24966 Mdot
.498 .242 Mdot
.53845 .29395 Mdot
.51764 .28135 Mdot
.50149 .26932 Mdot
.51127 .3174 Mdot
.49546 .30473 Mdot
.485 .34416 Mdot
.67386 .51129 Mdot
.68511 .48172 Mdot
.69532 .45131 Mdot
.70728 .41371 Mdot
.71761 .37236 Mdot
.72607 .31897 Mdot
.73003 .27188 Mdot
.72797 .22711 Mdot
.71912 .18557 Mdot
.703 .1499 Mdot
.68007 .12038 Mdot
.48103 .40421 Mdot
.50238 .41587 Mdot
.52573 .42585 Mdot
.54969 .43654 Mdot
.57175 .4491 Mdot
.59429 .46146 Mdot
.6131 .47559 Mdot
.63222 .48766 Mdot
.65126 .493 Mdot
.66578 .50036 Mdot
.51765 .37297 Mdot
.53964 .38812 Mdot
.56418 .39578 Mdot
.58762 .40605 Mdot
.60978 .41667 Mdot
.6314 .42793 Mdot
.64878 .44231 Mdot
.6652 .45484 Mdot
.67845 .46667 Mdot
.55226 .34446 Mdot
.57567 .35748 Mdot
.60047 .36415 Mdot
.62366 .37306 Mdot
.64513 .38337 Mdot
.66414 .39629 Mdot
.67954 .41162 Mdot
.69145 .42682 Mdot
.58454 .31534 Mdot
.60911 .32525 Mdot
.63275 .33163 Mdot
.65579 .3409 Mdot
.67613 .35183 Mdot
.6923 .36687 Mdot
.70364 .38613 Mdot
.61336 .28497 Mdot
.63784 .29099 Mdot
.66176 .30099 Mdot
.68292 .30827 Mdot
.70145 .32069 Mdot
.71389 .33943 Mdot
.63821 .25251 Mdot
.66305 .25993 Mdot
.68562 .26781 Mdot
.70503 .27714 Mdot
.72002 .29217 Mdot
.65745 .22181 Mdot
.68212 .22841 Mdot
.70348 .23599 Mdot
.72058 .24777 Mdot
.67276 .19223 Mdot
.69611 .19855 Mdot
.71493 .20628 Mdot
.68202 .16444 Mdot
.70256 .16911 Mdot
.68391 .13554 Mdot
0 0 m
1 0 L
1 1.05025 L
0 1.05025 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 210},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.06128 
%%ImageSize: 200 212.255 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.471101 0.54636 0.571628 0.54636 [
[ 0 0 0 0 ]
[ 1 1.06128 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.28467 .08303 m
.26018 .09505 L
s
.28467 .08303 m
.26654 .0719 L
s
.28467 .08303 m
.2812 .05356 L
s
.26018 .09505 m
.22601 .10543 L
s
.26018 .09505 m
.26654 .0719 L
s
.26018 .09505 m
.23529 .08441 L
s
.22601 .10543 m
.18298 .11393 L
s
.22601 .10543 m
.23529 .08441 L
s
.22601 .10543 m
.19906 .09929 L
s
.18298 .11393 m
.14719 .13631 L
s
.18298 .11393 m
.19906 .09929 L
s
.18298 .11393 m
.1638 .11983 L
s
.14719 .13631 m
.11768 .16769 L
s
.14719 .13631 m
.1638 .11983 L
s
.14719 .13631 m
.13205 .15026 L
s
.11768 .16769 m
.09103 .20419 L
s
.11768 .16769 m
.13205 .15026 L
s
.11768 .16769 m
.10408 .18416 L
s
.09103 .20419 m
.06436 .24082 L
s
.09103 .20419 m
.10408 .18416 L
s
.09103 .20419 m
.0771 .2245 L
s
.06436 .24082 m
.04317 .28701 L
s
.06436 .24082 m
.0771 .2245 L
s
.06436 .24082 m
.05533 .26479 L
s
.04317 .28701 m
.02923 .33793 L
s
.04317 .28701 m
.05533 .26479 L
s
.04317 .28701 m
.04028 .31349 L
s
.02923 .33793 m
.02381 .3833 L
s
.02923 .33793 m
.04028 .31349 L
s
.02923 .33793 m
.02892 .36338 L
s
.02381 .3833 m
.02609 .43405 L
s
.02381 .3833 m
.02892 .36338 L
s
.02381 .3833 m
.02601 .40919 L
s
.02609 .43405 m
.0379 .4819 L
s
.02609 .43405 m
.03473 .46273 L
s
.02609 .43405 m
.02601 .40919 L
s
.0379 .4819 m
.03473 .46273 L
s
.0379 .4819 m
.04707 .50783 L
s
.0379 .4819 m
.05831 .5282 L
s
.03473 .46273 m
.03871 .4393 L
s
.03473 .46273 m
.02601 .40919 L
s
.03473 .46273 m
.04707 .50783 L
s
.03473 .46273 m
.04719 .49211 L
s
.03871 .4393 m
.04841 .42237 L
s
.03871 .4393 m
.02601 .40919 L
s
.03871 .4393 m
.03598 .38612 L
s
.03871 .4393 m
.04719 .49211 L
s
.03871 .4393 m
.04908 .47273 L
s
.04841 .42237 m
.06075 .4044 L
s
.04841 .42237 m
.03598 .38612 L
s
.04841 .42237 m
.05038 .37204 L
s
.04841 .42237 m
.04908 .47273 L
s
.04841 .42237 m
.05924 .4553 L
s
.06075 .4044 m
.07766 .38467 L
s
.06075 .4044 m
.05038 .37204 L
s
.06075 .4044 m
.06515 .35077 L
s
.06075 .4044 m
.05924 .4553 L
s
.06075 .4044 m
.0727 .4374 L
s
.07766 .38467 m
.09713 .36541 L
s
.07766 .38467 m
.06515 .35077 L
s
.07766 .38467 m
.08686 .33445 L
s
.07766 .38467 m
.0727 .4374 L
s
.07766 .38467 m
.08922 .41758 L
s
.09713 .36541 m
.11915 .34818 L
s
.09713 .36541 m
.08686 .33445 L
s
.09713 .36541 m
.10645 .31653 L
s
.09713 .36541 m
.08922 .41758 L
s
.09713 .36541 m
.10685 .39648 L
s
.11915 .34818 m
.14469 .33067 L
s
.11915 .34818 m
.10645 .31653 L
s
.11915 .34818 m
.13298 .30161 L
s
.11915 .34818 m
.10685 .39648 L
s
.11915 .34818 m
.12874 .37723 L
s
.14469 .33067 m
.1723 .31228 L
s
.14469 .33067 m
.13298 .30161 L
s
.14469 .33067 m
.16163 .28397 L
s
.14469 .33067 m
.12874 .37723 L
s
.14469 .33067 m
.15046 .36117 L
s
.1723 .31228 m
.19813 .29234 L
s
.1723 .31228 m
.16163 .28397 L
s
.1723 .31228 m
.19195 .26707 L
s
.1723 .31228 m
.15046 .36117 L
s
.1723 .31228 m
.17527 .33972 L
s
.19813 .29234 m
.22826 .27217 L
s
.19813 .29234 m
.19195 .26707 L
s
.19813 .29234 m
.22143 .24883 L
s
.19813 .29234 m
.17527 .33972 L
s
.19813 .29234 m
.20132 .31737 L
s
.22826 .27217 m
.26389 .24972 L
s
.22826 .27217 m
.2558 .23384 L
s
.22826 .27217 m
.22143 .24883 L
s
.22826 .27217 m
.22625 .29722 L
s
.22826 .27217 m
.20132 .31737 L
s
.26389 .24972 m
.2558 .23384 L
s
.26389 .24972 m
.28954 .21347 L
s
.26389 .24972 m
.22625 .29722 L
s
.26389 .24972 m
.30377 .21616 L
s
.2558 .23384 m
.25165 .211 L
s
.2558 .23384 m
.22143 .24883 L
s
.2558 .23384 m
.28954 .21347 L
s
.2558 .23384 m
.28387 .19621 L
s
.25165 .211 m
.24687 .18985 L
s
.25165 .211 m
.21688 .22339 L
s
.25165 .211 m
.22143 .24883 L
s
.25165 .211 m
.28095 .17614 L
s
.25165 .211 m
.28387 .19621 L
s
.24687 .18985 m
.24263 .16746 L
s
.24687 .18985 m
.21189 .20078 L
s
.24687 .18985 m
.21688 .22339 L
s
.24687 .18985 m
.27727 .15573 L
s
.24687 .18985 m
.28095 .17614 L
s
.24263 .16746 m
.23824 .14126 L
s
.24263 .16746 m
.20652 .17582 L
s
.24263 .16746 m
.21189 .20078 L
s
.24263 .16746 m
.27374 .13356 L
s
.24263 .16746 m
.27727 .15573 L
s
.23824 .14126 m
.23806 .12209 L
s
.23824 .14126 m
.20469 .15202 L
s
.23824 .14126 m
.20652 .17582 L
s
.23824 .14126 m
.26946 .11428 L
s
.23824 .14126 m
.27374 .13356 L
s
.23806 .12209 m
.23525 .10134 L
s
.23806 .12209 m
.20125 .12951 L
s
.23806 .12209 m
.20469 .15202 L
s
.23806 .12209 m
.26812 .09425 L
s
.23806 .12209 m
.26946 .11428 L
s
.23525 .10134 m
.23623 .08015 L
s
.23525 .10134 m
.20278 .10923 L
s
.23525 .10134 m
.20125 .12951 L
s
.23525 .10134 m
.26721 .07474 L
s
.23525 .10134 m
.26812 .09425 L
s
.23623 .08015 m
.23991 .067 L
s
.23623 .08015 m
.20568 .09025 L
s
.23623 .08015 m
.20278 .10923 L
s
.23623 .08015 m
.26648 .05885 L
s
.23623 .08015 m
.26721 .07474 L
s
.23991 .067 m
.2495 .06345 L
s
.23991 .067 m
.21663 .08136 L
s
.23991 .067 m
.20568 .09025 L
s
.23991 .067 m
.27059 .04812 L
s
.23991 .067 m
.26648 .05885 L
s
.2495 .06345 m
.26654 .0719 L
s
.2495 .06345 m
.23529 .08441 L
s
.2495 .06345 m
.21663 .08136 L
s
.2495 .06345 m
.27581 .04603 L
s
.2495 .06345 m
.27059 .04812 L
s
.26654 .0719 m
.23529 .08441 L
s
.26654 .0719 m
.2812 .05356 L
s
.26654 .0719 m
.27581 .04603 L
s
.23529 .08441 m
.19906 .09929 L
s
.23529 .08441 m
.21663 .08136 L
s
.19906 .09929 m
.1638 .11983 L
s
.19906 .09929 m
.21663 .08136 L
s
.19906 .09929 m
.18209 .10419 L
s
.1638 .11983 m
.13205 .15026 L
s
.1638 .11983 m
.18209 .10419 L
s
.1638 .11983 m
.15045 .1344 L
s
.13205 .15026 m
.10408 .18416 L
s
.13205 .15026 m
.15045 .1344 L
s
.13205 .15026 m
.12177 .16831 L
s
.10408 .18416 m
.0771 .2245 L
s
.10408 .18416 m
.12177 .16831 L
s
.10408 .18416 m
.09277 .20422 L
s
.0771 .2245 m
.05533 .26479 L
s
.0771 .2245 m
.09277 .20422 L
s
.0771 .2245 m
.07353 .24394 L
s
.05533 .26479 m
.04028 .31349 L
s
.05533 .26479 m
.07353 .24394 L
s
.05533 .26479 m
.05522 .29379 L
s
.04028 .31349 m
.02892 .36338 L
s
.04028 .31349 m
.05522 .29379 L
s
.04028 .31349 m
.04326 .33973 L
s
.02892 .36338 m
.02601 .40919 L
s
.02892 .36338 m
.04326 .33973 L
s
.02892 .36338 m
.03598 .38612 L
s
.02601 .40919 m
.03598 .38612 L
s
.21663 .08136 m
.18209 .10419 L
s
.21663 .08136 m
.20568 .09025 L
s
.18209 .10419 m
.15045 .1344 L
s
.18209 .10419 m
.20568 .09025 L
s
.18209 .10419 m
.17366 .12061 L
s
.15045 .1344 m
.12177 .16831 L
s
.15045 .1344 m
.17366 .12061 L
s
.15045 .1344 m
.14477 .15241 L
s
.12177 .16831 m
.09277 .20422 L
s
.12177 .16831 m
.14477 .15241 L
s
.12177 .16831 m
.11648 .1881 L
s
.09277 .20422 m
.07353 .24394 L
s
.09277 .20422 m
.11648 .1881 L
s
.09277 .20422 m
.09323 .23035 L
s
.07353 .24394 m
.05522 .29379 L
s
.07353 .24394 m
.09323 .23035 L
s
.07353 .24394 m
.07364 .27177 L
s
.05522 .29379 m
.04326 .33973 L
s
.05522 .29379 m
.07364 .27177 L
s
.05522 .29379 m
.05824 .32239 L
s
.04326 .33973 m
.03598 .38612 L
s
.04326 .33973 m
.05824 .32239 L
s
.04326 .33973 m
.05038 .37204 L
s
.03598 .38612 m
.05038 .37204 L
s
.20568 .09025 m
.17366 .12061 L
s
.20568 .09025 m
.20278 .10923 L
s
.17366 .12061 m
.14477 .15241 L
s
.17366 .12061 m
.20278 .10923 L
s
.17366 .12061 m
.17264 .13981 L
s
.14477 .15241 m
.11648 .1881 L
s
.14477 .15241 m
.17264 .13981 L
s
.14477 .15241 m
.14375 .17574 L
s
.11648 .1881 m
.09323 .23035 L
s
.11648 .1881 m
.14375 .17574 L
s
.11648 .1881 m
.11736 .21293 L
s
.09323 .23035 m
.07364 .27177 L
s
.09323 .23035 m
.11736 .21293 L
s
.09323 .23035 m
.09558 .25833 L
s
.07364 .27177 m
.05824 .32239 L
s
.07364 .27177 m
.09558 .25833 L
s
.07364 .27177 m
.07898 .30108 L
s
.05824 .32239 m
.05038 .37204 L
s
.05824 .32239 m
.07898 .30108 L
s
.05824 .32239 m
.06515 .35077 L
s
.05038 .37204 m
.06515 .35077 L
s
.20278 .10923 m
.17264 .13981 L
s
.20278 .10923 m
.20125 .12951 L
s
.17264 .13981 m
.14375 .17574 L
s
.17264 .13981 m
.20125 .12951 L
s
.17264 .13981 m
.17273 .16105 L
s
.14375 .17574 m
.11736 .21293 L
s
.14375 .17574 m
.17273 .16105 L
s
.14375 .17574 m
.14562 .20117 L
s
.11736 .21293 m
.09558 .25833 L
s
.11736 .21293 m
.14562 .20117 L
s
.11736 .21293 m
.12259 .23962 L
s
.09558 .25833 m
.07898 .30108 L
s
.09558 .25833 m
.12259 .23962 L
s
.09558 .25833 m
.10168 .28677 L
s
.07898 .30108 m
.06515 .35077 L
s
.07898 .30108 m
.10168 .28677 L
s
.07898 .30108 m
.08686 .33445 L
s
.06515 .35077 m
.08686 .33445 L
s
.20125 .12951 m
.17273 .16105 L
s
.20125 .12951 m
.20469 .15202 L
s
.17273 .16105 m
.14562 .20117 L
s
.17273 .16105 m
.20469 .15202 L
s
.17273 .16105 m
.1767 .18526 L
s
.14562 .20117 m
.12259 .23962 L
s
.14562 .20117 m
.1767 .18526 L
s
.14562 .20117 m
.14935 .22513 L
s
.12259 .23962 m
.10168 .28677 L
s
.12259 .23962 m
.14935 .22513 L
s
.12259 .23962 m
.12662 .27166 L
s
.10168 .28677 m
.08686 .33445 L
s
.10168 .28677 m
.12662 .27166 L
s
.10168 .28677 m
.10645 .31653 L
s
.08686 .33445 m
.10645 .31653 L
s
.20469 .15202 m
.1767 .18526 L
s
.20469 .15202 m
.20652 .17582 L
s
.1767 .18526 m
.14935 .22513 L
s
.1767 .18526 m
.20652 .17582 L
s
.1767 .18526 m
.17983 .21384 L
s
.14935 .22513 m
.12662 .27166 L
s
.14935 .22513 m
.17983 .21384 L
s
.14935 .22513 m
.15539 .25518 L
s
.12662 .27166 m
.10645 .31653 L
s
.12662 .27166 m
.15539 .25518 L
s
.12662 .27166 m
.13298 .30161 L
s
.10645 .31653 m
.13298 .30161 L
s
.20652 .17582 m
.17983 .21384 L
s
.20652 .17582 m
.21189 .20078 L
s
.17983 .21384 m
.15539 .25518 L
s
.17983 .21384 m
.21189 .20078 L
s
.17983 .21384 m
.18538 .24072 L
s
.15539 .25518 m
.13298 .30161 L
s
.15539 .25518 m
.18538 .24072 L
s
.15539 .25518 m
.16163 .28397 L
s
.13298 .30161 m
.16163 .28397 L
s
.21189 .20078 m
.18538 .24072 L
s
.21189 .20078 m
.21688 .22339 L
s
.18538 .24072 m
.16163 .28397 L
s
.18538 .24072 m
.21688 .22339 L
s
.18538 .24072 m
.19195 .26707 L
s
.16163 .28397 m
.19195 .26707 L
s
.21688 .22339 m
.19195 .26707 L
s
.21688 .22339 m
.22143 .24883 L
s
.19195 .26707 m
.22143 .24883 L
s
.28954 .21347 m
.32018 .18345 L
s
.28954 .21347 m
.28387 .19621 L
s
.28954 .21347 m
.30377 .21616 L
s
.28954 .21347 m
.32805 .18977 L
s
.32018 .18345 m
.3534 .15781 L
s
.32018 .18345 m
.28387 .19621 L
s
.32018 .18345 m
.31511 .1657 L
s
.32018 .18345 m
.35853 .16983 L
s
.32018 .18345 m
.32805 .18977 L
s
.3534 .15781 m
.38952 .13667 L
s
.3534 .15781 m
.31511 .1657 L
s
.3534 .15781 m
.34903 .13939 L
s
.3534 .15781 m
.38933 .15061 L
s
.3534 .15781 m
.35853 .16983 L
s
.38952 .13667 m
.42527 .12178 L
s
.38952 .13667 m
.34903 .13939 L
s
.38952 .13667 m
.38381 .11744 L
s
.38952 .13667 m
.42464 .13851 L
s
.38952 .13667 m
.38933 .15061 L
s
.42527 .12178 m
.46203 .11194 L
s
.42527 .12178 m
.38381 .11744 L
s
.42527 .12178 m
.42113 .10084 L
s
.42527 .12178 m
.46228 .12945 L
s
.42527 .12178 m
.42464 .13851 L
s
.46203 .11194 m
.49875 .10459 L
s
.46203 .11194 m
.42113 .10084 L
s
.46203 .11194 m
.45899 .09 L
s
.46203 .11194 m
.49857 .12385 L
s
.46203 .11194 m
.46228 .12945 L
s
.49875 .10459 m
.53442 .09946 L
s
.49875 .10459 m
.45899 .09 L
s
.49875 .10459 m
.49616 .0818 L
s
.49875 .10459 m
.53488 .1204 L
s
.49875 .10459 m
.49857 .12385 L
s
.53442 .09946 m
.56879 .0978 L
s
.53442 .09946 m
.49616 .0818 L
s
.53442 .09946 m
.53086 .07833 L
s
.53442 .09946 m
.56855 .116 L
s
.53442 .09946 m
.53488 .1204 L
s
.56879 .0978 m
.59876 .09509 L
s
.56879 .0978 m
.53086 .07833 L
s
.56879 .0978 m
.56278 .07509 L
s
.56879 .0978 m
.60165 .11745 L
s
.56879 .0978 m
.56855 .116 L
s
.59876 .09509 m
.62512 .09273 L
s
.59876 .09509 m
.56278 .07509 L
s
.59876 .09509 m
.58971 .07422 L
s
.59876 .09509 m
.62972 .1127 L
s
.59876 .09509 m
.60165 .11745 L
s
.62512 .09273 m
.64718 .0955 L
s
.62512 .09273 m
.61508 .07884 L
s
.62512 .09273 m
.58971 .07422 L
s
.62512 .09273 m
.65512 .11085 L
s
.62512 .09273 m
.62972 .1127 L
s
.64718 .0955 m
.61508 .07884 L
s
.64718 .0955 m
.65512 .11085 L
s
.64718 .0955 m
.67485 .1173 L
s
.61508 .07884 m
.58096 .07105 L
s
.61508 .07884 m
.58971 .07422 L
s
.58096 .07105 m
.54723 .07664 L
s
.58096 .07105 m
.55554 .06798 L
s
.58096 .07105 m
.58971 .07422 L
s
.54723 .07664 m
.51617 .0938 L
s
.54723 .07664 m
.5217 .07585 L
s
.54723 .07664 m
.55554 .06798 L
s
.51617 .0938 m
.47562 .08763 L
s
.51617 .0938 m
.48709 .08685 L
s
.51617 .0938 m
.5217 .07585 L
s
.47562 .08763 m
.43409 .06653 L
s
.47562 .08763 m
.4451 .06921 L
s
.47562 .08763 m
.48709 .08685 L
s
.43409 .06653 m
.39305 .04449 L
s
.43409 .06653 m
.40559 .05797 L
s
.43409 .06653 m
.4451 .06921 L
s
.39305 .04449 m
.35608 .03281 L
s
.39305 .04449 m
.36383 .03967 L
s
.39305 .04449 m
.40559 .05797 L
s
.35608 .03281 m
.32184 .02527 L
s
.35608 .03281 m
.32696 .03113 L
s
.35608 .03281 m
.36383 .03967 L
s
.32184 .02527 m
.30079 .0379 L
s
.32184 .02527 m
.29686 .02995 L
s
.32184 .02527 m
.32696 .03113 L
s
.30079 .0379 m
.2812 .05356 L
s
.30079 .0379 m
.27581 .04603 L
s
.30079 .0379 m
.29686 .02995 L
s
.2812 .05356 m
.27581 .04603 L
s
.27581 .04603 m
.27059 .04812 L
s
.27581 .04603 m
.29686 .02995 L
s
.27059 .04812 m
.26648 .05885 L
s
.27059 .04812 m
.29686 .02995 L
s
.27059 .04812 m
.29727 .04096 L
s
.26648 .05885 m
.26721 .07474 L
s
.26648 .05885 m
.29727 .04096 L
s
.26648 .05885 m
.30008 .05566 L
s
.26721 .07474 m
.26812 .09425 L
s
.26721 .07474 m
.30008 .05566 L
s
.26721 .07474 m
.30239 .07178 L
s
.26812 .09425 m
.26946 .11428 L
s
.26812 .09425 m
.30239 .07178 L
s
.26812 .09425 m
.30381 .08906 L
s
.26946 .11428 m
.27374 .13356 L
s
.26946 .11428 m
.30381 .08906 L
s
.26946 .11428 m
.30697 .10668 L
s
.27374 .13356 m
.27727 .15573 L
s
.27374 .13356 m
.30697 .10668 L
s
.27374 .13356 m
.30987 .12619 L
s
.27727 .15573 m
.28095 .17614 L
s
.27727 .15573 m
.30987 .12619 L
s
.27727 .15573 m
.31255 .14632 L
s
.28095 .17614 m
.28387 .19621 L
s
.28095 .17614 m
.31255 .14632 L
s
.28095 .17614 m
.31511 .1657 L
s
.28387 .19621 m
.31511 .1657 L
s
.29686 .02995 m
.29727 .04096 L
s
.29686 .02995 m
.32696 .03113 L
s
.29727 .04096 m
.30008 .05566 L
s
.29727 .04096 m
.32696 .03113 L
s
.29727 .04096 m
.33256 .04309 L
s
.30008 .05566 m
.30239 .07178 L
s
.30008 .05566 m
.33256 .04309 L
s
.30008 .05566 m
.33743 .05717 L
s
.30239 .07178 m
.30381 .08906 L
s
.30239 .07178 m
.33743 .05717 L
s
.30239 .07178 m
.33924 .07166 L
s
.30381 .08906 m
.30697 .10668 L
s
.30381 .08906 m
.33924 .07166 L
s
.30381 .08906 m
.3415 .08574 L
s
.30697 .10668 m
.30987 .12619 L
s
.30697 .10668 m
.3415 .08574 L
s
.30697 .10668 m
.34525 .10128 L
s
.30987 .12619 m
.31255 .14632 L
s
.30987 .12619 m
.34525 .10128 L
s
.30987 .12619 m
.34758 .11872 L
s
.31255 .14632 m
.31511 .1657 L
s
.31255 .14632 m
.34758 .11872 L
s
.31255 .14632 m
.34903 .13939 L
s
.31511 .1657 m
.34903 .13939 L
s
.32696 .03113 m
.33256 .04309 L
s
.32696 .03113 m
.36383 .03967 L
s
.33256 .04309 m
.33743 .05717 L
s
.33256 .04309 m
.36383 .03967 L
s
.33256 .04309 m
.37149 .05065 L
s
.33743 .05717 m
.33924 .07166 L
s
.33743 .05717 m
.37149 .05065 L
s
.33743 .05717 m
.3769 .06254 L
s
.33924 .07166 m
.3415 .08574 L
s
.33924 .07166 m
.3769 .06254 L
s
.33924 .07166 m
.3791 .07371 L
s
.3415 .08574 m
.34525 .10128 L
s
.3415 .08574 m
.3791 .07371 L
s
.3415 .08574 m
.3827 .08431 L
s
.34525 .10128 m
.34758 .11872 L
s
.34525 .10128 m
.3827 .08431 L
s
.34525 .10128 m
.38313 .0993 L
s
.34758 .11872 m
.34903 .13939 L
s
.34758 .11872 m
.38313 .0993 L
s
.34758 .11872 m
.38381 .11744 L
s
.34903 .13939 m
.38381 .11744 L
s
.36383 .03967 m
.37149 .05065 L
s
.36383 .03967 m
.40559 .05797 L
s
.37149 .05065 m
.3769 .06254 L
s
.37149 .05065 m
.40559 .05797 L
s
.37149 .05065 m
.41283 .06284 L
s
.3769 .06254 m
.3791 .07371 L
s
.3769 .06254 m
.41283 .06284 L
s
.3769 .06254 m
.41717 .06844 L
s
.3791 .07371 m
.3827 .08431 L
s
.3791 .07371 m
.41717 .06844 L
s
.3791 .07371 m
.42065 .07362 L
s
.3827 .08431 m
.38313 .0993 L
s
.3827 .08431 m
.42065 .07362 L
s
.3827 .08431 m
.42044 .08607 L
s
.38313 .0993 m
.38381 .11744 L
s
.38313 .0993 m
.42044 .08607 L
s
.38313 .0993 m
.42113 .10084 L
s
.38381 .11744 m
.42113 .10084 L
s
.40559 .05797 m
.41283 .06284 L
s
.40559 .05797 m
.4451 .06921 L
s
.41283 .06284 m
.41717 .06844 L
s
.41283 .06284 m
.4451 .06921 L
s
.41283 .06284 m
.45281 .07225 L
s
.41717 .06844 m
.42065 .07362 L
s
.41717 .06844 m
.45281 .07225 L
s
.41717 .06844 m
.45744 .06952 L
s
.42065 .07362 m
.42044 .08607 L
s
.42065 .07362 m
.45744 .06952 L
s
.42065 .07362 m
.45818 .07627 L
s
.42044 .08607 m
.42113 .10084 L
s
.42044 .08607 m
.45818 .07627 L
s
.42044 .08607 m
.45899 .09 L
s
.42113 .10084 m
.45899 .09 L
s
.4451 .06921 m
.45281 .07225 L
s
.4451 .06921 m
.48709 .08685 L
s
.45281 .07225 m
.45744 .06952 L
s
.45281 .07225 m
.48709 .08685 L
s
.45281 .07225 m
.49154 .0743 L
s
.45744 .06952 m
.45818 .07627 L
s
.45744 .06952 m
.49154 .0743 L
s
.45744 .06952 m
.49456 .07066 L
s
.45818 .07627 m
.45899 .09 L
s
.45818 .07627 m
.49456 .07066 L
s
.45818 .07627 m
.49616 .0818 L
s
.45899 .09 m
.49616 .0818 L
s
.48709 .08685 m
.49154 .0743 L
s
.48709 .08685 m
.5217 .07585 L
s
.49154 .0743 m
.49456 .07066 L
s
.49154 .0743 m
.5217 .07585 L
s
.49154 .0743 m
.52735 .06863 L
s
.49456 .07066 m
.49616 .0818 L
s
.49456 .07066 m
.52735 .06863 L
s
.49456 .07066 m
.53086 .07833 L
s
.49616 .0818 m
.53086 .07833 L
s
.5217 .07585 m
.52735 .06863 L
s
.5217 .07585 m
.55554 .06798 L
s
.52735 .06863 m
.53086 .07833 L
s
.52735 .06863 m
.55554 .06798 L
s
.52735 .06863 m
.56278 .07509 L
s
.53086 .07833 m
.56278 .07509 L
s
.55554 .06798 m
.56278 .07509 L
s
.55554 .06798 m
.58971 .07422 L
s
.56278 .07509 m
.58971 .07422 L
s
.04707 .50783 m
.06519 .53984 L
s
.04707 .50783 m
.04719 .49211 L
s
.04707 .50783 m
.05831 .5282 L
s
.04707 .50783 m
.0719 .55176 L
s
.06519 .53984 m
.07697 .57195 L
s
.06519 .53984 m
.04719 .49211 L
s
.06519 .53984 m
.06214 .5236 L
s
.06519 .53984 m
.0719 .55176 L
s
.06519 .53984 m
.087 .58328 L
s
.07697 .57195 m
.0965 .60672 L
s
.07697 .57195 m
.06214 .5236 L
s
.07697 .57195 m
.07744 .55981 L
s
.07697 .57195 m
.087 .58328 L
s
.07697 .57195 m
.10316 .61707 L
s
.0965 .60672 m
.11456 .64442 L
s
.0965 .60672 m
.07744 .55981 L
s
.0965 .60672 m
.09392 .59791 L
s
.0965 .60672 m
.10316 .61707 L
s
.0965 .60672 m
.12373 .65267 L
s
.11456 .64442 m
.13584 .68304 L
s
.11456 .64442 m
.09392 .59791 L
s
.11456 .64442 m
.11203 .63165 L
s
.11456 .64442 m
.12373 .65267 L
s
.11456 .64442 m
.14478 .69118 L
s
.13584 .68304 m
.15855 .72078 L
s
.13584 .68304 m
.11203 .63165 L
s
.13584 .68304 m
.13132 .66754 L
s
.13584 .68304 m
.14478 .69118 L
s
.13584 .68304 m
.16463 .73094 L
s
.15855 .72078 m
.18417 .76053 L
s
.15855 .72078 m
.13132 .66754 L
s
.15855 .72078 m
.15524 .70703 L
s
.15855 .72078 m
.16463 .73094 L
s
.15855 .72078 m
.19048 .76821 L
s
.18417 .76053 m
.2126 .79431 L
s
.18417 .76053 m
.15524 .70703 L
s
.18417 .76053 m
.17882 .74275 L
s
.18417 .76053 m
.19048 .76821 L
s
.18417 .76053 m
.21793 .80799 L
s
.2126 .79431 m
.24298 .82993 L
s
.2126 .79431 m
.17882 .74275 L
s
.2126 .79431 m
.20713 .78149 L
s
.2126 .79431 m
.21793 .80799 L
s
.2126 .79431 m
.24924 .84216 L
s
.24298 .82993 m
.28028 .86497 L
s
.24298 .82993 m
.20713 .78149 L
s
.24298 .82993 m
.23328 .81262 L
s
.24298 .82993 m
.24924 .84216 L
s
.24298 .82993 m
.28313 .87618 L
s
.28028 .86497 m
.33395 .90471 L
s
.28028 .86497 m
.26745 .84612 L
s
.28028 .86497 m
.23328 .81262 L
s
.28028 .86497 m
.32726 .90783 L
s
.28028 .86497 m
.28313 .87618 L
s
.33395 .90471 m
.26745 .84612 L
s
.33395 .90471 m
.32726 .90783 L
s
.33395 .90471 m
.38103 .94255 L
s
.33395 .90471 m
.39632 .9547 L
s
.26745 .84612 m
.22143 .78912 L
s
.26745 .84612 m
.23328 .81262 L
s
.22143 .78912 m
.18748 .73011 L
s
.22143 .78912 m
.23328 .81262 L
s
.22143 .78912 m
.19839 .76072 L
s
.18748 .73011 m
.16702 .67136 L
s
.18748 .73011 m
.19839 .76072 L
s
.18748 .73011 m
.17146 .69873 L
s
.16702 .67136 m
.15584 .61204 L
s
.16702 .67136 m
.17146 .69873 L
s
.16702 .67136 m
.15492 .63837 L
s
.15584 .61204 m
.15155 .55371 L
s
.15584 .61204 m
.15492 .63837 L
s
.15584 .61204 m
.14638 .57833 L
s
.15155 .55371 m
.15537 .49885 L
s
.15155 .55371 m
.14638 .57833 L
s
.15155 .55371 m
.14493 .52317 L
s
.15537 .49885 m
.16445 .44609 L
s
.15537 .49885 m
.14493 .52317 L
s
.15537 .49885 m
.15169 .46834 L
s
.16445 .44609 m
.18103 .39533 L
s
.16445 .44609 m
.15169 .46834 L
s
.16445 .44609 m
.16368 .41667 L
s
.18103 .39533 m
.20046 .34555 L
s
.18103 .39533 m
.16368 .41667 L
s
.18103 .39533 m
.18009 .3664 L
s
.20046 .34555 m
.22625 .29722 L
s
.20046 .34555 m
.18009 .3664 L
s
.20046 .34555 m
.20132 .31737 L
s
.22625 .29722 m
.20132 .31737 L
s
.04719 .49211 m
.06214 .5236 L
s
.04719 .49211 m
.04908 .47273 L
s
.06214 .5236 m
.07744 .55981 L
s
.06214 .5236 m
.04908 .47273 L
s
.06214 .5236 m
.06474 .50436 L
s
.07744 .55981 m
.09392 .59791 L
s
.07744 .55981 m
.06474 .50436 L
s
.07744 .55981 m
.08142 .5436 L
s
.09392 .59791 m
.11203 .63165 L
s
.09392 .59791 m
.08142 .5436 L
s
.09392 .59791 m
.09779 .57645 L
s
.11203 .63165 m
.13132 .66754 L
s
.11203 .63165 m
.09779 .57645 L
s
.11203 .63165 m
.11339 .61101 L
s
.13132 .66754 m
.15524 .70703 L
s
.13132 .66754 m
.11339 .61101 L
s
.13132 .66754 m
.13267 .64835 L
s
.15524 .70703 m
.17882 .74275 L
s
.15524 .70703 m
.13267 .64835 L
s
.15524 .70703 m
.154 .68754 L
s
.17882 .74275 m
.20713 .78149 L
s
.17882 .74275 m
.154 .68754 L
s
.17882 .74275 m
.17522 .72328 L
s
.20713 .78149 m
.23328 .81262 L
s
.20713 .78149 m
.17522 .72328 L
s
.20713 .78149 m
.19839 .76072 L
s
.23328 .81262 m
.19839 .76072 L
s
.04908 .47273 m
.06474 .50436 L
s
.04908 .47273 m
.05924 .4553 L
s
.06474 .50436 m
.08142 .5436 L
s
.06474 .50436 m
.05924 .4553 L
s
.06474 .50436 m
.07106 .48967 L
s
.08142 .5436 m
.09779 .57645 L
s
.08142 .5436 m
.07106 .48967 L
s
.08142 .5436 m
.08814 .52448 L
s
.09779 .57645 m
.11339 .61101 L
s
.09779 .57645 m
.08814 .52448 L
s
.09779 .57645 m
.10306 .55741 L
s
.11339 .61101 m
.13267 .64835 L
s
.11339 .61101 m
.10306 .55741 L
s
.11339 .61101 m
.11967 .59396 L
s
.13267 .64835 m
.154 .68754 L
s
.13267 .64835 m
.11967 .59396 L
s
.13267 .64835 m
.13715 .62887 L
s
.154 .68754 m
.17522 .72328 L
s
.154 .68754 m
.13715 .62887 L
s
.154 .68754 m
.1551 .66589 L
s
.17522 .72328 m
.19839 .76072 L
s
.17522 .72328 m
.1551 .66589 L
s
.17522 .72328 m
.17146 .69873 L
s
.19839 .76072 m
.17146 .69873 L
s
.05924 .4553 m
.07106 .48967 L
s
.05924 .4553 m
.0727 .4374 L
s
.07106 .48967 m
.08814 .52448 L
s
.07106 .48967 m
.0727 .4374 L
s
.07106 .48967 m
.08333 .47103 L
s
.08814 .52448 m
.10306 .55741 L
s
.08814 .52448 m
.08333 .47103 L
s
.08814 .52448 m
.09922 .50452 L
s
.10306 .55741 m
.11967 .59396 L
s
.10306 .55741 m
.09922 .50452 L
s
.10306 .55741 m
.11494 .53663 L
s
.11967 .59396 m
.13715 .62887 L
s
.11967 .59396 m
.11494 .53663 L
s
.11967 .59396 m
.12838 .57491 L
s
.13715 .62887 m
.1551 .66589 L
s
.13715 .62887 m
.12838 .57491 L
s
.13715 .62887 m
.14195 .60674 L
s
.1551 .66589 m
.17146 .69873 L
s
.1551 .66589 m
.14195 .60674 L
s
.1551 .66589 m
.15492 .63837 L
s
.17146 .69873 m
.15492 .63837 L
s
.0727 .4374 m
.08333 .47103 L
s
.0727 .4374 m
.08922 .41758 L
s
.08333 .47103 m
.09922 .50452 L
s
.08333 .47103 m
.08922 .41758 L
s
.08333 .47103 m
.10237 .45084 L
s
.09922 .50452 m
.11494 .53663 L
s
.09922 .50452 m
.10237 .45084 L
s
.09922 .50452 m
.1142 .48468 L
s
.11494 .53663 m
.12838 .57491 L
s
.11494 .53663 m
.1142 .48468 L
s
.11494 .53663 m
.12403 .51738 L
s
.12838 .57491 m
.14195 .60674 L
s
.12838 .57491 m
.12403 .51738 L
s
.12838 .57491 m
.13762 .5476 L
s
.14195 .60674 m
.15492 .63837 L
s
.14195 .60674 m
.13762 .5476 L
s
.14195 .60674 m
.14638 .57833 L
s
.15492 .63837 m
.14638 .57833 L
s
.08922 .41758 m
.10237 .45084 L
s
.08922 .41758 m
.10685 .39648 L
s
.10237 .45084 m
.1142 .48468 L
s
.10237 .45084 m
.10685 .39648 L
s
.10237 .45084 m
.12025 .43107 L
s
.1142 .48468 m
.12403 .51738 L
s
.1142 .48468 m
.12025 .43107 L
s
.1142 .48468 m
.1284 .46159 L
s
.12403 .51738 m
.13762 .5476 L
s
.12403 .51738 m
.1284 .46159 L
s
.12403 .51738 m
.13841 .4936 L
s
.13762 .5476 m
.14638 .57833 L
s
.13762 .5476 m
.13841 .4936 L
s
.13762 .5476 m
.14493 .52317 L
s
.14638 .57833 m
.14493 .52317 L
s
.10685 .39648 m
.12025 .43107 L
s
.10685 .39648 m
.12874 .37723 L
s
.12025 .43107 m
.1284 .46159 L
s
.12025 .43107 m
.12874 .37723 L
s
.12025 .43107 m
.13931 .41035 L
s
.1284 .46159 m
.13841 .4936 L
s
.1284 .46159 m
.13931 .41035 L
s
.1284 .46159 m
.14554 .43966 L
s
.13841 .4936 m
.14493 .52317 L
s
.13841 .4936 m
.14554 .43966 L
s
.13841 .4936 m
.15169 .46834 L
s
.14493 .52317 m
.15169 .46834 L
s
.12874 .37723 m
.13931 .41035 L
s
.12874 .37723 m
.15046 .36117 L
s
.13931 .41035 m
.14554 .43966 L
s
.13931 .41035 m
.15046 .36117 L
s
.13931 .41035 m
.15838 .38854 L
s
.14554 .43966 m
.15169 .46834 L
s
.14554 .43966 m
.15838 .38854 L
s
.14554 .43966 m
.16368 .41667 L
s
.15169 .46834 m
.16368 .41667 L
s
.15046 .36117 m
.15838 .38854 L
s
.15046 .36117 m
.17527 .33972 L
s
.15838 .38854 m
.16368 .41667 L
s
.15838 .38854 m
.17527 .33972 L
s
.15838 .38854 m
.18009 .3664 L
s
.16368 .41667 m
.18009 .3664 L
s
.17527 .33972 m
.18009 .3664 L
s
.17527 .33972 m
.20132 .31737 L
s
.18009 .3664 m
.20132 .31737 L
s
.05831 .5282 m
.08884 .57044 L
s
.05831 .5282 m
.0719 .55176 L
s
.08884 .57044 m
.1238 .60614 L
s
.08884 .57044 m
.0719 .55176 L
s
.08884 .57044 m
.10527 .59411 L
s
.1238 .60614 m
.1633 .63656 L
s
.1238 .60614 m
.10527 .59411 L
s
.1238 .60614 m
.14264 .63086 L
s
.1633 .63656 m
.20575 .66315 L
s
.1633 .63656 m
.14264 .63086 L
s
.1633 .63656 m
.18326 .66027 L
s
.20575 .66315 m
.25151 .68593 L
s
.20575 .66315 m
.18326 .66027 L
s
.20575 .66315 m
.22579 .68711 L
s
.25151 .68593 m
.29963 .70585 L
s
.25151 .68593 m
.22579 .68711 L
s
.25151 .68593 m
.27147 .71075 L
s
.29963 .70585 m
.34822 .72463 L
s
.29963 .70585 m
.27147 .71075 L
s
.29963 .70585 m
.31859 .73187 L
s
.34822 .72463 m
.39497 .74285 L
s
.34822 .72463 m
.31859 .73187 L
s
.34822 .72463 m
.36626 .75172 L
s
.39497 .74285 m
.43836 .75634 L
s
.39497 .74285 m
.36626 .75172 L
s
.39497 .74285 m
.4112 .77033 L
s
.43836 .75634 m
.47776 .7657 L
s
.43836 .75634 m
.4112 .77033 L
s
.43836 .75634 m
.45656 .77753 L
s
.47776 .7657 m
.5093 .77039 L
s
.47776 .7657 m
.49478 .78719 L
s
.47776 .7657 m
.45656 .77753 L
s
.5093 .77039 m
.49478 .78719 L
s
.5093 .77039 m
.52089 .79831 L
s
.49478 .78719 m
.472 .81068 L
s
.49478 .78719 m
.45656 .77753 L
s
.49478 .78719 m
.52089 .79831 L
s
.49478 .78719 m
.50748 .82115 L
s
.472 .81068 m
.44914 .83239 L
s
.472 .81068 m
.45656 .77753 L
s
.472 .81068 m
.42823 .8016 L
s
.472 .81068 m
.50748 .82115 L
s
.472 .81068 m
.48965 .84359 L
s
.44914 .83239 m
.4269 .85293 L
s
.44914 .83239 m
.42823 .8016 L
s
.44914 .83239 m
.40331 .8214 L
s
.44914 .83239 m
.48965 .84359 L
s
.44914 .83239 m
.4707 .86591 L
s
.4269 .85293 m
.40593 .87133 L
s
.4269 .85293 m
.40331 .8214 L
s
.4269 .85293 m
.37873 .8389 L
s
.4269 .85293 m
.4707 .86591 L
s
.4269 .85293 m
.45098 .88633 L
s
.40593 .87133 m
.3863 .88547 L
s
.40593 .87133 m
.37873 .8389 L
s
.40593 .87133 m
.35562 .85361 L
s
.40593 .87133 m
.45098 .88633 L
s
.40593 .87133 m
.4321 .90254 L
s
.3863 .88547 m
.37184 .90012 L
s
.3863 .88547 m
.35562 .85361 L
s
.3863 .88547 m
.33803 .86863 L
s
.3863 .88547 m
.4321 .90254 L
s
.3863 .88547 m
.41705 .91762 L
s
.37184 .90012 m
.35497 .90934 L
s
.37184 .90012 m
.33803 .86863 L
s
.37184 .90012 m
.32131 .87716 L
s
.37184 .90012 m
.41705 .91762 L
s
.37184 .90012 m
.40266 .9292 L
s
.35497 .90934 m
.34275 .91368 L
s
.35497 .90934 m
.32131 .87716 L
s
.35497 .90934 m
.30338 .88012 L
s
.35497 .90934 m
.40266 .9292 L
s
.35497 .90934 m
.39106 .93655 L
s
.34275 .91368 m
.33116 .91193 L
s
.34275 .91368 m
.30338 .88012 L
s
.34275 .91368 m
.29258 .88075 L
s
.34275 .91368 m
.39106 .93655 L
s
.34275 .91368 m
.38088 .94024 L
s
.33116 .91193 m
.32726 .90783 L
s
.33116 .91193 m
.29258 .88075 L
s
.33116 .91193 m
.28313 .87618 L
s
.33116 .91193 m
.38088 .94024 L
s
.33116 .91193 m
.37262 .94251 L
s
.32726 .90783 m
.28313 .87618 L
s
.32726 .90783 m
.38103 .94255 L
s
.32726 .90783 m
.37262 .94251 L
s
.0719 .55176 m
.10527 .59411 L
s
.0719 .55176 m
.087 .58328 L
s
.10527 .59411 m
.14264 .63086 L
s
.10527 .59411 m
.087 .58328 L
s
.10527 .59411 m
.12079 .62279 L
s
.14264 .63086 m
.18326 .66027 L
s
.14264 .63086 m
.12079 .62279 L
s
.14264 .63086 m
.1604 .65859 L
s
.18326 .66027 m
.22579 .68711 L
s
.18326 .66027 m
.1604 .65859 L
s
.18326 .66027 m
.20278 .69052 L
s
.22579 .68711 m
.27147 .71075 L
s
.22579 .68711 m
.20278 .69052 L
s
.22579 .68711 m
.24599 .71838 L
s
.27147 .71075 m
.31859 .73187 L
s
.27147 .71075 m
.24599 .71838 L
s
.27147 .71075 m
.29077 .74283 L
s
.31859 .73187 m
.36626 .75172 L
s
.31859 .73187 m
.29077 .74283 L
s
.31859 .73187 m
.33721 .76656 L
s
.36626 .75172 m
.4112 .77033 L
s
.36626 .75172 m
.33721 .76656 L
s
.36626 .75172 m
.38369 .78594 L
s
.4112 .77033 m
.45656 .77753 L
s
.4112 .77033 m
.38369 .78594 L
s
.4112 .77033 m
.42823 .8016 L
s
.45656 .77753 m
.42823 .8016 L
s
.087 .58328 m
.12079 .62279 L
s
.087 .58328 m
.10316 .61707 L
s
.12079 .62279 m
.1604 .65859 L
s
.12079 .62279 m
.10316 .61707 L
s
.12079 .62279 m
.13838 .65736 L
s
.1604 .65859 m
.20278 .69052 L
s
.1604 .65859 m
.13838 .65736 L
s
.1604 .65859 m
.17981 .69313 L
s
.20278 .69052 m
.24599 .71838 L
s
.20278 .69052 m
.17981 .69313 L
s
.20278 .69052 m
.22089 .72733 L
s
.24599 .71838 m
.29077 .74283 L
s
.24599 .71838 m
.22089 .72733 L
s
.24599 .71838 m
.26579 .75515 L
s
.29077 .74283 m
.33721 .76656 L
s
.29077 .74283 m
.26579 .75515 L
s
.29077 .74283 m
.31111 .78003 L
s
.33721 .76656 m
.38369 .78594 L
s
.33721 .76656 m
.31111 .78003 L
s
.33721 .76656 m
.35811 .80236 L
s
.38369 .78594 m
.42823 .8016 L
s
.38369 .78594 m
.35811 .80236 L
s
.38369 .78594 m
.40331 .8214 L
s
.42823 .8016 m
.40331 .8214 L
s
.10316 .61707 m
.13838 .65736 L
s
.10316 .61707 m
.12373 .65267 L
s
.13838 .65736 m
.17981 .69313 L
s
.13838 .65736 m
.12373 .65267 L
s
.13838 .65736 m
.16029 .69342 L
s
.17981 .69313 m
.22089 .72733 L
s
.17981 .69313 m
.16029 .69342 L
s
.17981 .69313 m
.19882 .73021 L
s
.22089 .72733 m
.26579 .75515 L
s
.22089 .72733 m
.19882 .73021 L
s
.22089 .72733 m
.24136 .76263 L
s
.26579 .75515 m
.31111 .78003 L
s
.26579 .75515 m
.24136 .76263 L
s
.26579 .75515 m
.28641 .79212 L
s
.31111 .78003 m
.35811 .80236 L
s
.31111 .78003 m
.28641 .79212 L
s
.31111 .78003 m
.3327 .81759 L
s
.35811 .80236 m
.40331 .8214 L
s
.35811 .80236 m
.3327 .81759 L
s
.35811 .80236 m
.37873 .8389 L
s
.40331 .8214 m
.37873 .8389 L
s
.12373 .65267 m
.16029 .69342 L
s
.12373 .65267 m
.14478 .69118 L
s
.16029 .69342 m
.19882 .73021 L
s
.16029 .69342 m
.14478 .69118 L
s
.16029 .69342 m
.17898 .73184 L
s
.19882 .73021 m
.24136 .76263 L
s
.19882 .73021 m
.17898 .73184 L
s
.19882 .73021 m
.21972 .76935 L
s
.24136 .76263 m
.28641 .79212 L
s
.24136 .76263 m
.21972 .76935 L
s
.24136 .76263 m
.26328 .80146 L
s
.28641 .79212 m
.3327 .81759 L
s
.28641 .79212 m
.26328 .80146 L
s
.28641 .79212 m
.30891 .82962 L
s
.3327 .81759 m
.37873 .8389 L
s
.3327 .81759 m
.30891 .82962 L
s
.3327 .81759 m
.35562 .85361 L
s
.37873 .8389 m
.35562 .85361 L
s
.14478 .69118 m
.17898 .73184 L
s
.14478 .69118 m
.16463 .73094 L
s
.17898 .73184 m
.21972 .76935 L
s
.17898 .73184 m
.16463 .73094 L
s
.17898 .73184 m
.20204 .77101 L
s
.21972 .76935 m
.26328 .80146 L
s
.21972 .76935 m
.20204 .77101 L
s
.21972 .76935 m
.24369 .8083 L
s
.26328 .80146 m
.30891 .82962 L
s
.26328 .80146 m
.24369 .8083 L
s
.26328 .80146 m
.2899 .84244 L
s
.30891 .82962 m
.35562 .85361 L
s
.30891 .82962 m
.2899 .84244 L
s
.30891 .82962 m
.33803 .86863 L
s
.35562 .85361 m
.33803 .86863 L
s
.16463 .73094 m
.20204 .77101 L
s
.16463 .73094 m
.19048 .76821 L
s
.20204 .77101 m
.24369 .8083 L
s
.20204 .77101 m
.19048 .76821 L
s
.20204 .77101 m
.2282 .80973 L
s
.24369 .8083 m
.2899 .84244 L
s
.24369 .8083 m
.2282 .80973 L
s
.24369 .8083 m
.27237 .84664 L
s
.2899 .84244 m
.33803 .86863 L
s
.2899 .84244 m
.27237 .84664 L
s
.2899 .84244 m
.32131 .87716 L
s
.33803 .86863 m
.32131 .87716 L
s
.19048 .76821 m
.2282 .80973 L
s
.19048 .76821 m
.21793 .80799 L
s
.2282 .80973 m
.27237 .84664 L
s
.2282 .80973 m
.21793 .80799 L
s
.2282 .80973 m
.26038 .84792 L
s
.27237 .84664 m
.32131 .87716 L
s
.27237 .84664 m
.26038 .84792 L
s
.27237 .84664 m
.30338 .88012 L
s
.32131 .87716 m
.30338 .88012 L
s
.21793 .80799 m
.26038 .84792 L
s
.21793 .80799 m
.24924 .84216 L
s
.26038 .84792 m
.30338 .88012 L
s
.26038 .84792 m
.24924 .84216 L
s
.26038 .84792 m
.29258 .88075 L
s
.30338 .88012 m
.29258 .88075 L
s
.24924 .84216 m
.29258 .88075 L
s
.24924 .84216 m
.28313 .87618 L
s
.29258 .88075 m
.28313 .87618 L
s
.52089 .79831 m
.53935 .8261 L
s
.52089 .79831 m
.50748 .82115 L
s
.53935 .8261 m
.55986 .8559 L
s
.53935 .8261 m
.50748 .82115 L
s
.53935 .8261 m
.52839 .85035 L
s
.55986 .8559 m
.57962 .88755 L
s
.55986 .8559 m
.52839 .85035 L
s
.55986 .8559 m
.54993 .8803 L
s
.57962 .88755 m
.60366 .91574 L
s
.57962 .88755 m
.54993 .8803 L
s
.57962 .88755 m
.57457 .90844 L
s
.60366 .91574 m
.62939 .94157 L
s
.60366 .91574 m
.57457 .90844 L
s
.60366 .91574 m
.60189 .93413 L
s
.62939 .94157 m
.65994 .96237 L
s
.62939 .94157 m
.60189 .93413 L
s
.62939 .94157 m
.63205 .95915 L
s
.65994 .96237 m
.69454 .97923 L
s
.65994 .96237 m
.63205 .95915 L
s
.65994 .96237 m
.66687 .97576 L
s
.69454 .97923 m
.73381 .98456 L
s
.69454 .97923 m
.66687 .97576 L
s
.69454 .97923 m
.70302 .98683 L
s
.73381 .98456 m
.77235 .97351 L
s
.73381 .98456 m
.70302 .98683 L
s
.73381 .98456 m
.74306 .98576 L
s
.77235 .97351 m
.80704 .94498 L
s
.77235 .97351 m
.74306 .98576 L
s
.77235 .97351 m
.78167 .96849 L
s
.80704 .94498 m
.83514 .90442 L
s
.80704 .94498 m
.81661 .93613 L
s
.80704 .94498 m
.78167 .96849 L
s
.83514 .90442 m
.81661 .93613 L
s
.83514 .90442 m
.84498 .89718 L
s
.83514 .90442 m
.85739 .85379 L
s
.81661 .93613 m
.78977 .95954 L
s
.81661 .93613 m
.78167 .96849 L
s
.81661 .93613 m
.84498 .89718 L
s
.81661 .93613 m
.82232 .93087 L
s
.78977 .95954 m
.75421 .97406 L
s
.78977 .95954 m
.78167 .96849 L
s
.78977 .95954 m
.75064 .98333 L
s
.78977 .95954 m
.79106 .95309 L
s
.78977 .95954 m
.82232 .93087 L
s
.75421 .97406 m
.71446 .98097 L
s
.75421 .97406 m
.75064 .98333 L
s
.75421 .97406 m
.71509 .99364 L
s
.75421 .97406 m
.75167 .96478 L
s
.75421 .97406 m
.79106 .95309 L
s
.71446 .98097 m
.66781 .98479 L
s
.71446 .98097 m
.71509 .99364 L
s
.71446 .98097 m
.67062 .99413 L
s
.71446 .98097 m
.70771 .97078 L
s
.71446 .98097 m
.75167 .96478 L
s
.66781 .98479 m
.61966 .98534 L
s
.66781 .98479 m
.67062 .99413 L
s
.66781 .98479 m
.62349 .99168 L
s
.66781 .98479 m
.66253 .97628 L
s
.66781 .98479 m
.70771 .97078 L
s
.61966 .98534 m
.57252 .98958 L
s
.61966 .98534 m
.62349 .99168 L
s
.61966 .98534 m
.57488 .98936 L
s
.61966 .98534 m
.61579 .98632 L
s
.61966 .98534 m
.66253 .97628 L
s
.57252 .98958 m
.5236 .98864 L
s
.57252 .98958 m
.57488 .98936 L
s
.57252 .98958 m
.5244 .98506 L
s
.57252 .98958 m
.56775 .99587 L
s
.57252 .98958 m
.61579 .98632 L
s
.5236 .98864 m
.47382 .98202 L
s
.5236 .98864 m
.5244 .98506 L
s
.5236 .98864 m
.47339 .97852 L
s
.5236 .98864 m
.5227 .99639 L
s
.5236 .98864 m
.56775 .99587 L
s
.47382 .98202 m
.4275 .97024 L
s
.47382 .98202 m
.47339 .97852 L
s
.47382 .98202 m
.42275 .9636 L
s
.47382 .98202 m
.4794 .99258 L
s
.47382 .98202 m
.5227 .99639 L
s
.4275 .97024 m
.38103 .94255 L
s
.4275 .97024 m
.42275 .9636 L
s
.4275 .97024 m
.37262 .94251 L
s
.4275 .97024 m
.43671 .97744 L
s
.4275 .97024 m
.4794 .99258 L
s
.38103 .94255 m
.37262 .94251 L
s
.38103 .94255 m
.39632 .9547 L
s
.38103 .94255 m
.43671 .97744 L
s
.50748 .82115 m
.52839 .85035 L
s
.50748 .82115 m
.48965 .84359 L
s
.52839 .85035 m
.54993 .8803 L
s
.52839 .85035 m
.48965 .84359 L
s
.52839 .85035 m
.51201 .87391 L
s
.54993 .8803 m
.57457 .90844 L
s
.54993 .8803 m
.51201 .87391 L
s
.54993 .8803 m
.53824 .90301 L
s
.57457 .90844 m
.60189 .93413 L
s
.57457 .90844 m
.53824 .90301 L
s
.57457 .90844 m
.56776 .92847 L
s
.60189 .93413 m
.63205 .95915 L
s
.60189 .93413 m
.56776 .92847 L
s
.60189 .93413 m
.59866 .95195 L
s
.63205 .95915 m
.66687 .97576 L
s
.63205 .95915 m
.59866 .95195 L
s
.63205 .95915 m
.63253 .97342 L
s
.66687 .97576 m
.70302 .98683 L
s
.66687 .97576 m
.63253 .97342 L
s
.66687 .97576 m
.67039 .98782 L
s
.70302 .98683 m
.74306 .98576 L
s
.70302 .98683 m
.67039 .98782 L
s
.70302 .98683 m
.71009 .99295 L
s
.74306 .98576 m
.78167 .96849 L
s
.74306 .98576 m
.71009 .99295 L
s
.74306 .98576 m
.75064 .98333 L
s
.78167 .96849 m
.75064 .98333 L
s
.48965 .84359 m
.51201 .87391 L
s
.48965 .84359 m
.4707 .86591 L
s
.51201 .87391 m
.53824 .90301 L
s
.51201 .87391 m
.4707 .86591 L
s
.51201 .87391 m
.49561 .8958 L
s
.53824 .90301 m
.56776 .92847 L
s
.53824 .90301 m
.49561 .8958 L
s
.53824 .90301 m
.52615 .92165 L
s
.56776 .92847 m
.59866 .95195 L
s
.56776 .92847 m
.52615 .92165 L
s
.56776 .92847 m
.55944 .94507 L
s
.59866 .95195 m
.63253 .97342 L
s
.59866 .95195 m
.55944 .94507 L
s
.59866 .95195 m
.59261 .96794 L
s
.63253 .97342 m
.67039 .98782 L
s
.63253 .97342 m
.59261 .96794 L
s
.63253 .97342 m
.62995 .98666 L
s
.67039 .98782 m
.71009 .99295 L
s
.67039 .98782 m
.62995 .98666 L
s
.67039 .98782 m
.67185 .99638 L
s
.71009 .99295 m
.75064 .98333 L
s
.71009 .99295 m
.67185 .99638 L
s
.71009 .99295 m
.71509 .99364 L
s
.75064 .98333 m
.71509 .99364 L
s
.4707 .86591 m
.49561 .8958 L
s
.4707 .86591 m
.45098 .88633 L
s
.49561 .8958 m
.52615 .92165 L
s
.49561 .8958 m
.45098 .88633 L
s
.49561 .8958 m
.48068 .91357 L
s
.52615 .92165 m
.55944 .94507 L
s
.52615 .92165 m
.48068 .91357 L
s
.52615 .92165 m
.51402 .93814 L
s
.55944 .94507 m
.59261 .96794 L
s
.55944 .94507 m
.51402 .93814 L
s
.55944 .94507 m
.54776 .96173 L
s
.59261 .96794 m
.62995 .98666 L
s
.59261 .96794 m
.54776 .96173 L
s
.59261 .96794 m
.58729 .98202 L
s
.62995 .98666 m
.67185 .99638 L
s
.62995 .98666 m
.58729 .98202 L
s
.62995 .98666 m
.62808 .99589 L
s
.67185 .99638 m
.71509 .99364 L
s
.67185 .99638 m
.62808 .99589 L
s
.67185 .99638 m
.67062 .99413 L
s
.71509 .99364 m
.67062 .99413 L
s
.45098 .88633 m
.48068 .91357 L
s
.45098 .88633 m
.4321 .90254 L
s
.48068 .91357 m
.51402 .93814 L
s
.48068 .91357 m
.4321 .90254 L
s
.48068 .91357 m
.4661 .92939 L
s
.51402 .93814 m
.54776 .96173 L
s
.51402 .93814 m
.4661 .92939 L
s
.51402 .93814 m
.50044 .95353 L
s
.54776 .96173 m
.58729 .98202 L
s
.54776 .96173 m
.50044 .95353 L
s
.54776 .96173 m
.54074 .97403 L
s
.58729 .98202 m
.62808 .99589 L
s
.58729 .98202 m
.54074 .97403 L
s
.58729 .98202 m
.58163 .98763 L
s
.62808 .99589 m
.67062 .99413 L
s
.62808 .99589 m
.58163 .98763 L
s
.62808 .99589 m
.62349 .99168 L
s
.67062 .99413 m
.62349 .99168 L
s
.4321 .90254 m
.4661 .92939 L
s
.4321 .90254 m
.41705 .91762 L
s
.4661 .92939 m
.50044 .95353 L
s
.4661 .92939 m
.41705 .91762 L
s
.4661 .92939 m
.45281 .94379 L
s
.50044 .95353 m
.54074 .97403 L
s
.50044 .95353 m
.45281 .94379 L
s
.50044 .95353 m
.49244 .96485 L
s
.54074 .97403 m
.58163 .98763 L
s
.54074 .97403 m
.49244 .96485 L
s
.54074 .97403 m
.53331 .98271 L
s
.58163 .98763 m
.62349 .99168 L
s
.58163 .98763 m
.53331 .98271 L
s
.58163 .98763 m
.57488 .98936 L
s
.62349 .99168 m
.57488 .98936 L
s
.41705 .91762 m
.45281 .94379 L
s
.41705 .91762 m
.40266 .9292 L
s
.45281 .94379 m
.49244 .96485 L
s
.45281 .94379 m
.40266 .9292 L
s
.45281 .94379 m
.44134 .95355 L
s
.49244 .96485 m
.53331 .98271 L
s
.49244 .96485 m
.44134 .95355 L
s
.49244 .96485 m
.48183 .97274 L
s
.53331 .98271 m
.57488 .98936 L
s
.53331 .98271 m
.48183 .97274 L
s
.53331 .98271 m
.5244 .98506 L
s
.57488 .98936 m
.5244 .98506 L
s
.40266 .9292 m
.44134 .95355 L
s
.40266 .9292 m
.39106 .93655 L
s
.44134 .95355 m
.48183 .97274 L
s
.44134 .95355 m
.39106 .93655 L
s
.44134 .95355 m
.4316 .95969 L
s
.48183 .97274 m
.5244 .98506 L
s
.48183 .97274 m
.4316 .95969 L
s
.48183 .97274 m
.47339 .97852 L
s
.5244 .98506 m
.47339 .97852 L
s
.39106 .93655 m
.4316 .95969 L
s
.39106 .93655 m
.38088 .94024 L
s
.4316 .95969 m
.47339 .97852 L
s
.4316 .95969 m
.38088 .94024 L
s
.4316 .95969 m
.42275 .9636 L
s
.47339 .97852 m
.42275 .9636 L
s
.38088 .94024 m
.42275 .9636 L
s
.38088 .94024 m
.37262 .94251 L
s
.42275 .9636 m
.37262 .94251 L
s
.84498 .89718 m
.85174 .88924 L
s
.84498 .89718 m
.82232 .93087 L
s
.84498 .89718 m
.85739 .85379 L
s
.84498 .89718 m
.87466 .87139 L
s
.85174 .88924 m
.85478 .8956 L
s
.85174 .88924 m
.82232 .93087 L
s
.85174 .88924 m
.82379 .92602 L
s
.85174 .88924 m
.88196 .86932 L
s
.85174 .88924 m
.87466 .87139 L
s
.85478 .8956 m
.84687 .88987 L
s
.85478 .8956 m
.82379 .92602 L
s
.85478 .8956 m
.82092 .92064 L
s
.85478 .8956 m
.87993 .87356 L
s
.85478 .8956 m
.88196 .86932 L
s
.84687 .88987 m
.83525 .8848 L
s
.84687 .88987 m
.82092 .92064 L
s
.84687 .88987 m
.81224 .91239 L
s
.84687 .88987 m
.86683 .86118 L
s
.84687 .88987 m
.87993 .87356 L
s
.83525 .8848 m
.82025 .8828 L
s
.83525 .8848 m
.81224 .91239 L
s
.83525 .8848 m
.80151 .91155 L
s
.83525 .8848 m
.85092 .85963 L
s
.83525 .8848 m
.86683 .86118 L
s
.82025 .8828 m
.80217 .88086 L
s
.82025 .8828 m
.80151 .91155 L
s
.82025 .8828 m
.78993 .91424 L
s
.82025 .8828 m
.83071 .85528 L
s
.82025 .8828 m
.85092 .85963 L
s
.80217 .88086 m
.78064 .87499 L
s
.80217 .88086 m
.78993 .91424 L
s
.80217 .88086 m
.777 .91405 L
s
.80217 .88086 m
.80677 .84938 L
s
.80217 .88086 m
.83071 .85528 L
s
.78064 .87499 m
.75641 .86416 L
s
.78064 .87499 m
.777 .91405 L
s
.78064 .87499 m
.7611 .904 L
s
.78064 .87499 m
.77958 .84026 L
s
.78064 .87499 m
.80677 .84938 L
s
.75641 .86416 m
.7283 .84627 L
s
.75641 .86416 m
.7611 .904 L
s
.75641 .86416 m
.7401 .88506 L
s
.75641 .86416 m
.74906 .82788 L
s
.75641 .86416 m
.77958 .84026 L
s
.7283 .84627 m
.6962 .82306 L
s
.7283 .84627 m
.7401 .88506 L
s
.7283 .84627 m
.71795 .86613 L
s
.7283 .84627 m
.7148 .80999 L
s
.7283 .84627 m
.74906 .82788 L
s
.6962 .82306 m
.65935 .79544 L
s
.6962 .82306 m
.69404 .84544 L
s
.6962 .82306 m
.71795 .86613 L
s
.6962 .82306 m
.676 .78859 L
s
.6962 .82306 m
.7148 .80999 L
s
.65935 .79544 m
.69404 .84544 L
s
.65935 .79544 m
.676 .78859 L
s
.65935 .79544 m
.63338 .76498 L
s
.65935 .79544 m
.61215 .75799 L
s
.69404 .84544 m
.71285 .89378 L
s
.69404 .84544 m
.71795 .86613 L
s
.71285 .89378 m
.71652 .93886 L
s
.71285 .89378 m
.72795 .91344 L
s
.71285 .89378 m
.71795 .86613 L
s
.71652 .93886 m
.70955 .98037 L
s
.71652 .93886 m
.72498 .95387 L
s
.71652 .93886 m
.72795 .91344 L
s
.70955 .98037 m
.69283 1.01352 L
s
.70955 .98037 m
.71027 .99386 L
s
.70955 .98037 m
.72498 .95387 L
s
.69283 1.01352 m
.65633 1.02957 L
s
.69283 1.01352 m
.68018 1.01799 L
s
.69283 1.01352 m
.71027 .99386 L
s
.65633 1.02957 m
.61216 1.03601 L
s
.65633 1.02957 m
.63837 1.02731 L
s
.65633 1.02957 m
.68018 1.01799 L
s
.61216 1.03601 m
.5648 1.02659 L
s
.61216 1.03601 m
.59431 1.02821 L
s
.61216 1.03601 m
.63837 1.02731 L
s
.5648 1.02659 m
.51311 1.01444 L
s
.5648 1.02659 m
.54473 1.01841 L
s
.5648 1.02659 m
.59431 1.02821 L
s
.51311 1.01444 m
.45964 .99042 L
s
.51311 1.01444 m
.49301 1.00461 L
s
.51311 1.01444 m
.54473 1.01841 L
s
.45964 .99042 m
.39632 .9547 L
s
.45964 .99042 m
.43671 .97744 L
s
.45964 .99042 m
.49301 1.00461 L
s
.39632 .9547 m
.43671 .97744 L
s
.43671 .97744 m
.4794 .99258 L
s
.43671 .97744 m
.49301 1.00461 L
s
.4794 .99258 m
.5227 .99639 L
s
.4794 .99258 m
.49301 1.00461 L
s
.4794 .99258 m
.5317 1.00866 L
s
.5227 .99639 m
.56775 .99587 L
s
.5227 .99639 m
.5317 1.00866 L
s
.5227 .99639 m
.57404 1.00538 L
s
.56775 .99587 m
.61579 .98632 L
s
.56775 .99587 m
.57404 1.00538 L
s
.56775 .99587 m
.61448 .9925 L
s
.61579 .98632 m
.66253 .97628 L
s
.61579 .98632 m
.61448 .9925 L
s
.61579 .98632 m
.65825 .9729 L
s
.66253 .97628 m
.70771 .97078 L
s
.66253 .97628 m
.65825 .9729 L
s
.66253 .97628 m
.70355 .955 L
s
.70771 .97078 m
.75167 .96478 L
s
.70771 .97078 m
.70355 .955 L
s
.70771 .97078 m
.74669 .95208 L
s
.75167 .96478 m
.79106 .95309 L
s
.75167 .96478 m
.74669 .95208 L
s
.75167 .96478 m
.78816 .94438 L
s
.79106 .95309 m
.82232 .93087 L
s
.79106 .95309 m
.78816 .94438 L
s
.79106 .95309 m
.82379 .92602 L
s
.82232 .93087 m
.82379 .92602 L
s
.49301 1.00461 m
.5317 1.00866 L
s
.49301 1.00461 m
.54473 1.01841 L
s
.5317 1.00866 m
.57404 1.00538 L
s
.5317 1.00866 m
.54473 1.01841 L
s
.5317 1.00866 m
.58408 1.01708 L
s
.57404 1.00538 m
.61448 .9925 L
s
.57404 1.00538 m
.58408 1.01708 L
s
.57404 1.00538 m
.62007 1.00598 L
s
.61448 .9925 m
.65825 .9729 L
s
.61448 .9925 m
.62007 1.00598 L
s
.61448 .9925 m
.65859 .98265 L
s
.65825 .9729 m
.70355 .955 L
s
.65825 .9729 m
.65859 .98265 L
s
.65825 .9729 m
.69864 .95228 L
s
.70355 .955 m
.74669 .95208 L
s
.70355 .955 m
.69864 .95228 L
s
.70355 .955 m
.74105 .94061 L
s
.74669 .95208 m
.78816 .94438 L
s
.74669 .95208 m
.74105 .94061 L
s
.74669 .95208 m
.78181 .93105 L
s
.78816 .94438 m
.82379 .92602 L
s
.78816 .94438 m
.78181 .93105 L
s
.78816 .94438 m
.82092 .92064 L
s
.82379 .92602 m
.82092 .92064 L
s
.54473 1.01841 m
.58408 1.01708 L
s
.54473 1.01841 m
.59431 1.02821 L
s
.58408 1.01708 m
.62007 1.00598 L
s
.58408 1.01708 m
.59431 1.02821 L
s
.58408 1.01708 m
.6287 1.01987 L
s
.62007 1.00598 m
.65859 .98265 L
s
.62007 1.00598 m
.6287 1.01987 L
s
.62007 1.00598 m
.66101 1.00047 L
s
.65859 .98265 m
.69864 .95228 L
s
.65859 .98265 m
.66101 1.00047 L
s
.65859 .98265 m
.69731 .9736 L
s
.69864 .95228 m
.74105 .94061 L
s
.69864 .95228 m
.69731 .9736 L
s
.69864 .95228 m
.73545 .94722 L
s
.74105 .94061 m
.78181 .93105 L
s
.74105 .94061 m
.73545 .94722 L
s
.74105 .94061 m
.77356 .92185 L
s
.78181 .93105 m
.82092 .92064 L
s
.78181 .93105 m
.77356 .92185 L
s
.78181 .93105 m
.81224 .91239 L
s
.82092 .92064 m
.81224 .91239 L
s
.59431 1.02821 m
.6287 1.01987 L
s
.59431 1.02821 m
.63837 1.02731 L
s
.6287 1.01987 m
.66101 1.00047 L
s
.6287 1.01987 m
.63837 1.02731 L
s
.6287 1.01987 m
.67056 1.01299 L
s
.66101 1.00047 m
.69731 .9736 L
s
.66101 1.00047 m
.67056 1.01299 L
s
.66101 1.00047 m
.69962 .98956 L
s
.69731 .9736 m
.73545 .94722 L
s
.69731 .9736 m
.69962 .98956 L
s
.69731 .9736 m
.73285 .96218 L
s
.73545 .94722 m
.77356 .92185 L
s
.73545 .94722 m
.73285 .96218 L
s
.73545 .94722 m
.76718 .93558 L
s
.77356 .92185 m
.81224 .91239 L
s
.77356 .92185 m
.76718 .93558 L
s
.77356 .92185 m
.80151 .91155 L
s
.81224 .91239 m
.80151 .91155 L
s
.63837 1.02731 m
.67056 1.01299 L
s
.63837 1.02731 m
.68018 1.01799 L
s
.67056 1.01299 m
.69962 .98956 L
s
.67056 1.01299 m
.68018 1.01799 L
s
.67056 1.01299 m
.70485 .9978 L
s
.69962 .98956 m
.73285 .96218 L
s
.69962 .98956 m
.70485 .9978 L
s
.69962 .98956 m
.73229 .973 L
s
.73285 .96218 m
.76718 .93558 L
s
.73285 .96218 m
.73229 .973 L
s
.73285 .96218 m
.76101 .94453 L
s
.76718 .93558 m
.80151 .91155 L
s
.76718 .93558 m
.76101 .94453 L
s
.76718 .93558 m
.78993 .91424 L
s
.80151 .91155 m
.78993 .91424 L
s
.68018 1.01799 m
.70485 .9978 L
s
.68018 1.01799 m
.71027 .99386 L
s
.70485 .9978 m
.73229 .973 L
s
.70485 .9978 m
.71027 .99386 L
s
.70485 .9978 m
.72943 .96774 L
s
.73229 .973 m
.76101 .94453 L
s
.73229 .973 m
.72943 .96774 L
s
.73229 .973 m
.75204 .94288 L
s
.76101 .94453 m
.78993 .91424 L
s
.76101 .94453 m
.75204 .94288 L
s
.76101 .94453 m
.777 .91405 L
s
.78993 .91424 m
.777 .91405 L
s
.71027 .99386 m
.72943 .96774 L
s
.71027 .99386 m
.72498 .95387 L
s
.72943 .96774 m
.75204 .94288 L
s
.72943 .96774 m
.72498 .95387 L
s
.72943 .96774 m
.74058 .92778 L
s
.75204 .94288 m
.777 .91405 L
s
.75204 .94288 m
.74058 .92778 L
s
.75204 .94288 m
.7611 .904 L
s
.777 .91405 m
.7611 .904 L
s
.72498 .95387 m
.74058 .92778 L
s
.72498 .95387 m
.72795 .91344 L
s
.74058 .92778 m
.7611 .904 L
s
.74058 .92778 m
.72795 .91344 L
s
.74058 .92778 m
.7401 .88506 L
s
.7611 .904 m
.7401 .88506 L
s
.72795 .91344 m
.7401 .88506 L
s
.72795 .91344 m
.71795 .86613 L
s
.7401 .88506 m
.71795 .86613 L
s
.85739 .85379 m
.89383 .85013 L
s
.85739 .85379 m
.87466 .87139 L
s
.89383 .85013 m
.92668 .84303 L
s
.89383 .85013 m
.87466 .87139 L
s
.89383 .85013 m
.9065 .85673 L
s
.92668 .84303 m
.95383 .8312 L
s
.92668 .84303 m
.9065 .85673 L
s
.92668 .84303 m
.93447 .84466 L
s
.95383 .8312 m
.97007 .8102 L
s
.95383 .8312 m
.93447 .84466 L
s
.95383 .8312 m
.95263 .82433 L
s
.97007 .8102 m
.97619 .78582 L
s
.97007 .8102 m
.95263 .82433 L
s
.97007 .8102 m
.96046 .80081 L
s
.97619 .78582 m
.97211 .75991 L
s
.97619 .78582 m
.96046 .80081 L
s
.97619 .78582 m
.96234 .7761 L
s
.97211 .75991 m
.96069 .73836 L
s
.97211 .75991 m
.96234 .7761 L
s
.97211 .75991 m
.95317 .75419 L
s
.96069 .73836 m
.9412 .72562 L
s
.96069 .73836 m
.95317 .75419 L
s
.96069 .73836 m
.93856 .73606 L
s
.9412 .72562 m
.91803 .71542 L
s
.9412 .72562 m
.93856 .73606 L
s
.9412 .72562 m
.91751 .72161 L
s
.91803 .71542 m
.89058 .71801 L
s
.91803 .71542 m
.91751 .72161 L
s
.91803 .71542 m
.89129 .71442 L
s
.89058 .71801 m
.86644 .7238 L
s
.89058 .71801 m
.86331 .71887 L
s
.89058 .71801 m
.89129 .71442 L
s
.86644 .7238 m
.86331 .71887 L
s
.86644 .7238 m
.8401 .72581 L
s
.86331 .71887 m
.85375 .71612 L
s
.86331 .71887 m
.89129 .71442 L
s
.86331 .71887 m
.8401 .72581 L
s
.86331 .71887 m
.83053 .72262 L
s
.85375 .71612 m
.83965 .7153 L
s
.85375 .71612 m
.88262 .71782 L
s
.85375 .71612 m
.89129 .71442 L
s
.85375 .71612 m
.81607 .72015 L
s
.85375 .71612 m
.83053 .72262 L
s
.83965 .7153 m
.82294 .71625 L
s
.83965 .7153 m
.86938 .72008 L
s
.83965 .7153 m
.88262 .71782 L
s
.83965 .7153 m
.7957 .71756 L
s
.83965 .7153 m
.81607 .72015 L
s
.82294 .71625 m
.80272 .71872 L
s
.82294 .71625 m
.84816 .72445 L
s
.82294 .71625 m
.86938 .72008 L
s
.82294 .71625 m
.77636 .71622 L
s
.82294 .71625 m
.7957 .71756 L
s
.80272 .71872 m
.78064 .72362 L
s
.80272 .71872 m
.82542 .73194 L
s
.80272 .71872 m
.84816 .72445 L
s
.80272 .71872 m
.75608 .71639 L
s
.80272 .71872 m
.77636 .71622 L
s
.78064 .72362 m
.75982 .73459 L
s
.78064 .72362 m
.80342 .74473 L
s
.78064 .72362 m
.82542 .73194 L
s
.78064 .72362 m
.73657 .72175 L
s
.78064 .72362 m
.75608 .71639 L
s
.75982 .73459 m
.73913 .74905 L
s
.75982 .73459 m
.78109 .75934 L
s
.75982 .73459 m
.80342 .74473 L
s
.75982 .73459 m
.71658 .73028 L
s
.75982 .73459 m
.73657 .72175 L
s
.73913 .74905 m
.71681 .76133 L
s
.73913 .74905 m
.75859 .77772 L
s
.73913 .74905 m
.78109 .75934 L
s
.73913 .74905 m
.69695 .74127 L
s
.73913 .74905 m
.71658 .73028 L
s
.71681 .76133 m
.69425 .77234 L
s
.71681 .76133 m
.73575 .79364 L
s
.71681 .76133 m
.75859 .77772 L
s
.71681 .76133 m
.67423 .74917 L
s
.71681 .76133 m
.69695 .74127 L
s
.69425 .77234 m
.676 .78859 L
s
.69425 .77234 m
.7148 .80999 L
s
.69425 .77234 m
.73575 .79364 L
s
.69425 .77234 m
.65407 .76018 L
s
.69425 .77234 m
.67423 .74917 L
s
.676 .78859 m
.7148 .80999 L
s
.676 .78859 m
.63338 .76498 L
s
.676 .78859 m
.65407 .76018 L
s
.7148 .80999 m
.74906 .82788 L
s
.7148 .80999 m
.73575 .79364 L
s
.74906 .82788 m
.77958 .84026 L
s
.74906 .82788 m
.73575 .79364 L
s
.74906 .82788 m
.77185 .80663 L
s
.77958 .84026 m
.80677 .84938 L
s
.77958 .84026 m
.77185 .80663 L
s
.77958 .84026 m
.80454 .81796 L
s
.80677 .84938 m
.83071 .85528 L
s
.80677 .84938 m
.80454 .81796 L
s
.80677 .84938 m
.83362 .82468 L
s
.83071 .85528 m
.85092 .85963 L
s
.83071 .85528 m
.83362 .82468 L
s
.83071 .85528 m
.85994 .83288 L
s
.85092 .85963 m
.86683 .86118 L
s
.85092 .85963 m
.85994 .83288 L
s
.85092 .85963 m
.88236 .84123 L
s
.86683 .86118 m
.87993 .87356 L
s
.86683 .86118 m
.88236 .84123 L
s
.86683 .86118 m
.89926 .84955 L
s
.87993 .87356 m
.88196 .86932 L
s
.87993 .87356 m
.89926 .84955 L
s
.87993 .87356 m
.90938 .85489 L
s
.88196 .86932 m
.87466 .87139 L
s
.88196 .86932 m
.90938 .85489 L
s
.88196 .86932 m
.9065 .85673 L
s
.87466 .87139 m
.9065 .85673 L
s
.73575 .79364 m
.77185 .80663 L
s
.73575 .79364 m
.75859 .77772 L
s
.77185 .80663 m
.80454 .81796 L
s
.77185 .80663 m
.75859 .77772 L
s
.77185 .80663 m
.79571 .7865 L
s
.80454 .81796 m
.83362 .82468 L
s
.80454 .81796 m
.79571 .7865 L
s
.80454 .81796 m
.82967 .79467 L
s
.83362 .82468 m
.85994 .83288 L
s
.83362 .82468 m
.82967 .79467 L
s
.83362 .82468 m
.86102 .8036 L
s
.85994 .83288 m
.88236 .84123 L
s
.85994 .83288 m
.86102 .8036 L
s
.85994 .83288 m
.88854 .81365 L
s
.88236 .84123 m
.89926 .84955 L
s
.88236 .84123 m
.88854 .81365 L
s
.88236 .84123 m
.91105 .82358 L
s
.89926 .84955 m
.90938 .85489 L
s
.89926 .84955 m
.91105 .82358 L
s
.89926 .84955 m
.92733 .83415 L
s
.90938 .85489 m
.9065 .85673 L
s
.90938 .85489 m
.92733 .83415 L
s
.90938 .85489 m
.93447 .84466 L
s
.9065 .85673 m
.93447 .84466 L
s
.75859 .77772 m
.79571 .7865 L
s
.75859 .77772 m
.78109 .75934 L
s
.79571 .7865 m
.82967 .79467 L
s
.79571 .7865 m
.78109 .75934 L
s
.79571 .7865 m
.81994 .76786 L
s
.82967 .79467 m
.86102 .8036 L
s
.82967 .79467 m
.81994 .76786 L
s
.82967 .79467 m
.85565 .77655 L
s
.86102 .8036 m
.88854 .81365 L
s
.86102 .8036 m
.85565 .77655 L
s
.86102 .8036 m
.88779 .78606 L
s
.88854 .81365 m
.91105 .82358 L
s
.88854 .81365 m
.88779 .78606 L
s
.88854 .81365 m
.91536 .79627 L
s
.91105 .82358 m
.92733 .83415 L
s
.91105 .82358 m
.91536 .79627 L
s
.91105 .82358 m
.93764 .80892 L
s
.92733 .83415 m
.93447 .84466 L
s
.92733 .83415 m
.93764 .80892 L
s
.92733 .83415 m
.95263 .82433 L
s
.93447 .84466 m
.95263 .82433 L
s
.78109 .75934 m
.81994 .76786 L
s
.78109 .75934 m
.80342 .74473 L
s
.81994 .76786 m
.85565 .77655 L
s
.81994 .76786 m
.80342 .74473 L
s
.81994 .76786 m
.84271 .75051 L
s
.85565 .77655 m
.88779 .78606 L
s
.85565 .77655 m
.84271 .75051 L
s
.85565 .77655 m
.88021 .7614 L
s
.88779 .78606 m
.91536 .79627 L
s
.88779 .78606 m
.88021 .7614 L
s
.88779 .78606 m
.91275 .77046 L
s
.91536 .79627 m
.93764 .80892 L
s
.91536 .79627 m
.91275 .77046 L
s
.91536 .79627 m
.94076 .78519 L
s
.93764 .80892 m
.95263 .82433 L
s
.93764 .80892 m
.94076 .78519 L
s
.93764 .80892 m
.96046 .80081 L
s
.95263 .82433 m
.96046 .80081 L
s
.80342 .74473 m
.84271 .75051 L
s
.80342 .74473 m
.82542 .73194 L
s
.84271 .75051 m
.88021 .7614 L
s
.84271 .75051 m
.82542 .73194 L
s
.84271 .75051 m
.86644 .73938 L
s
.88021 .7614 m
.91275 .77046 L
s
.88021 .7614 m
.86644 .73938 L
s
.88021 .7614 m
.90254 .74604 L
s
.91275 .77046 m
.94076 .78519 L
s
.91275 .77046 m
.90254 .74604 L
s
.91275 .77046 m
.93619 .76187 L
s
.94076 .78519 m
.96046 .80081 L
s
.94076 .78519 m
.93619 .76187 L
s
.94076 .78519 m
.96234 .7761 L
s
.96046 .80081 m
.96234 .7761 L
s
.82542 .73194 m
.86644 .73938 L
s
.82542 .73194 m
.84816 .72445 L
s
.86644 .73938 m
.90254 .74604 L
s
.86644 .73938 m
.84816 .72445 L
s
.86644 .73938 m
.88928 .7319 L
s
.90254 .74604 m
.93619 .76187 L
s
.90254 .74604 m
.88928 .7319 L
s
.90254 .74604 m
.92567 .7418 L
s
.93619 .76187 m
.96234 .7761 L
s
.93619 .76187 m
.92567 .7418 L
s
.93619 .76187 m
.95317 .75419 L
s
.96234 .7761 m
.95317 .75419 L
s
.84816 .72445 m
.88928 .7319 L
s
.84816 .72445 m
.86938 .72008 L
s
.88928 .7319 m
.92567 .7418 L
s
.88928 .7319 m
.86938 .72008 L
s
.88928 .7319 m
.90726 .72675 L
s
.92567 .7418 m
.95317 .75419 L
s
.92567 .7418 m
.90726 .72675 L
s
.92567 .7418 m
.93856 .73606 L
s
.95317 .75419 m
.93856 .73606 L
s
.86938 .72008 m
.90726 .72675 L
s
.86938 .72008 m
.88262 .71782 L
s
.90726 .72675 m
.93856 .73606 L
s
.90726 .72675 m
.88262 .71782 L
s
.90726 .72675 m
.91751 .72161 L
s
.93856 .73606 m
.91751 .72161 L
s
.88262 .71782 m
.91751 .72161 L
s
.88262 .71782 m
.89129 .71442 L
s
.91751 .72161 m
.89129 .71442 L
s
.8401 .72581 m
.80288 .73056 L
s
.8401 .72581 m
.83053 .72262 L
s
.80288 .73056 m
.76388 .73744 L
s
.80288 .73056 m
.83053 .72262 L
s
.80288 .73056 m
.78953 .72875 L
s
.76388 .73744 m
.71842 .74487 L
s
.76388 .73744 m
.78953 .72875 L
s
.76388 .73744 m
.74666 .73575 L
s
.71842 .74487 m
.67549 .75429 L
s
.71842 .74487 m
.74666 .73575 L
s
.71842 .74487 m
.70246 .74383 L
s
.67549 .75429 m
.63282 .76386 L
s
.67549 .75429 m
.70246 .74383 L
s
.67549 .75429 m
.65668 .75279 L
s
.63282 .76386 m
.58405 .77182 L
s
.63282 .76386 m
.65668 .75279 L
s
.63282 .76386 m
.61281 .76387 L
s
.58405 .77182 m
.53024 .77761 L
s
.58405 .77182 m
.61281 .76387 L
s
.58405 .77182 m
.56207 .77073 L
s
.53024 .77761 m
.47191 .78086 L
s
.53024 .77761 m
.56207 .77073 L
s
.53024 .77761 m
.50667 .77685 L
s
.47191 .78086 m
.40899 .7807 L
s
.47191 .78086 m
.50667 .77685 L
s
.47191 .78086 m
.44795 .7801 L
s
.40899 .7807 m
.35677 .78355 L
s
.40899 .7807 m
.44795 .7801 L
s
.40899 .7807 m
.39249 .78271 L
s
.35677 .78355 m
.32472 .79451 L
s
.35677 .78355 m
.34726 .78883 L
s
.35677 .78355 m
.39249 .78271 L
s
.32472 .79451 m
.34726 .78883 L
s
.32472 .79451 m
.3238 .79437 L
s
.32472 .79451 m
.30938 .80597 L
s
.34726 .78883 m
.37 .7768 L
s
.34726 .78883 m
.39249 .78271 L
s
.34726 .78883 m
.3238 .79437 L
s
.34726 .78883 m
.344 .77937 L
s
.37 .7768 m
.40575 .76803 L
s
.37 .7768 m
.42552 .77612 L
s
.37 .7768 m
.39249 .78271 L
s
.37 .7768 m
.36894 .76718 L
s
.37 .7768 m
.344 .77937 L
s
.40575 .76803 m
.43548 .75474 L
s
.40575 .76803 m
.45786 .76551 L
s
.40575 .76803 m
.42552 .77612 L
s
.40575 .76803 m
.39748 .7544 L
s
.40575 .76803 m
.36894 .76718 L
s
.43548 .75474 m
.46592 .74102 L
s
.43548 .75474 m
.48687 .75174 L
s
.43548 .75474 m
.45786 .76551 L
s
.43548 .75474 m
.42597 .74052 L
s
.43548 .75474 m
.39748 .7544 L
s
.46592 .74102 m
.49563 .72902 L
s
.46592 .74102 m
.51655 .73891 L
s
.46592 .74102 m
.48687 .75174 L
s
.46592 .74102 m
.45437 .72825 L
s
.46592 .74102 m
.42597 .74052 L
s
.49563 .72902 m
.52757 .72216 L
s
.49563 .72902 m
.54671 .7292 L
s
.49563 .72902 m
.51655 .73891 L
s
.49563 .72902 m
.48156 .7187 L
s
.49563 .72902 m
.45437 .72825 L
s
.52757 .72216 m
.55634 .71911 L
s
.52757 .72216 m
.57849 .72552 L
s
.52757 .72216 m
.54671 .7292 L
s
.52757 .72216 m
.51076 .71303 L
s
.52757 .72216 m
.48156 .7187 L
s
.55634 .71911 m
.5818 .72204 L
s
.55634 .71911 m
.60561 .72609 L
s
.55634 .71911 m
.57849 .72552 L
s
.55634 .71911 m
.53656 .71337 L
s
.55634 .71911 m
.51076 .71303 L
s
.5818 .72204 m
.60667 .73743 L
s
.5818 .72204 m
.63083 .73835 L
s
.5818 .72204 m
.60561 .72609 L
s
.5818 .72204 m
.56165 .71933 L
s
.5818 .72204 m
.53656 .71337 L
s
.60667 .73743 m
.63338 .76498 L
s
.60667 .73743 m
.65407 .76018 L
s
.60667 .73743 m
.63083 .73835 L
s
.60667 .73743 m
.586 .7358 L
s
.60667 .73743 m
.56165 .71933 L
s
.63338 .76498 m
.65407 .76018 L
s
.63338 .76498 m
.61215 .75799 L
s
.63338 .76498 m
.586 .7358 L
s
.65407 .76018 m
.67423 .74917 L
s
.65407 .76018 m
.63083 .73835 L
s
.67423 .74917 m
.69695 .74127 L
s
.67423 .74917 m
.63083 .73835 L
s
.67423 .74917 m
.65226 .73506 L
s
.69695 .74127 m
.71658 .73028 L
s
.69695 .74127 m
.65226 .73506 L
s
.69695 .74127 m
.67287 .72888 L
s
.71658 .73028 m
.73657 .72175 L
s
.71658 .73028 m
.67287 .72888 L
s
.71658 .73028 m
.68821 .71866 L
s
.73657 .72175 m
.75608 .71639 L
s
.73657 .72175 m
.68821 .71866 L
s
.73657 .72175 m
.71057 .71858 L
s
.75608 .71639 m
.77636 .71622 L
s
.75608 .71639 m
.71057 .71858 L
s
.75608 .71639 m
.72813 .71866 L
s
.77636 .71622 m
.7957 .71756 L
s
.77636 .71622 m
.72813 .71866 L
s
.77636 .71622 m
.74775 .72181 L
s
.7957 .71756 m
.81607 .72015 L
s
.7957 .71756 m
.74775 .72181 L
s
.7957 .71756 m
.77283 .72541 L
s
.81607 .72015 m
.83053 .72262 L
s
.81607 .72015 m
.77283 .72541 L
s
.81607 .72015 m
.78953 .72875 L
s
.83053 .72262 m
.78953 .72875 L
s
.63083 .73835 m
.65226 .73506 L
s
.63083 .73835 m
.60561 .72609 L
s
.65226 .73506 m
.67287 .72888 L
s
.65226 .73506 m
.60561 .72609 L
s
.65226 .73506 m
.62639 .72671 L
s
.67287 .72888 m
.68821 .71866 L
s
.67287 .72888 m
.62639 .72671 L
s
.67287 .72888 m
.64493 .72449 L
s
.68821 .71866 m
.71057 .71858 L
s
.68821 .71866 m
.64493 .72449 L
s
.68821 .71866 m
.66209 .72175 L
s
.71057 .71858 m
.72813 .71866 L
s
.71057 .71858 m
.66209 .72175 L
s
.71057 .71858 m
.68446 .7253 L
s
.72813 .71866 m
.74775 .72181 L
s
.72813 .71866 m
.68446 .7253 L
s
.72813 .71866 m
.70174 .72834 L
s
.74775 .72181 m
.77283 .72541 L
s
.74775 .72181 m
.70174 .72834 L
s
.74775 .72181 m
.7266 .73267 L
s
.77283 .72541 m
.78953 .72875 L
s
.77283 .72541 m
.7266 .73267 L
s
.77283 .72541 m
.74666 .73575 L
s
.78953 .72875 m
.74666 .73575 L
s
.60561 .72609 m
.62639 .72671 L
s
.60561 .72609 m
.57849 .72552 L
s
.62639 .72671 m
.64493 .72449 L
s
.62639 .72671 m
.57849 .72552 L
s
.62639 .72671 m
.59673 .72764 L
s
.64493 .72449 m
.66209 .72175 L
s
.64493 .72449 m
.59673 .72764 L
s
.64493 .72449 m
.61359 .72816 L
s
.66209 .72175 m
.68446 .7253 L
s
.66209 .72175 m
.61359 .72816 L
s
.66209 .72175 m
.63523 .73172 L
s
.68446 .7253 m
.70174 .72834 L
s
.68446 .7253 m
.63523 .73172 L
s
.68446 .7253 m
.65831 .73769 L
s
.70174 .72834 m
.7266 .73267 L
s
.70174 .72834 m
.65831 .73769 L
s
.70174 .72834 m
.67625 .74076 L
s
.7266 .73267 m
.74666 .73575 L
s
.7266 .73267 m
.67625 .74076 L
s
.7266 .73267 m
.70246 .74383 L
s
.74666 .73575 m
.70246 .74383 L
s
.57849 .72552 m
.59673 .72764 L
s
.57849 .72552 m
.54671 .7292 L
s
.59673 .72764 m
.61359 .72816 L
s
.59673 .72764 m
.54671 .7292 L
s
.59673 .72764 m
.56238 .73338 L
s
.61359 .72816 m
.63523 .73172 L
s
.61359 .72816 m
.56238 .73338 L
s
.61359 .72816 m
.58018 .73768 L
s
.63523 .73172 m
.65831 .73769 L
s
.63523 .73172 m
.58018 .73768 L
s
.63523 .73172 m
.60895 .74554 L
s
.65831 .73769 m
.67625 .74076 L
s
.65831 .73769 m
.60895 .74554 L
s
.65831 .73769 m
.63429 .7497 L
s
.67625 .74076 m
.70246 .74383 L
s
.67625 .74076 m
.63429 .7497 L
s
.67625 .74076 m
.65668 .75279 L
s
.70246 .74383 m
.65668 .75279 L
s
.54671 .7292 m
.56238 .73338 L
s
.54671 .7292 m
.51655 .73891 L
s
.56238 .73338 m
.58018 .73768 L
s
.56238 .73338 m
.51655 .73891 L
s
.56238 .73338 m
.53304 .74563 L
s
.58018 .73768 m
.60895 .74554 L
s
.58018 .73768 m
.53304 .74563 L
s
.58018 .73768 m
.55777 .75338 L
s
.60895 .74554 m
.63429 .7497 L
s
.60895 .74554 m
.55777 .75338 L
s
.60895 .74554 m
.58717 .75907 L
s
.63429 .7497 m
.65668 .75279 L
s
.63429 .7497 m
.58717 .75907 L
s
.63429 .7497 m
.61281 .76387 L
s
.65668 .75279 m
.61281 .76387 L
s
.51655 .73891 m
.53304 .74563 L
s
.51655 .73891 m
.48687 .75174 L
s
.53304 .74563 m
.55777 .75338 L
s
.53304 .74563 m
.48687 .75174 L
s
.53304 .74563 m
.509 .76067 L
s
.55777 .75338 m
.58717 .75907 L
s
.55777 .75338 m
.509 .76067 L
s
.55777 .75338 m
.53553 .76681 L
s
.58717 .75907 m
.61281 .76387 L
s
.58717 .75907 m
.53553 .76681 L
s
.58717 .75907 m
.56207 .77073 L
s
.61281 .76387 m
.56207 .77073 L
s
.48687 .75174 m
.509 .76067 L
s
.48687 .75174 m
.45786 .76551 L
s
.509 .76067 m
.53553 .76681 L
s
.509 .76067 m
.45786 .76551 L
s
.509 .76067 m
.48135 .77228 L
s
.53553 .76681 m
.56207 .77073 L
s
.53553 .76681 m
.48135 .77228 L
s
.53553 .76681 m
.50667 .77685 L
s
.56207 .77073 m
.50667 .77685 L
s
.45786 .76551 m
.48135 .77228 L
s
.45786 .76551 m
.42552 .77612 L
s
.48135 .77228 m
.50667 .77685 L
s
.48135 .77228 m
.42552 .77612 L
s
.48135 .77228 m
.44795 .7801 L
s
.50667 .77685 m
.44795 .7801 L
s
.42552 .77612 m
.44795 .7801 L
s
.42552 .77612 m
.39249 .78271 L
s
.44795 .7801 m
.39249 .78271 L
s
.3238 .79437 m
.31689 .77788 L
s
.3238 .79437 m
.344 .77937 L
s
.3238 .79437 m
.30938 .80597 L
s
.3238 .79437 m
.31475 .78497 L
s
.31689 .77788 m
.31832 .74946 L
s
.31689 .77788 m
.344 .77937 L
s
.31689 .77788 m
.33714 .76182 L
s
.31689 .77788 m
.31991 .76087 L
s
.31689 .77788 m
.31475 .78497 L
s
.31832 .74946 m
.32217 .71783 L
s
.31832 .74946 m
.33714 .76182 L
s
.31832 .74946 m
.33705 .73527 L
s
.31832 .74946 m
.32902 .73056 L
s
.31832 .74946 m
.31991 .76087 L
s
.32217 .71783 m
.33146 .68218 L
s
.32217 .71783 m
.33705 .73527 L
s
.32217 .71783 m
.33231 .70444 L
s
.32217 .71783 m
.34095 .69619 L
s
.32217 .71783 m
.32902 .73056 L
s
.33146 .68218 m
.34495 .64431 L
s
.33146 .68218 m
.33231 .70444 L
s
.33146 .68218 m
.33455 .6692 L
s
.33146 .68218 m
.3563 .6587 L
s
.33146 .68218 m
.34095 .69619 L
s
.34495 .64431 m
.35814 .60703 L
s
.34495 .64431 m
.33455 .6692 L
s
.34495 .64431 m
.34084 .63245 L
s
.34495 .64431 m
.37293 .61907 L
s
.34495 .64431 m
.3563 .6587 L
s
.35814 .60703 m
.37072 .57107 L
s
.35814 .60703 m
.34084 .63245 L
s
.35814 .60703 m
.34592 .59744 L
s
.35814 .60703 m
.38918 .5803 L
s
.35814 .60703 m
.37293 .61907 L
s
.37072 .57107 m
.385 .53558 L
s
.37072 .57107 m
.34592 .59744 L
s
.37072 .57107 m
.35962 .56118 L
s
.37072 .57107 m
.40386 .54364 L
s
.37072 .57107 m
.38918 .5803 L
s
.385 .53558 m
.39992 .50054 L
s
.385 .53558 m
.35962 .56118 L
s
.385 .53558 m
.37497 .5258 L
s
.385 .53558 m
.4176 .50872 L
s
.385 .53558 m
.40386 .54364 L
s
.39992 .50054 m
.41752 .4637 L
s
.39992 .50054 m
.37497 .5258 L
s
.39992 .50054 m
.39163 .49448 L
s
.39992 .50054 m
.43524 .46965 L
s
.39992 .50054 m
.4176 .50872 L
s
.41752 .4637 m
.43822 .42225 L
s
.41752 .4637 m
.40514 .4628 L
s
.41752 .4637 m
.39163 .49448 L
s
.41752 .4637 m
.45123 .43211 L
s
.41752 .4637 m
.43524 .46965 L
s
.43822 .42225 m
.40514 .4628 L
s
.43822 .42225 m
.45123 .43211 L
s
.43822 .42225 m
.46623 .36874 L
s
.43822 .42225 m
.47058 .38597 L
s
.40514 .4628 m
.37673 .50119 L
s
.40514 .4628 m
.39163 .49448 L
s
.37673 .50119 m
.35267 .53903 L
s
.37673 .50119 m
.36467 .53119 L
s
.37673 .50119 m
.39163 .49448 L
s
.35267 .53903 m
.33896 .578 L
s
.35267 .53903 m
.3472 .56735 L
s
.35267 .53903 m
.36467 .53119 L
s
.33896 .578 m
.34638 .61531 L
s
.33896 .578 m
.34615 .60235 L
s
.33896 .578 m
.3472 .56735 L
s
.34638 .61531 m
.38168 .64089 L
s
.34638 .61531 m
.36906 .63334 L
s
.34638 .61531 m
.34615 .60235 L
s
.38168 .64089 m
.42428 .66045 L
s
.38168 .64089 m
.40599 .65551 L
s
.38168 .64089 m
.36906 .63334 L
s
.42428 .66045 m
.46833 .67908 L
s
.42428 .66045 m
.44795 .67442 L
s
.42428 .66045 m
.40599 .65551 L
s
.46833 .67908 m
.51428 .69865 L
s
.46833 .67908 m
.49251 .69232 L
s
.46833 .67908 m
.44795 .67442 L
s
.51428 .69865 m
.56347 .72572 L
s
.51428 .69865 m
.53709 .71012 L
s
.51428 .69865 m
.49251 .69232 L
s
.56347 .72572 m
.61215 .75799 L
s
.56347 .72572 m
.586 .7358 L
s
.56347 .72572 m
.53709 .71012 L
s
.61215 .75799 m
.586 .7358 L
s
.586 .7358 m
.56165 .71933 L
s
.586 .7358 m
.53709 .71012 L
s
.56165 .71933 m
.53656 .71337 L
s
.56165 .71933 m
.53709 .71012 L
s
.56165 .71933 m
.51335 .70363 L
s
.53656 .71337 m
.51076 .71303 L
s
.53656 .71337 m
.51335 .70363 L
s
.53656 .71337 m
.48986 .70273 L
s
.51076 .71303 m
.48156 .7187 L
s
.51076 .71303 m
.48986 .70273 L
s
.51076 .71303 m
.46471 .70562 L
s
.48156 .7187 m
.45437 .72825 L
s
.48156 .7187 m
.46471 .70562 L
s
.48156 .7187 m
.43864 .71281 L
s
.45437 .72825 m
.42597 .74052 L
s
.45437 .72825 m
.43864 .71281 L
s
.45437 .72825 m
.41435 .72292 L
s
.42597 .74052 m
.39748 .7544 L
s
.42597 .74052 m
.41435 .72292 L
s
.42597 .74052 m
.38875 .7344 L
s
.39748 .7544 m
.36894 .76718 L
s
.39748 .7544 m
.38875 .7344 L
s
.39748 .7544 m
.36317 .74814 L
s
.36894 .76718 m
.344 .77937 L
s
.36894 .76718 m
.36317 .74814 L
s
.36894 .76718 m
.33714 .76182 L
s
.344 .77937 m
.33714 .76182 L
s
.53709 .71012 m
.51335 .70363 L
s
.53709 .71012 m
.49251 .69232 L
s
.51335 .70363 m
.48986 .70273 L
s
.51335 .70363 m
.49251 .69232 L
s
.51335 .70363 m
.4686 .68961 L
s
.48986 .70273 m
.46471 .70562 L
s
.48986 .70273 m
.4686 .68961 L
s
.48986 .70273 m
.44318 .69068 L
s
.46471 .70562 m
.43864 .71281 L
s
.46471 .70562 m
.44318 .69068 L
s
.46471 .70562 m
.42025 .69494 L
s
.43864 .71281 m
.41435 .72292 L
s
.43864 .71281 m
.42025 .69494 L
s
.43864 .71281 m
.39876 .70179 L
s
.41435 .72292 m
.38875 .7344 L
s
.41435 .72292 m
.39876 .70179 L
s
.41435 .72292 m
.37635 .71156 L
s
.38875 .7344 m
.36317 .74814 L
s
.38875 .7344 m
.37635 .71156 L
s
.38875 .7344 m
.35518 .72317 L
s
.36317 .74814 m
.33714 .76182 L
s
.36317 .74814 m
.35518 .72317 L
s
.36317 .74814 m
.33705 .73527 L
s
.33714 .76182 m
.33705 .73527 L
s
.49251 .69232 m
.4686 .68961 L
s
.49251 .69232 m
.44795 .67442 L
s
.4686 .68961 m
.44318 .69068 L
s
.4686 .68961 m
.44795 .67442 L
s
.4686 .68961 m
.42557 .67389 L
s
.44318 .69068 m
.42025 .69494 L
s
.44318 .69068 m
.42557 .67389 L
s
.44318 .69068 m
.40272 .67499 L
s
.42025 .69494 m
.39876 .70179 L
s
.42025 .69494 m
.40272 .67499 L
s
.42025 .69494 m
.37893 .68029 L
s
.39876 .70179 m
.37635 .71156 L
s
.39876 .70179 m
.37893 .68029 L
s
.39876 .70179 m
.36195 .68623 L
s
.37635 .71156 m
.35518 .72317 L
s
.37635 .71156 m
.36195 .68623 L
s
.37635 .71156 m
.34388 .69502 L
s
.35518 .72317 m
.33705 .73527 L
s
.35518 .72317 m
.34388 .69502 L
s
.35518 .72317 m
.33231 .70444 L
s
.33705 .73527 m
.33231 .70444 L
s
.44795 .67442 m
.42557 .67389 L
s
.44795 .67442 m
.40599 .65551 L
s
.42557 .67389 m
.40272 .67499 L
s
.42557 .67389 m
.40599 .65551 L
s
.42557 .67389 m
.38252 .65525 L
s
.40272 .67499 m
.37893 .68029 L
s
.40272 .67499 m
.38252 .65525 L
s
.40272 .67499 m
.3656 .65471 L
s
.37893 .68029 m
.36195 .68623 L
s
.37893 .68029 m
.3656 .65471 L
s
.37893 .68029 m
.34899 .65739 L
s
.36195 .68623 m
.34388 .69502 L
s
.36195 .68623 m
.34899 .65739 L
s
.36195 .68623 m
.33743 .66247 L
s
.34388 .69502 m
.33231 .70444 L
s
.34388 .69502 m
.33743 .66247 L
s
.34388 .69502 m
.33455 .6692 L
s
.33231 .70444 m
.33455 .6692 L
s
.40599 .65551 m
.38252 .65525 L
s
.40599 .65551 m
.36906 .63334 L
s
.38252 .65525 m
.3656 .65471 L
s
.38252 .65525 m
.36906 .63334 L
s
.38252 .65525 m
.35303 .62904 L
s
.3656 .65471 m
.34899 .65739 L
s
.3656 .65471 m
.35303 .62904 L
s
.3656 .65471 m
.34175 .62662 L
s
.34899 .65739 m
.33743 .66247 L
s
.34899 .65739 m
.34175 .62662 L
s
.34899 .65739 m
.33627 .62834 L
s
.33743 .66247 m
.33455 .6692 L
s
.33743 .66247 m
.33627 .62834 L
s
.33743 .66247 m
.34084 .63245 L
s
.33455 .6692 m
.34084 .63245 L
s
.36906 .63334 m
.35303 .62904 L
s
.36906 .63334 m
.34615 .60235 L
s
.35303 .62904 m
.34175 .62662 L
s
.35303 .62904 m
.34615 .60235 L
s
.35303 .62904 m
.33575 .59902 L
s
.34175 .62662 m
.33627 .62834 L
s
.34175 .62662 m
.33575 .59902 L
s
.34175 .62662 m
.34053 .5919 L
s
.33627 .62834 m
.34084 .63245 L
s
.33627 .62834 m
.34053 .5919 L
s
.33627 .62834 m
.34592 .59744 L
s
.34084 .63245 m
.34592 .59744 L
s
.34615 .60235 m
.33575 .59902 L
s
.34615 .60235 m
.3472 .56735 L
s
.33575 .59902 m
.34053 .5919 L
s
.33575 .59902 m
.3472 .56735 L
s
.33575 .59902 m
.34899 .55942 L
s
.34053 .5919 m
.34592 .59744 L
s
.34053 .5919 m
.34899 .55942 L
s
.34053 .5919 m
.35962 .56118 L
s
.34592 .59744 m
.35962 .56118 L
s
.3472 .56735 m
.34899 .55942 L
s
.3472 .56735 m
.36467 .53119 L
s
.34899 .55942 m
.35962 .56118 L
s
.34899 .55942 m
.36467 .53119 L
s
.34899 .55942 m
.37497 .5258 L
s
.35962 .56118 m
.37497 .5258 L
s
.36467 .53119 m
.37497 .5258 L
s
.36467 .53119 m
.39163 .49448 L
s
.37497 .5258 m
.39163 .49448 L
s
.30938 .80597 m
.31679 .79868 L
s
.30938 .80597 m
.31475 .78497 L
s
.31679 .79868 m
.34443 .77928 L
s
.31679 .79868 m
.31475 .78497 L
s
.31679 .79868 m
.33175 .77132 L
s
.34443 .77928 m
.37847 .75511 L
s
.34443 .77928 m
.33175 .77132 L
s
.34443 .77928 m
.36032 .75306 L
s
.37847 .75511 m
.41498 .7295 L
s
.37847 .75511 m
.36032 .75306 L
s
.37847 .75511 m
.39494 .72933 L
s
.41498 .7295 m
.45363 .70136 L
s
.41498 .7295 m
.39494 .72933 L
s
.41498 .7295 m
.4328 .70222 L
s
.45363 .70136 m
.49414 .66989 L
s
.45363 .70136 m
.4328 .70222 L
s
.45363 .70136 m
.47276 .67352 L
s
.49414 .66989 m
.53575 .63323 L
s
.49414 .66989 m
.47276 .67352 L
s
.49414 .66989 m
.51408 .64055 L
s
.53575 .63323 m
.5764 .59677 L
s
.53575 .63323 m
.51408 .64055 L
s
.53575 .63323 m
.5553 .60477 L
s
.5764 .59677 m
.61289 .56665 L
s
.5764 .59677 m
.5553 .60477 L
s
.5764 .59677 m
.5946 .57083 L
s
.61289 .56665 m
.64453 .54326 L
s
.61289 .56665 m
.5946 .57083 L
s
.61289 .56665 m
.62855 .54574 L
s
.64453 .54326 m
.66805 .52499 L
s
.64453 .54326 m
.65642 .52387 L
s
.64453 .54326 m
.62855 .54574 L
s
.66805 .52499 m
.65642 .52387 L
s
.66805 .52499 m
.6773 .50509 L
s
.65642 .52387 m
.64101 .52059 L
s
.65642 .52387 m
.62855 .54574 L
s
.65642 .52387 m
.6773 .50509 L
s
.65642 .52387 m
.66898 .49414 L
s
.64101 .52059 m
.62247 .51511 L
s
.64101 .52059 m
.60894 .54271 L
s
.64101 .52059 m
.62855 .54574 L
s
.64101 .52059 m
.65447 .4868 L
s
.64101 .52059 m
.66898 .49414 L
s
.62247 .51511 m
.60102 .51146 L
s
.62247 .51511 m
.58821 .54006 L
s
.62247 .51511 m
.60894 .54271 L
s
.62247 .51511 m
.63572 .48154 L
s
.62247 .51511 m
.65447 .4868 L
s
.60102 .51146 m
.57904 .50346 L
s
.60102 .51146 m
.56439 .53459 L
s
.60102 .51146 m
.58821 .54006 L
s
.60102 .51146 m
.61674 .46958 L
s
.60102 .51146 m
.63572 .48154 L
s
.57904 .50346 m
.55869 .48939 L
s
.57904 .50346 m
.54219 .52851 L
s
.57904 .50346 m
.56439 .53459 L
s
.57904 .50346 m
.59708 .45548 L
s
.57904 .50346 m
.61674 .46958 L
s
.55869 .48939 m
.53702 .47631 L
s
.55869 .48939 m
.52191 .51291 L
s
.55869 .48939 m
.54219 .52851 L
s
.55869 .48939 m
.57575 .44335 L
s
.55869 .48939 m
.59708 .45548 L
s
.53702 .47631 m
.51512 .46278 L
s
.53702 .47631 m
.50068 .49913 L
s
.53702 .47631 m
.52191 .51291 L
s
.53702 .47631 m
.55313 .43092 L
s
.53702 .47631 m
.57575 .44335 L
s
.51512 .46278 m
.4921 .45171 L
s
.51512 .46278 m
.47873 .48671 L
s
.51512 .46278 m
.50068 .49913 L
s
.51512 .46278 m
.53108 .42083 L
s
.51512 .46278 m
.55313 .43092 L
s
.4921 .45171 m
.4698 .44249 L
s
.4921 .45171 m
.45615 .47761 L
s
.4921 .45171 m
.47873 .48671 L
s
.4921 .45171 m
.5069 .4104 L
s
.4921 .45171 m
.53108 .42083 L
s
.4698 .44249 m
.45123 .43211 L
s
.4698 .44249 m
.43524 .46965 L
s
.4698 .44249 m
.45615 .47761 L
s
.4698 .44249 m
.48654 .39912 L
s
.4698 .44249 m
.5069 .4104 L
s
.45123 .43211 m
.43524 .46965 L
s
.45123 .43211 m
.47058 .38597 L
s
.45123 .43211 m
.48654 .39912 L
s
.43524 .46965 m
.4176 .50872 L
s
.43524 .46965 m
.45615 .47761 L
s
.4176 .50872 m
.40386 .54364 L
s
.4176 .50872 m
.45615 .47761 L
s
.4176 .50872 m
.44108 .51457 L
s
.40386 .54364 m
.38918 .5803 L
s
.40386 .54364 m
.44108 .51457 L
s
.40386 .54364 m
.42503 .55249 L
s
.38918 .5803 m
.37293 .61907 L
s
.38918 .5803 m
.42503 .55249 L
s
.38918 .5803 m
.40738 .59312 L
s
.37293 .61907 m
.3563 .6587 L
s
.37293 .61907 m
.40738 .59312 L
s
.37293 .61907 m
.38698 .63642 L
s
.3563 .6587 m
.34095 .69619 L
s
.3563 .6587 m
.38698 .63642 L
s
.3563 .6587 m
.36922 .67597 L
s
.34095 .69619 m
.32902 .73056 L
s
.34095 .69619 m
.36922 .67597 L
s
.34095 .69619 m
.35483 .71164 L
s
.32902 .73056 m
.31991 .76087 L
s
.32902 .73056 m
.35483 .71164 L
s
.32902 .73056 m
.34255 .74379 L
s
.31991 .76087 m
.31475 .78497 L
s
.31991 .76087 m
.34255 .74379 L
s
.31991 .76087 m
.33175 .77132 L
s
.31475 .78497 m
.33175 .77132 L
s
.45615 .47761 m
.44108 .51457 L
s
.45615 .47761 m
.47873 .48671 L
s
.44108 .51457 m
.42503 .55249 L
s
.44108 .51457 m
.47873 .48671 L
s
.44108 .51457 m
.46269 .52564 L
s
.42503 .55249 m
.40738 .59312 L
s
.42503 .55249 m
.46269 .52564 L
s
.42503 .55249 m
.44425 .56659 L
s
.40738 .59312 m
.38698 .63642 L
s
.40738 .59312 m
.44425 .56659 L
s
.40738 .59312 m
.42432 .60961 L
s
.38698 .63642 m
.36922 .67597 L
s
.38698 .63642 m
.42432 .60961 L
s
.38698 .63642 m
.40254 .65473 L
s
.36922 .67597 m
.35483 .71164 L
s
.36922 .67597 m
.40254 .65473 L
s
.36922 .67597 m
.38776 .69044 L
s
.35483 .71164 m
.34255 .74379 L
s
.35483 .71164 m
.38776 .69044 L
s
.35483 .71164 m
.37271 .72537 L
s
.34255 .74379 m
.33175 .77132 L
s
.34255 .74379 m
.37271 .72537 L
s
.34255 .74379 m
.36032 .75306 L
s
.33175 .77132 m
.36032 .75306 L
s
.47873 .48671 m
.46269 .52564 L
s
.47873 .48671 m
.50068 .49913 L
s
.46269 .52564 m
.44425 .56659 L
s
.46269 .52564 m
.50068 .49913 L
s
.46269 .52564 m
.48349 .53902 L
s
.44425 .56659 m
.42432 .60961 L
s
.44425 .56659 m
.48349 .53902 L
s
.44425 .56659 m
.46446 .58095 L
s
.42432 .60961 m
.40254 .65473 L
s
.42432 .60961 m
.46446 .58095 L
s
.42432 .60961 m
.4427 .62578 L
s
.40254 .65473 m
.38776 .69044 L
s
.40254 .65473 m
.4427 .62578 L
s
.40254 .65473 m
.42477 .66552 L
s
.38776 .69044 m
.37271 .72537 L
s
.38776 .69044 m
.42477 .66552 L
s
.38776 .69044 m
.40747 .70493 L
s
.37271 .72537 m
.36032 .75306 L
s
.37271 .72537 m
.40747 .70493 L
s
.37271 .72537 m
.39494 .72933 L
s
.36032 .75306 m
.39494 .72933 L
s
.50068 .49913 m
.48349 .53902 L
s
.50068 .49913 m
.52191 .51291 L
s
.48349 .53902 m
.46446 .58095 L
s
.48349 .53902 m
.52191 .51291 L
s
.48349 .53902 m
.50393 .55312 L
s
.46446 .58095 m
.4427 .62578 L
s
.46446 .58095 m
.50393 .55312 L
s
.46446 .58095 m
.48502 .59379 L
s
.4427 .62578 m
.42477 .66552 L
s
.4427 .62578 m
.48502 .59379 L
s
.4427 .62578 m
.46652 .63379 L
s
.42477 .66552 m
.40747 .70493 L
s
.42477 .66552 m
.46652 .63379 L
s
.42477 .66552 m
.4478 .67332 L
s
.40747 .70493 m
.39494 .72933 L
s
.40747 .70493 m
.4478 .67332 L
s
.40747 .70493 m
.4328 .70222 L
s
.39494 .72933 m
.4328 .70222 L
s
.52191 .51291 m
.50393 .55312 L
s
.52191 .51291 m
.54219 .52851 L
s
.50393 .55312 m
.48502 .59379 L
s
.50393 .55312 m
.54219 .52851 L
s
.50393 .55312 m
.52612 .5646 L
s
.48502 .59379 m
.46652 .63379 L
s
.48502 .59379 m
.52612 .5646 L
s
.48502 .59379 m
.50874 .60194 L
s
.46652 .63379 m
.4478 .67332 L
s
.46652 .63379 m
.50874 .60194 L
s
.46652 .63379 m
.49003 .64004 L
s
.4478 .67332 m
.4328 .70222 L
s
.4478 .67332 m
.49003 .64004 L
s
.4478 .67332 m
.47276 .67352 L
s
.4328 .70222 m
.47276 .67352 L
s
.54219 .52851 m
.52612 .5646 L
s
.54219 .52851 m
.56439 .53459 L
s
.52612 .5646 m
.50874 .60194 L
s
.52612 .5646 m
.56439 .53459 L
s
.52612 .5646 m
.54927 .57021 L
s
.50874 .60194 m
.49003 .64004 L
s
.50874 .60194 m
.54927 .57021 L
s
.50874 .60194 m
.53178 .60746 L
s
.49003 .64004 m
.47276 .67352 L
s
.49003 .64004 m
.53178 .60746 L
s
.49003 .64004 m
.51408 .64055 L
s
.47276 .67352 m
.51408 .64055 L
s
.56439 .53459 m
.54927 .57021 L
s
.56439 .53459 m
.58821 .54006 L
s
.54927 .57021 m
.53178 .60746 L
s
.54927 .57021 m
.58821 .54006 L
s
.54927 .57021 m
.57192 .57325 L
s
.53178 .60746 m
.51408 .64055 L
s
.53178 .60746 m
.57192 .57325 L
s
.53178 .60746 m
.5553 .60477 L
s
.51408 .64055 m
.5553 .60477 L
s
.58821 .54006 m
.57192 .57325 L
s
.58821 .54006 m
.60894 .54271 L
s
.57192 .57325 m
.5553 .60477 L
s
.57192 .57325 m
.60894 .54271 L
s
.57192 .57325 m
.5946 .57083 L
s
.5553 .60477 m
.5946 .57083 L
s
.60894 .54271 m
.5946 .57083 L
s
.60894 .54271 m
.62855 .54574 L
s
.5946 .57083 m
.62855 .54574 L
s
.30377 .21616 m
.34101 .19275 L
s
.30377 .21616 m
.32805 .18977 L
s
.34101 .19275 m
.37871 .17998 L
s
.34101 .19275 m
.32805 .18977 L
s
.34101 .19275 m
.36311 .1758 L
s
.37871 .17998 m
.41382 .17762 L
s
.37871 .17998 m
.36311 .1758 L
s
.37871 .17998 m
.3982 .16852 L
s
.41382 .17762 m
.44399 .18578 L
s
.41382 .17762 m
.3982 .16852 L
s
.41382 .17762 m
.4318 .17385 L
s
.44399 .18578 m
.46585 .20339 L
s
.44399 .18578 m
.4318 .17385 L
s
.44399 .18578 m
.46242 .18715 L
s
.46585 .20339 m
.48196 .22944 L
s
.46585 .20339 m
.46242 .18715 L
s
.46585 .20339 m
.48195 .21031 L
s
.48196 .22944 m
.49008 .25552 L
s
.48196 .22944 m
.48195 .21031 L
s
.48196 .22944 m
.49595 .23744 L
s
.49008 .25552 m
.49034 .28862 L
s
.49008 .25552 m
.49595 .23744 L
s
.49008 .25552 m
.50128 .26454 L
s
.49034 .28862 m
.48225 .32708 L
s
.49034 .28862 m
.50128 .26454 L
s
.49034 .28862 m
.49923 .29993 L
s
.48225 .32708 m
.46623 .36874 L
s
.48225 .32708 m
.49923 .29993 L
s
.48225 .32708 m
.48901 .33909 L
s
.46623 .36874 m
.47058 .38597 L
s
.46623 .36874 m
.48901 .33909 L
s
.47058 .38597 m
.50145 .35724 L
s
.47058 .38597 m
.48901 .33909 L
s
.47058 .38597 m
.48654 .39912 L
s
.50145 .35724 m
.53159 .3296 L
s
.50145 .35724 m
.51333 .31447 L
s
.50145 .35724 m
.48901 .33909 L
s
.50145 .35724 m
.48654 .39912 L
s
.50145 .35724 m
.5217 .36801 L
s
.53159 .3296 m
.55986 .30319 L
s
.53159 .3296 m
.53776 .28925 L
s
.53159 .3296 m
.51333 .31447 L
s
.53159 .3296 m
.5217 .36801 L
s
.53159 .3296 m
.55472 .33956 L
s
.55986 .30319 m
.58656 .27662 L
s
.55986 .30319 m
.56117 .26651 L
s
.55986 .30319 m
.53776 .28925 L
s
.55986 .30319 m
.55472 .33956 L
s
.55986 .30319 m
.58538 .31038 L
s
.58656 .27662 m
.60928 .24699 L
s
.58656 .27662 m
.5819 .23833 L
s
.58656 .27662 m
.56117 .26651 L
s
.58656 .27662 m
.58538 .31038 L
s
.58656 .27662 m
.61236 .27991 L
s
.60928 .24699 m
.62863 .21988 L
s
.60928 .24699 m
.59912 .21091 L
s
.60928 .24699 m
.5819 .23833 L
s
.60928 .24699 m
.61236 .27991 L
s
.60928 .24699 m
.63424 .24866 L
s
.62863 .21988 m
.64219 .18893 L
s
.62863 .21988 m
.61309 .18482 L
s
.62863 .21988 m
.59912 .21091 L
s
.62863 .21988 m
.63424 .24866 L
s
.62863 .21988 m
.65375 .21761 L
s
.64219 .18893 m
.6519 .16148 L
s
.64219 .18893 m
.62287 .158 L
s
.64219 .18893 m
.61309 .18482 L
s
.64219 .18893 m
.65375 .21761 L
s
.64219 .18893 m
.66771 .18849 L
s
.6519 .16148 m
.65685 .1358 L
s
.6519 .16148 m
.62891 .13503 L
s
.6519 .16148 m
.62287 .158 L
s
.6519 .16148 m
.66771 .18849 L
s
.6519 .16148 m
.67689 .16095 L
s
.65685 .1358 m
.65512 .11085 L
s
.65685 .1358 m
.62972 .1127 L
s
.65685 .1358 m
.62891 .13503 L
s
.65685 .1358 m
.67689 .16095 L
s
.65685 .1358 m
.67861 .13449 L
s
.65512 .11085 m
.62972 .1127 L
s
.65512 .11085 m
.67485 .1173 L
s
.65512 .11085 m
.67861 .13449 L
s
.62972 .1127 m
.60165 .11745 L
s
.62972 .1127 m
.62891 .13503 L
s
.60165 .11745 m
.56855 .116 L
s
.60165 .11745 m
.62891 .13503 L
s
.60165 .11745 m
.59858 .13685 L
s
.56855 .116 m
.53488 .1204 L
s
.56855 .116 m
.59858 .13685 L
s
.56855 .116 m
.5649 .13668 L
s
.53488 .1204 m
.49857 .12385 L
s
.53488 .1204 m
.5649 .13668 L
s
.53488 .1204 m
.53151 .13973 L
s
.49857 .12385 m
.46228 .12945 L
s
.49857 .12385 m
.53151 .13973 L
s
.49857 .12385 m
.49669 .14334 L
s
.46228 .12945 m
.42464 .13851 L
s
.46228 .12945 m
.49669 .14334 L
s
.46228 .12945 m
.46126 .14333 L
s
.42464 .13851 m
.38933 .15061 L
s
.42464 .13851 m
.46126 .14333 L
s
.42464 .13851 m
.42648 .14902 L
s
.38933 .15061 m
.35853 .16983 L
s
.38933 .15061 m
.42648 .14902 L
s
.38933 .15061 m
.39242 .16056 L
s
.35853 .16983 m
.32805 .18977 L
s
.35853 .16983 m
.39242 .16056 L
s
.35853 .16983 m
.36311 .1758 L
s
.32805 .18977 m
.36311 .1758 L
s
.62891 .13503 m
.59858 .13685 L
s
.62891 .13503 m
.62287 .158 L
s
.59858 .13685 m
.5649 .13668 L
s
.59858 .13685 m
.62287 .158 L
s
.59858 .13685 m
.59242 .16 L
s
.5649 .13668 m
.53151 .13973 L
s
.5649 .13668 m
.59242 .16 L
s
.5649 .13668 m
.55988 .15948 L
s
.53151 .13973 m
.49669 .14334 L
s
.53151 .13973 m
.55988 .15948 L
s
.53151 .13973 m
.52677 .15784 L
s
.49669 .14334 m
.46126 .14333 L
s
.49669 .14334 m
.52677 .15784 L
s
.49669 .14334 m
.49181 .15736 L
s
.46126 .14333 m
.42648 .14902 L
s
.46126 .14333 m
.49181 .15736 L
s
.46126 .14333 m
.45779 .1581 L
s
.42648 .14902 m
.39242 .16056 L
s
.42648 .14902 m
.45779 .1581 L
s
.42648 .14902 m
.42805 .16103 L
s
.39242 .16056 m
.36311 .1758 L
s
.39242 .16056 m
.42805 .16103 L
s
.39242 .16056 m
.3982 .16852 L
s
.36311 .1758 m
.3982 .16852 L
s
.62287 .158 m
.59242 .16 L
s
.62287 .158 m
.61309 .18482 L
s
.59242 .16 m
.55988 .15948 L
s
.59242 .16 m
.61309 .18482 L
s
.59242 .16 m
.58265 .18345 L
s
.55988 .15948 m
.52677 .15784 L
s
.55988 .15948 m
.58265 .18345 L
s
.55988 .15948 m
.55164 .18065 L
s
.52677 .15784 m
.49181 .15736 L
s
.52677 .15784 m
.55164 .18065 L
s
.52677 .15784 m
.51984 .17869 L
s
.49181 .15736 m
.45779 .1581 L
s
.49181 .15736 m
.51984 .17869 L
s
.49181 .15736 m
.48792 .17456 L
s
.45779 .1581 m
.42805 .16103 L
s
.45779 .1581 m
.48792 .17456 L
s
.45779 .1581 m
.4577 .17218 L
s
.42805 .16103 m
.3982 .16852 L
s
.42805 .16103 m
.4577 .17218 L
s
.42805 .16103 m
.4318 .17385 L
s
.3982 .16852 m
.4318 .17385 L
s
.61309 .18482 m
.58265 .18345 L
s
.61309 .18482 m
.59912 .21091 L
s
.58265 .18345 m
.55164 .18065 L
s
.58265 .18345 m
.59912 .21091 L
s
.58265 .18345 m
.57032 .20729 L
s
.55164 .18065 m
.51984 .17869 L
s
.55164 .18065 m
.57032 .20729 L
s
.55164 .18065 m
.54187 .20678 L
s
.51984 .17869 m
.48792 .17456 L
s
.51984 .17869 m
.54187 .20678 L
s
.51984 .17869 m
.51179 .19701 L
s
.48792 .17456 m
.4577 .17218 L
s
.48792 .17456 m
.51179 .19701 L
s
.48792 .17456 m
.48344 .19147 L
s
.4577 .17218 m
.4318 .17385 L
s
.4577 .17218 m
.48344 .19147 L
s
.4577 .17218 m
.46242 .18715 L
s
.4318 .17385 m
.46242 .18715 L
s
.59912 .21091 m
.57032 .20729 L
s
.59912 .21091 m
.5819 .23833 L
s
.57032 .20729 m
.54187 .20678 L
s
.57032 .20729 m
.5819 .23833 L
s
.57032 .20729 m
.55517 .23321 L
s
.54187 .20678 m
.51179 .19701 L
s
.54187 .20678 m
.55517 .23321 L
s
.54187 .20678 m
.52801 .22466 L
s
.51179 .19701 m
.48344 .19147 L
s
.51179 .19701 m
.52801 .22466 L
s
.51179 .19701 m
.50286 .2161 L
s
.48344 .19147 m
.46242 .18715 L
s
.48344 .19147 m
.50286 .2161 L
s
.48344 .19147 m
.48195 .21031 L
s
.46242 .18715 m
.48195 .21031 L
s
.5819 .23833 m
.55517 .23321 L
s
.5819 .23833 m
.56117 .26651 L
s
.55517 .23321 m
.52801 .22466 L
s
.55517 .23321 m
.56117 .26651 L
s
.55517 .23321 m
.53628 .25504 L
s
.52801 .22466 m
.50286 .2161 L
s
.52801 .22466 m
.53628 .25504 L
s
.52801 .22466 m
.51435 .24509 L
s
.50286 .2161 m
.48195 .21031 L
s
.50286 .2161 m
.51435 .24509 L
s
.50286 .2161 m
.49595 .23744 L
s
.48195 .21031 m
.49595 .23744 L
s
.56117 .26651 m
.53628 .25504 L
s
.56117 .26651 m
.53776 .28925 L
s
.53628 .25504 m
.51435 .24509 L
s
.53628 .25504 m
.53776 .28925 L
s
.53628 .25504 m
.51896 .27756 L
s
.51435 .24509 m
.49595 .23744 L
s
.51435 .24509 m
.51896 .27756 L
s
.51435 .24509 m
.50128 .26454 L
s
.49595 .23744 m
.50128 .26454 L
s
.53776 .28925 m
.51896 .27756 L
s
.53776 .28925 m
.51333 .31447 L
s
.51896 .27756 m
.50128 .26454 L
s
.51896 .27756 m
.51333 .31447 L
s
.51896 .27756 m
.49923 .29993 L
s
.50128 .26454 m
.49923 .29993 L
s
.51333 .31447 m
.49923 .29993 L
s
.51333 .31447 m
.48901 .33909 L
s
.49923 .29993 m
.48901 .33909 L
s
.6773 .50509 m
.68791 .47557 L
s
.6773 .50509 m
.66898 .49414 L
s
.68791 .47557 m
.69766 .4453 L
s
.68791 .47557 m
.66898 .49414 L
s
.68791 .47557 m
.68079 .46048 L
s
.69766 .4453 m
.70857 .40777 L
s
.69766 .4453 m
.68079 .46048 L
s
.69766 .4453 m
.69421 .42162 L
s
.70857 .40777 m
.71773 .36657 L
s
.70857 .40777 m
.69421 .42162 L
s
.70857 .40777 m
.70418 .38027 L
s
.71773 .36657 m
.72507 .31375 L
s
.71773 .36657 m
.70418 .38027 L
s
.71773 .36657 m
.71362 .33402 L
s
.72507 .31375 m
.72738 .26698 L
s
.72507 .31375 m
.71362 .33402 L
s
.72507 .31375 m
.71758 .28779 L
s
.72738 .26698 m
.72415 .2227 L
s
.72738 .26698 m
.71758 .28779 L
s
.72738 .26698 m
.71728 .24349 L
s
.72415 .2227 m
.71408 .18176 L
s
.72415 .2227 m
.71728 .24349 L
s
.72415 .2227 m
.71011 .20243 L
s
.71408 .18176 m
.69805 .14646 L
s
.71408 .18176 m
.71011 .20243 L
s
.71408 .18176 m
.69878 .16555 L
s
.69805 .14646 m
.67485 .1173 L
s
.69805 .14646 m
.69878 .16555 L
s
.69805 .14646 m
.67861 .13449 L
s
.67485 .1173 m
.67861 .13449 L
s
.48654 .39912 m
.5069 .4104 L
s
.48654 .39912 m
.5217 .36801 L
s
.5069 .4104 m
.53108 .42083 L
s
.5069 .4104 m
.5217 .36801 L
s
.5069 .4104 m
.54297 .38255 L
s
.53108 .42083 m
.55313 .43092 L
s
.53108 .42083 m
.54297 .38255 L
s
.53108 .42083 m
.56748 .3902 L
s
.55313 .43092 m
.57575 .44335 L
s
.55313 .43092 m
.56748 .3902 L
s
.55313 .43092 m
.59026 .40028 L
s
.57575 .44335 m
.59708 .45548 L
s
.57575 .44335 m
.59026 .40028 L
s
.57575 .44335 m
.61262 .411 L
s
.59708 .45548 m
.61674 .46958 L
s
.59708 .45548 m
.61262 .411 L
s
.59708 .45548 m
.63258 .42278 L
s
.61674 .46958 m
.63572 .48154 L
s
.61674 .46958 m
.63258 .42278 L
s
.61674 .46958 m
.65127 .43632 L
s
.63572 .48154 m
.65447 .4868 L
s
.63572 .48154 m
.65127 .43632 L
s
.63572 .48154 m
.66755 .44872 L
s
.65447 .4868 m
.66898 .49414 L
s
.65447 .4868 m
.66755 .44872 L
s
.65447 .4868 m
.68079 .46048 L
s
.66898 .49414 m
.68079 .46048 L
s
.5217 .36801 m
.54297 .38255 L
s
.5217 .36801 m
.55472 .33956 L
s
.54297 .38255 m
.56748 .3902 L
s
.54297 .38255 m
.55472 .33956 L
s
.54297 .38255 m
.57747 .3519 L
s
.56748 .3902 m
.59026 .40028 L
s
.56748 .3902 m
.57747 .3519 L
s
.56748 .3902 m
.60184 .35848 L
s
.59026 .40028 m
.61262 .411 L
s
.59026 .40028 m
.60184 .35848 L
s
.59026 .40028 m
.62469 .36729 L
s
.61262 .411 m
.63258 .42278 L
s
.61262 .411 m
.62469 .36729 L
s
.61262 .411 m
.64655 .37769 L
s
.63258 .42278 m
.65127 .43632 L
s
.63258 .42278 m
.64655 .37769 L
s
.63258 .42278 m
.66469 .39069 L
s
.65127 .43632 m
.66755 .44872 L
s
.65127 .43632 m
.66469 .39069 L
s
.65127 .43632 m
.68062 .40565 L
s
.66755 .44872 m
.68079 .46048 L
s
.66755 .44872 m
.68062 .40565 L
s
.66755 .44872 m
.69421 .42162 L
s
.68079 .46048 m
.69421 .42162 L
s
.55472 .33956 m
.57747 .3519 L
s
.55472 .33956 m
.58538 .31038 L
s
.57747 .3519 m
.60184 .35848 L
s
.57747 .3519 m
.58538 .31038 L
s
.57747 .3519 m
.60898 .31976 L
s
.60184 .35848 m
.62469 .36729 L
s
.60184 .35848 m
.60898 .31976 L
s
.60184 .35848 m
.63271 .32616 L
s
.62469 .36729 m
.64655 .37769 L
s
.62469 .36729 m
.63271 .32616 L
s
.62469 .36729 m
.65533 .3353 L
s
.64655 .37769 m
.66469 .39069 L
s
.64655 .37769 m
.65533 .3353 L
s
.64655 .37769 m
.6755 .34626 L
s
.66469 .39069 m
.68062 .40565 L
s
.66469 .39069 m
.6755 .34626 L
s
.66469 .39069 m
.69201 .36109 L
s
.68062 .40565 m
.69421 .42162 L
s
.68062 .40565 m
.69201 .36109 L
s
.68062 .40565 m
.70418 .38027 L
s
.69421 .42162 m
.70418 .38027 L
s
.58538 .31038 m
.60898 .31976 L
s
.58538 .31038 m
.61236 .27991 L
s
.60898 .31976 m
.63271 .32616 L
s
.60898 .31976 m
.61236 .27991 L
s
.60898 .31976 m
.63768 .28663 L
s
.63271 .32616 m
.65533 .3353 L
s
.63271 .32616 m
.63768 .28663 L
s
.63271 .32616 m
.66051 .29571 L
s
.65533 .3353 m
.6755 .34626 L
s
.65533 .3353 m
.66051 .29571 L
s
.65533 .3353 m
.68211 .30308 L
s
.6755 .34626 m
.69201 .36109 L
s
.6755 .34626 m
.68211 .30308 L
s
.6755 .34626 m
.69915 .31568 L
s
.69201 .36109 m
.70418 .38027 L
s
.69201 .36109 m
.69915 .31568 L
s
.69201 .36109 m
.71362 .33402 L
s
.70418 .38027 m
.71362 .33402 L
s
.61236 .27991 m
.63768 .28663 L
s
.61236 .27991 m
.63424 .24866 L
s
.63768 .28663 m
.66051 .29571 L
s
.63768 .28663 m
.63424 .24866 L
s
.63768 .28663 m
.66011 .25513 L
s
.66051 .29571 m
.68211 .30308 L
s
.66051 .29571 m
.66011 .25513 L
s
.66051 .29571 m
.68268 .26291 L
s
.68211 .30308 m
.69915 .31568 L
s
.68211 .30308 m
.68268 .26291 L
s
.68211 .30308 m
.70317 .27231 L
s
.69915 .31568 m
.71362 .33402 L
s
.69915 .31568 m
.70317 .27231 L
s
.69915 .31568 m
.71758 .28779 L
s
.71362 .33402 m
.71758 .28779 L
s
.63424 .24866 m
.66011 .25513 L
s
.63424 .24866 m
.65375 .21761 L
s
.66011 .25513 m
.68268 .26291 L
s
.66011 .25513 m
.65375 .21761 L
s
.66011 .25513 m
.67822 .22403 L
s
.68268 .26291 m
.70317 .27231 L
s
.68268 .26291 m
.67822 .22403 L
s
.68268 .26291 m
.70056 .23158 L
s
.70317 .27231 m
.71758 .28779 L
s
.70317 .27231 m
.70056 .23158 L
s
.70317 .27231 m
.71728 .24349 L
s
.71758 .28779 m
.71728 .24349 L
s
.65375 .21761 m
.67822 .22403 L
s
.65375 .21761 m
.66771 .18849 L
s
.67822 .22403 m
.70056 .23158 L
s
.67822 .22403 m
.66771 .18849 L
s
.67822 .22403 m
.69154 .19455 L
s
.70056 .23158 m
.71728 .24349 L
s
.70056 .23158 m
.69154 .19455 L
s
.70056 .23158 m
.71011 .20243 L
s
.71728 .24349 m
.71011 .20243 L
s
.66771 .18849 m
.69154 .19455 L
s
.66771 .18849 m
.67689 .16095 L
s
.69154 .19455 m
.71011 .20243 L
s
.69154 .19455 m
.67689 .16095 L
s
.69154 .19455 m
.69878 .16555 L
s
.71011 .20243 m
.69878 .16555 L
s
.67689 .16095 m
.69878 .16555 L
s
.67689 .16095 m
.67861 .13449 L
s
.69878 .16555 m
.67861 .13449 L
s
.008 w
.28467 .08303 Mdot
.26018 .09505 Mdot
.22601 .10543 Mdot
.18298 .11393 Mdot
.14719 .13631 Mdot
.11768 .16769 Mdot
.09103 .20419 Mdot
.06436 .24082 Mdot
.04317 .28701 Mdot
.02923 .33793 Mdot
.02381 .3833 Mdot
.02609 .43405 Mdot
.0379 .4819 Mdot
.03473 .46273 Mdot
.03871 .4393 Mdot
.04841 .42237 Mdot
.06075 .4044 Mdot
.07766 .38467 Mdot
.09713 .36541 Mdot
.11915 .34818 Mdot
.14469 .33067 Mdot
.1723 .31228 Mdot
.19813 .29234 Mdot
.22826 .27217 Mdot
.26389 .24972 Mdot
.2558 .23384 Mdot
.25165 .211 Mdot
.24687 .18985 Mdot
.24263 .16746 Mdot
.23824 .14126 Mdot
.23806 .12209 Mdot
.23525 .10134 Mdot
.23623 .08015 Mdot
.23991 .067 Mdot
.2495 .06345 Mdot
.26654 .0719 Mdot
.23529 .08441 Mdot
.19906 .09929 Mdot
.1638 .11983 Mdot
.13205 .15026 Mdot
.10408 .18416 Mdot
.0771 .2245 Mdot
.05533 .26479 Mdot
.04028 .31349 Mdot
.02892 .36338 Mdot
.02601 .40919 Mdot
.21663 .08136 Mdot
.18209 .10419 Mdot
.15045 .1344 Mdot
.12177 .16831 Mdot
.09277 .20422 Mdot
.07353 .24394 Mdot
.05522 .29379 Mdot
.04326 .33973 Mdot
.03598 .38612 Mdot
.20568 .09025 Mdot
.17366 .12061 Mdot
.14477 .15241 Mdot
.11648 .1881 Mdot
.09323 .23035 Mdot
.07364 .27177 Mdot
.05824 .32239 Mdot
.05038 .37204 Mdot
.20278 .10923 Mdot
.17264 .13981 Mdot
.14375 .17574 Mdot
.11736 .21293 Mdot
.09558 .25833 Mdot
.07898 .30108 Mdot
.06515 .35077 Mdot
.20125 .12951 Mdot
.17273 .16105 Mdot
.14562 .20117 Mdot
.12259 .23962 Mdot
.10168 .28677 Mdot
.08686 .33445 Mdot
.20469 .15202 Mdot
.1767 .18526 Mdot
.14935 .22513 Mdot
.12662 .27166 Mdot
.10645 .31653 Mdot
.20652 .17582 Mdot
.17983 .21384 Mdot
.15539 .25518 Mdot
.13298 .30161 Mdot
.21189 .20078 Mdot
.18538 .24072 Mdot
.16163 .28397 Mdot
.21688 .22339 Mdot
.19195 .26707 Mdot
.22143 .24883 Mdot
.28954 .21347 Mdot
.32018 .18345 Mdot
.3534 .15781 Mdot
.38952 .13667 Mdot
.42527 .12178 Mdot
.46203 .11194 Mdot
.49875 .10459 Mdot
.53442 .09946 Mdot
.56879 .0978 Mdot
.59876 .09509 Mdot
.62512 .09273 Mdot
.64718 .0955 Mdot
.61508 .07884 Mdot
.58096 .07105 Mdot
.54723 .07664 Mdot
.51617 .0938 Mdot
.47562 .08763 Mdot
.43409 .06653 Mdot
.39305 .04449 Mdot
.35608 .03281 Mdot
.32184 .02527 Mdot
.30079 .0379 Mdot
.2812 .05356 Mdot
.27581 .04603 Mdot
.27059 .04812 Mdot
.26648 .05885 Mdot
.26721 .07474 Mdot
.26812 .09425 Mdot
.26946 .11428 Mdot
.27374 .13356 Mdot
.27727 .15573 Mdot
.28095 .17614 Mdot
.28387 .19621 Mdot
.29686 .02995 Mdot
.29727 .04096 Mdot
.30008 .05566 Mdot
.30239 .07178 Mdot
.30381 .08906 Mdot
.30697 .10668 Mdot
.30987 .12619 Mdot
.31255 .14632 Mdot
.31511 .1657 Mdot
.32696 .03113 Mdot
.33256 .04309 Mdot
.33743 .05717 Mdot
.33924 .07166 Mdot
.3415 .08574 Mdot
.34525 .10128 Mdot
.34758 .11872 Mdot
.34903 .13939 Mdot
.36383 .03967 Mdot
.37149 .05065 Mdot
.3769 .06254 Mdot
.3791 .07371 Mdot
.3827 .08431 Mdot
.38313 .0993 Mdot
.38381 .11744 Mdot
.40559 .05797 Mdot
.41283 .06284 Mdot
.41717 .06844 Mdot
.42065 .07362 Mdot
.42044 .08607 Mdot
.42113 .10084 Mdot
.4451 .06921 Mdot
.45281 .07225 Mdot
.45744 .06952 Mdot
.45818 .07627 Mdot
.45899 .09 Mdot
.48709 .08685 Mdot
.49154 .0743 Mdot
.49456 .07066 Mdot
.49616 .0818 Mdot
.5217 .07585 Mdot
.52735 .06863 Mdot
.53086 .07833 Mdot
.55554 .06798 Mdot
.56278 .07509 Mdot
.58971 .07422 Mdot
.04707 .50783 Mdot
.06519 .53984 Mdot
.07697 .57195 Mdot
.0965 .60672 Mdot
.11456 .64442 Mdot
.13584 .68304 Mdot
.15855 .72078 Mdot
.18417 .76053 Mdot
.2126 .79431 Mdot
.24298 .82993 Mdot
.28028 .86497 Mdot
.33395 .90471 Mdot
.26745 .84612 Mdot
.22143 .78912 Mdot
.18748 .73011 Mdot
.16702 .67136 Mdot
.15584 .61204 Mdot
.15155 .55371 Mdot
.15537 .49885 Mdot
.16445 .44609 Mdot
.18103 .39533 Mdot
.20046 .34555 Mdot
.22625 .29722 Mdot
.04719 .49211 Mdot
.06214 .5236 Mdot
.07744 .55981 Mdot
.09392 .59791 Mdot
.11203 .63165 Mdot
.13132 .66754 Mdot
.15524 .70703 Mdot
.17882 .74275 Mdot
.20713 .78149 Mdot
.23328 .81262 Mdot
.04908 .47273 Mdot
.06474 .50436 Mdot
.08142 .5436 Mdot
.09779 .57645 Mdot
.11339 .61101 Mdot
.13267 .64835 Mdot
.154 .68754 Mdot
.17522 .72328 Mdot
.19839 .76072 Mdot
.05924 .4553 Mdot
.07106 .48967 Mdot
.08814 .52448 Mdot
.10306 .55741 Mdot
.11967 .59396 Mdot
.13715 .62887 Mdot
.1551 .66589 Mdot
.17146 .69873 Mdot
.0727 .4374 Mdot
.08333 .47103 Mdot
.09922 .50452 Mdot
.11494 .53663 Mdot
.12838 .57491 Mdot
.14195 .60674 Mdot
.15492 .63837 Mdot
.08922 .41758 Mdot
.10237 .45084 Mdot
.1142 .48468 Mdot
.12403 .51738 Mdot
.13762 .5476 Mdot
.14638 .57833 Mdot
.10685 .39648 Mdot
.12025 .43107 Mdot
.1284 .46159 Mdot
.13841 .4936 Mdot
.14493 .52317 Mdot
.12874 .37723 Mdot
.13931 .41035 Mdot
.14554 .43966 Mdot
.15169 .46834 Mdot
.15046 .36117 Mdot
.15838 .38854 Mdot
.16368 .41667 Mdot
.17527 .33972 Mdot
.18009 .3664 Mdot
.20132 .31737 Mdot
.05831 .5282 Mdot
.08884 .57044 Mdot
.1238 .60614 Mdot
.1633 .63656 Mdot
.20575 .66315 Mdot
.25151 .68593 Mdot
.29963 .70585 Mdot
.34822 .72463 Mdot
.39497 .74285 Mdot
.43836 .75634 Mdot
.47776 .7657 Mdot
.5093 .77039 Mdot
.49478 .78719 Mdot
.472 .81068 Mdot
.44914 .83239 Mdot
.4269 .85293 Mdot
.40593 .87133 Mdot
.3863 .88547 Mdot
.37184 .90012 Mdot
.35497 .90934 Mdot
.34275 .91368 Mdot
.33116 .91193 Mdot
.32726 .90783 Mdot
.0719 .55176 Mdot
.10527 .59411 Mdot
.14264 .63086 Mdot
.18326 .66027 Mdot
.22579 .68711 Mdot
.27147 .71075 Mdot
.31859 .73187 Mdot
.36626 .75172 Mdot
.4112 .77033 Mdot
.45656 .77753 Mdot
.087 .58328 Mdot
.12079 .62279 Mdot
.1604 .65859 Mdot
.20278 .69052 Mdot
.24599 .71838 Mdot
.29077 .74283 Mdot
.33721 .76656 Mdot
.38369 .78594 Mdot
.42823 .8016 Mdot
.10316 .61707 Mdot
.13838 .65736 Mdot
.17981 .69313 Mdot
.22089 .72733 Mdot
.26579 .75515 Mdot
.31111 .78003 Mdot
.35811 .80236 Mdot
.40331 .8214 Mdot
.12373 .65267 Mdot
.16029 .69342 Mdot
.19882 .73021 Mdot
.24136 .76263 Mdot
.28641 .79212 Mdot
.3327 .81759 Mdot
.37873 .8389 Mdot
.14478 .69118 Mdot
.17898 .73184 Mdot
.21972 .76935 Mdot
.26328 .80146 Mdot
.30891 .82962 Mdot
.35562 .85361 Mdot
.16463 .73094 Mdot
.20204 .77101 Mdot
.24369 .8083 Mdot
.2899 .84244 Mdot
.33803 .86863 Mdot
.19048 .76821 Mdot
.2282 .80973 Mdot
.27237 .84664 Mdot
.32131 .87716 Mdot
.21793 .80799 Mdot
.26038 .84792 Mdot
.30338 .88012 Mdot
.24924 .84216 Mdot
.29258 .88075 Mdot
.28313 .87618 Mdot
.52089 .79831 Mdot
.53935 .8261 Mdot
.55986 .8559 Mdot
.57962 .88755 Mdot
.60366 .91574 Mdot
.62939 .94157 Mdot
.65994 .96237 Mdot
.69454 .97923 Mdot
.73381 .98456 Mdot
.77235 .97351 Mdot
.80704 .94498 Mdot
.83514 .90442 Mdot
.81661 .93613 Mdot
.78977 .95954 Mdot
.75421 .97406 Mdot
.71446 .98097 Mdot
.66781 .98479 Mdot
.61966 .98534 Mdot
.57252 .98958 Mdot
.5236 .98864 Mdot
.47382 .98202 Mdot
.4275 .97024 Mdot
.38103 .94255 Mdot
.50748 .82115 Mdot
.52839 .85035 Mdot
.54993 .8803 Mdot
.57457 .90844 Mdot
.60189 .93413 Mdot
.63205 .95915 Mdot
.66687 .97576 Mdot
.70302 .98683 Mdot
.74306 .98576 Mdot
.78167 .96849 Mdot
.48965 .84359 Mdot
.51201 .87391 Mdot
.53824 .90301 Mdot
.56776 .92847 Mdot
.59866 .95195 Mdot
.63253 .97342 Mdot
.67039 .98782 Mdot
.71009 .99295 Mdot
.75064 .98333 Mdot
.4707 .86591 Mdot
.49561 .8958 Mdot
.52615 .92165 Mdot
.55944 .94507 Mdot
.59261 .96794 Mdot
.62995 .98666 Mdot
.67185 .99638 Mdot
.71509 .99364 Mdot
.45098 .88633 Mdot
.48068 .91357 Mdot
.51402 .93814 Mdot
.54776 .96173 Mdot
.58729 .98202 Mdot
.62808 .99589 Mdot
.67062 .99413 Mdot
.4321 .90254 Mdot
.4661 .92939 Mdot
.50044 .95353 Mdot
.54074 .97403 Mdot
.58163 .98763 Mdot
.62349 .99168 Mdot
.41705 .91762 Mdot
.45281 .94379 Mdot
.49244 .96485 Mdot
.53331 .98271 Mdot
.57488 .98936 Mdot
.40266 .9292 Mdot
.44134 .95355 Mdot
.48183 .97274 Mdot
.5244 .98506 Mdot
.39106 .93655 Mdot
.4316 .95969 Mdot
.47339 .97852 Mdot
.38088 .94024 Mdot
.42275 .9636 Mdot
.37262 .94251 Mdot
.84498 .89718 Mdot
.85174 .88924 Mdot
.85478 .8956 Mdot
.84687 .88987 Mdot
.83525 .8848 Mdot
.82025 .8828 Mdot
.80217 .88086 Mdot
.78064 .87499 Mdot
.75641 .86416 Mdot
.7283 .84627 Mdot
.6962 .82306 Mdot
.65935 .79544 Mdot
.69404 .84544 Mdot
.71285 .89378 Mdot
.71652 .93886 Mdot
.70955 .98037 Mdot
.69283 1.01352 Mdot
.65633 1.02957 Mdot
.61216 1.03601 Mdot
.5648 1.02659 Mdot
.51311 1.01444 Mdot
.45964 .99042 Mdot
.39632 .9547 Mdot
.43671 .97744 Mdot
.4794 .99258 Mdot
.5227 .99639 Mdot
.56775 .99587 Mdot
.61579 .98632 Mdot
.66253 .97628 Mdot
.70771 .97078 Mdot
.75167 .96478 Mdot
.79106 .95309 Mdot
.82232 .93087 Mdot
.49301 1.00461 Mdot
.5317 1.00866 Mdot
.57404 1.00538 Mdot
.61448 .9925 Mdot
.65825 .9729 Mdot
.70355 .955 Mdot
.74669 .95208 Mdot
.78816 .94438 Mdot
.82379 .92602 Mdot
.54473 1.01841 Mdot
.58408 1.01708 Mdot
.62007 1.00598 Mdot
.65859 .98265 Mdot
.69864 .95228 Mdot
.74105 .94061 Mdot
.78181 .93105 Mdot
.82092 .92064 Mdot
.59431 1.02821 Mdot
.6287 1.01987 Mdot
.66101 1.00047 Mdot
.69731 .9736 Mdot
.73545 .94722 Mdot
.77356 .92185 Mdot
.81224 .91239 Mdot
.63837 1.02731 Mdot
.67056 1.01299 Mdot
.69962 .98956 Mdot
.73285 .96218 Mdot
.76718 .93558 Mdot
.80151 .91155 Mdot
.68018 1.01799 Mdot
.70485 .9978 Mdot
.73229 .973 Mdot
.76101 .94453 Mdot
.78993 .91424 Mdot
.71027 .99386 Mdot
.72943 .96774 Mdot
.75204 .94288 Mdot
.777 .91405 Mdot
.72498 .95387 Mdot
.74058 .92778 Mdot
.7611 .904 Mdot
.72795 .91344 Mdot
.7401 .88506 Mdot
.71795 .86613 Mdot
.85739 .85379 Mdot
.89383 .85013 Mdot
.92668 .84303 Mdot
.95383 .8312 Mdot
.97007 .8102 Mdot
.97619 .78582 Mdot
.97211 .75991 Mdot
.96069 .73836 Mdot
.9412 .72562 Mdot
.91803 .71542 Mdot
.89058 .71801 Mdot
.86644 .7238 Mdot
.86331 .71887 Mdot
.85375 .71612 Mdot
.83965 .7153 Mdot
.82294 .71625 Mdot
.80272 .71872 Mdot
.78064 .72362 Mdot
.75982 .73459 Mdot
.73913 .74905 Mdot
.71681 .76133 Mdot
.69425 .77234 Mdot
.676 .78859 Mdot
.7148 .80999 Mdot
.74906 .82788 Mdot
.77958 .84026 Mdot
.80677 .84938 Mdot
.83071 .85528 Mdot
.85092 .85963 Mdot
.86683 .86118 Mdot
.87993 .87356 Mdot
.88196 .86932 Mdot
.87466 .87139 Mdot
.73575 .79364 Mdot
.77185 .80663 Mdot
.80454 .81796 Mdot
.83362 .82468 Mdot
.85994 .83288 Mdot
.88236 .84123 Mdot
.89926 .84955 Mdot
.90938 .85489 Mdot
.9065 .85673 Mdot
.75859 .77772 Mdot
.79571 .7865 Mdot
.82967 .79467 Mdot
.86102 .8036 Mdot
.88854 .81365 Mdot
.91105 .82358 Mdot
.92733 .83415 Mdot
.93447 .84466 Mdot
.78109 .75934 Mdot
.81994 .76786 Mdot
.85565 .77655 Mdot
.88779 .78606 Mdot
.91536 .79627 Mdot
.93764 .80892 Mdot
.95263 .82433 Mdot
.80342 .74473 Mdot
.84271 .75051 Mdot
.88021 .7614 Mdot
.91275 .77046 Mdot
.94076 .78519 Mdot
.96046 .80081 Mdot
.82542 .73194 Mdot
.86644 .73938 Mdot
.90254 .74604 Mdot
.93619 .76187 Mdot
.96234 .7761 Mdot
.84816 .72445 Mdot
.88928 .7319 Mdot
.92567 .7418 Mdot
.95317 .75419 Mdot
.86938 .72008 Mdot
.90726 .72675 Mdot
.93856 .73606 Mdot
.88262 .71782 Mdot
.91751 .72161 Mdot
.89129 .71442 Mdot
.8401 .72581 Mdot
.80288 .73056 Mdot
.76388 .73744 Mdot
.71842 .74487 Mdot
.67549 .75429 Mdot
.63282 .76386 Mdot
.58405 .77182 Mdot
.53024 .77761 Mdot
.47191 .78086 Mdot
.40899 .7807 Mdot
.35677 .78355 Mdot
.32472 .79451 Mdot
.34726 .78883 Mdot
.37 .7768 Mdot
.40575 .76803 Mdot
.43548 .75474 Mdot
.46592 .74102 Mdot
.49563 .72902 Mdot
.52757 .72216 Mdot
.55634 .71911 Mdot
.5818 .72204 Mdot
.60667 .73743 Mdot
.63338 .76498 Mdot
.65407 .76018 Mdot
.67423 .74917 Mdot
.69695 .74127 Mdot
.71658 .73028 Mdot
.73657 .72175 Mdot
.75608 .71639 Mdot
.77636 .71622 Mdot
.7957 .71756 Mdot
.81607 .72015 Mdot
.83053 .72262 Mdot
.63083 .73835 Mdot
.65226 .73506 Mdot
.67287 .72888 Mdot
.68821 .71866 Mdot
.71057 .71858 Mdot
.72813 .71866 Mdot
.74775 .72181 Mdot
.77283 .72541 Mdot
.78953 .72875 Mdot
.60561 .72609 Mdot
.62639 .72671 Mdot
.64493 .72449 Mdot
.66209 .72175 Mdot
.68446 .7253 Mdot
.70174 .72834 Mdot
.7266 .73267 Mdot
.74666 .73575 Mdot
.57849 .72552 Mdot
.59673 .72764 Mdot
.61359 .72816 Mdot
.63523 .73172 Mdot
.65831 .73769 Mdot
.67625 .74076 Mdot
.70246 .74383 Mdot
.54671 .7292 Mdot
.56238 .73338 Mdot
.58018 .73768 Mdot
.60895 .74554 Mdot
.63429 .7497 Mdot
.65668 .75279 Mdot
.51655 .73891 Mdot
.53304 .74563 Mdot
.55777 .75338 Mdot
.58717 .75907 Mdot
.61281 .76387 Mdot
.48687 .75174 Mdot
.509 .76067 Mdot
.53553 .76681 Mdot
.56207 .77073 Mdot
.45786 .76551 Mdot
.48135 .77228 Mdot
.50667 .77685 Mdot
.42552 .77612 Mdot
.44795 .7801 Mdot
.39249 .78271 Mdot
.3238 .79437 Mdot
.31689 .77788 Mdot
.31832 .74946 Mdot
.32217 .71783 Mdot
.33146 .68218 Mdot
.34495 .64431 Mdot
.35814 .60703 Mdot
.37072 .57107 Mdot
.385 .53558 Mdot
.39992 .50054 Mdot
.41752 .4637 Mdot
.43822 .42225 Mdot
.40514 .4628 Mdot
.37673 .50119 Mdot
.35267 .53903 Mdot
.33896 .578 Mdot
.34638 .61531 Mdot
.38168 .64089 Mdot
.42428 .66045 Mdot
.46833 .67908 Mdot
.51428 .69865 Mdot
.56347 .72572 Mdot
.61215 .75799 Mdot
.586 .7358 Mdot
.56165 .71933 Mdot
.53656 .71337 Mdot
.51076 .71303 Mdot
.48156 .7187 Mdot
.45437 .72825 Mdot
.42597 .74052 Mdot
.39748 .7544 Mdot
.36894 .76718 Mdot
.344 .77937 Mdot
.53709 .71012 Mdot
.51335 .70363 Mdot
.48986 .70273 Mdot
.46471 .70562 Mdot
.43864 .71281 Mdot
.41435 .72292 Mdot
.38875 .7344 Mdot
.36317 .74814 Mdot
.33714 .76182 Mdot
.49251 .69232 Mdot
.4686 .68961 Mdot
.44318 .69068 Mdot
.42025 .69494 Mdot
.39876 .70179 Mdot
.37635 .71156 Mdot
.35518 .72317 Mdot
.33705 .73527 Mdot
.44795 .67442 Mdot
.42557 .67389 Mdot
.40272 .67499 Mdot
.37893 .68029 Mdot
.36195 .68623 Mdot
.34388 .69502 Mdot
.33231 .70444 Mdot
.40599 .65551 Mdot
.38252 .65525 Mdot
.3656 .65471 Mdot
.34899 .65739 Mdot
.33743 .66247 Mdot
.33455 .6692 Mdot
.36906 .63334 Mdot
.35303 .62904 Mdot
.34175 .62662 Mdot
.33627 .62834 Mdot
.34084 .63245 Mdot
.34615 .60235 Mdot
.33575 .59902 Mdot
.34053 .5919 Mdot
.34592 .59744 Mdot
.3472 .56735 Mdot
.34899 .55942 Mdot
.35962 .56118 Mdot
.36467 .53119 Mdot
.37497 .5258 Mdot
.39163 .49448 Mdot
.30938 .80597 Mdot
.31679 .79868 Mdot
.34443 .77928 Mdot
.37847 .75511 Mdot
.41498 .7295 Mdot
.45363 .70136 Mdot
.49414 .66989 Mdot
.53575 .63323 Mdot
.5764 .59677 Mdot
.61289 .56665 Mdot
.64453 .54326 Mdot
.66805 .52499 Mdot
.65642 .52387 Mdot
.64101 .52059 Mdot
.62247 .51511 Mdot
.60102 .51146 Mdot
.57904 .50346 Mdot
.55869 .48939 Mdot
.53702 .47631 Mdot
.51512 .46278 Mdot
.4921 .45171 Mdot
.4698 .44249 Mdot
.45123 .43211 Mdot
.43524 .46965 Mdot
.4176 .50872 Mdot
.40386 .54364 Mdot
.38918 .5803 Mdot
.37293 .61907 Mdot
.3563 .6587 Mdot
.34095 .69619 Mdot
.32902 .73056 Mdot
.31991 .76087 Mdot
.31475 .78497 Mdot
.45615 .47761 Mdot
.44108 .51457 Mdot
.42503 .55249 Mdot
.40738 .59312 Mdot
.38698 .63642 Mdot
.36922 .67597 Mdot
.35483 .71164 Mdot
.34255 .74379 Mdot
.33175 .77132 Mdot
.47873 .48671 Mdot
.46269 .52564 Mdot
.44425 .56659 Mdot
.42432 .60961 Mdot
.40254 .65473 Mdot
.38776 .69044 Mdot
.37271 .72537 Mdot
.36032 .75306 Mdot
.50068 .49913 Mdot
.48349 .53902 Mdot
.46446 .58095 Mdot
.4427 .62578 Mdot
.42477 .66552 Mdot
.40747 .70493 Mdot
.39494 .72933 Mdot
.52191 .51291 Mdot
.50393 .55312 Mdot
.48502 .59379 Mdot
.46652 .63379 Mdot
.4478 .67332 Mdot
.4328 .70222 Mdot
.54219 .52851 Mdot
.52612 .5646 Mdot
.50874 .60194 Mdot
.49003 .64004 Mdot
.47276 .67352 Mdot
.56439 .53459 Mdot
.54927 .57021 Mdot
.53178 .60746 Mdot
.51408 .64055 Mdot
.58821 .54006 Mdot
.57192 .57325 Mdot
.5553 .60477 Mdot
.60894 .54271 Mdot
.5946 .57083 Mdot
.62855 .54574 Mdot
.30377 .21616 Mdot
.34101 .19275 Mdot
.37871 .17998 Mdot
.41382 .17762 Mdot
.44399 .18578 Mdot
.46585 .20339 Mdot
.48196 .22944 Mdot
.49008 .25552 Mdot
.49034 .28862 Mdot
.48225 .32708 Mdot
.46623 .36874 Mdot
.47058 .38597 Mdot
.50145 .35724 Mdot
.53159 .3296 Mdot
.55986 .30319 Mdot
.58656 .27662 Mdot
.60928 .24699 Mdot
.62863 .21988 Mdot
.64219 .18893 Mdot
.6519 .16148 Mdot
.65685 .1358 Mdot
.65512 .11085 Mdot
.62972 .1127 Mdot
.60165 .11745 Mdot
.56855 .116 Mdot
.53488 .1204 Mdot
.49857 .12385 Mdot
.46228 .12945 Mdot
.42464 .13851 Mdot
.38933 .15061 Mdot
.35853 .16983 Mdot
.32805 .18977 Mdot
.62891 .13503 Mdot
.59858 .13685 Mdot
.5649 .13668 Mdot
.53151 .13973 Mdot
.49669 .14334 Mdot
.46126 .14333 Mdot
.42648 .14902 Mdot
.39242 .16056 Mdot
.36311 .1758 Mdot
.62287 .158 Mdot
.59242 .16 Mdot
.55988 .15948 Mdot
.52677 .15784 Mdot
.49181 .15736 Mdot
.45779 .1581 Mdot
.42805 .16103 Mdot
.3982 .16852 Mdot
.61309 .18482 Mdot
.58265 .18345 Mdot
.55164 .18065 Mdot
.51984 .17869 Mdot
.48792 .17456 Mdot
.4577 .17218 Mdot
.4318 .17385 Mdot
.59912 .21091 Mdot
.57032 .20729 Mdot
.54187 .20678 Mdot
.51179 .19701 Mdot
.48344 .19147 Mdot
.46242 .18715 Mdot
.5819 .23833 Mdot
.55517 .23321 Mdot
.52801 .22466 Mdot
.50286 .2161 Mdot
.48195 .21031 Mdot
.56117 .26651 Mdot
.53628 .25504 Mdot
.51435 .24509 Mdot
.49595 .23744 Mdot
.53776 .28925 Mdot
.51896 .27756 Mdot
.50128 .26454 Mdot
.51333 .31447 Mdot
.49923 .29993 Mdot
.48901 .33909 Mdot
.6773 .50509 Mdot
.68791 .47557 Mdot
.69766 .4453 Mdot
.70857 .40777 Mdot
.71773 .36657 Mdot
.72507 .31375 Mdot
.72738 .26698 Mdot
.72415 .2227 Mdot
.71408 .18176 Mdot
.69805 .14646 Mdot
.67485 .1173 Mdot
.48654 .39912 Mdot
.5069 .4104 Mdot
.53108 .42083 Mdot
.55313 .43092 Mdot
.57575 .44335 Mdot
.59708 .45548 Mdot
.61674 .46958 Mdot
.63572 .48154 Mdot
.65447 .4868 Mdot
.66898 .49414 Mdot
.5217 .36801 Mdot
.54297 .38255 Mdot
.56748 .3902 Mdot
.59026 .40028 Mdot
.61262 .411 Mdot
.63258 .42278 Mdot
.65127 .43632 Mdot
.66755 .44872 Mdot
.68079 .46048 Mdot
.55472 .33956 Mdot
.57747 .3519 Mdot
.60184 .35848 Mdot
.62469 .36729 Mdot
.64655 .37769 Mdot
.66469 .39069 Mdot
.68062 .40565 Mdot
.69421 .42162 Mdot
.58538 .31038 Mdot
.60898 .31976 Mdot
.63271 .32616 Mdot
.65533 .3353 Mdot
.6755 .34626 Mdot
.69201 .36109 Mdot
.70418 .38027 Mdot
.61236 .27991 Mdot
.63768 .28663 Mdot
.66051 .29571 Mdot
.68211 .30308 Mdot
.69915 .31568 Mdot
.71362 .33402 Mdot
.63424 .24866 Mdot
.66011 .25513 Mdot
.68268 .26291 Mdot
.70317 .27231 Mdot
.71758 .28779 Mdot
.65375 .21761 Mdot
.67822 .22403 Mdot
.70056 .23158 Mdot
.71728 .24349 Mdot
.66771 .18849 Mdot
.69154 .19455 Mdot
.71011 .20243 Mdot
.67689 .16095 Mdot
.69878 .16555 Mdot
.67861 .13449 Mdot
0 0 m
1 0 L
1 1.06128 L
0 1.06128 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 212.25},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.06147 
%%ImageSize: 200 212.294 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.472875 0.546579 0.571852 0.546579 [
[ 0 0 0 0 ]
[ 1 1.06147 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.28165 .08176 m
.25714 .09397 L
s
.28165 .08176 m
.26335 .07118 L
s
.28165 .08176 m
.2775 .05347 L
s
.25714 .09397 m
.22259 .10518 L
s
.25714 .09397 m
.26335 .07118 L
s
.25714 .09397 m
.23172 .08457 L
s
.22259 .10518 m
.17935 .1148 L
s
.22259 .10518 m
.23172 .08457 L
s
.22259 .10518 m
.19564 .10013 L
s
.17935 .1148 m
.1434 .13804 L
s
.17935 .1148 m
.19564 .10013 L
s
.17935 .1148 m
.15969 .12238 L
s
.1434 .13804 m
.11401 .16957 L
s
.1434 .13804 m
.15969 .12238 L
s
.1434 .13804 m
.12927 .15084 L
s
.11401 .16957 m
.08735 .20705 L
s
.11401 .16957 m
.12927 .15084 L
s
.11401 .16957 m
.10156 .18797 L
s
.08735 .20705 m
.06263 .24609 L
s
.08735 .20705 m
.10156 .18797 L
s
.08735 .20705 m
.07693 .22597 L
s
.06263 .24609 m
.04235 .29208 L
s
.06263 .24609 m
.07693 .22597 L
s
.06263 .24609 m
.05436 .26885 L
s
.04235 .29208 m
.02974 .33774 L
s
.04235 .29208 m
.05436 .26885 L
s
.04235 .29208 m
.04082 .31747 L
s
.02974 .33774 m
.02381 .38428 L
s
.02974 .33774 m
.04082 .31747 L
s
.02974 .33774 m
.03207 .36356 L
s
.02381 .38428 m
.02885 .4392 L
s
.02381 .38428 m
.03207 .36356 L
s
.02381 .38428 m
.02867 .41654 L
s
.02885 .4392 m
.0408 .48788 L
s
.02885 .4392 m
.03682 .46288 L
s
.02885 .4392 m
.02867 .41654 L
s
.0408 .48788 m
.03682 .46288 L
s
.0408 .48788 m
.05271 .51464 L
s
.0408 .48788 m
.06116 .53423 L
s
.03682 .46288 m
.04096 .44563 L
s
.03682 .46288 m
.02867 .41654 L
s
.03682 .46288 m
.05271 .51464 L
s
.03682 .46288 m
.04791 .49296 L
s
.04096 .44563 m
.0487 .4253 L
s
.04096 .44563 m
.02867 .41654 L
s
.04096 .44563 m
.03802 .39617 L
s
.04096 .44563 m
.04791 .49296 L
s
.04096 .44563 m
.04916 .47609 L
s
.0487 .4253 m
.05925 .40436 L
s
.0487 .4253 m
.03802 .39617 L
s
.0487 .4253 m
.04895 .37526 L
s
.0487 .4253 m
.04916 .47609 L
s
.0487 .4253 m
.0577 .45883 L
s
.05925 .40436 m
.07637 .38439 L
s
.05925 .40436 m
.04895 .37526 L
s
.05925 .40436 m
.06413 .35599 L
s
.05925 .40436 m
.0577 .45883 L
s
.05925 .40436 m
.07083 .43833 L
s
.07637 .38439 m
.09438 .36905 L
s
.07637 .38439 m
.06413 .35599 L
s
.07637 .38439 m
.0847 .33461 L
s
.07637 .38439 m
.07083 .43833 L
s
.07637 .38439 m
.08685 .41878 L
s
.09438 .36905 m
.11819 .34835 L
s
.09438 .36905 m
.0847 .33461 L
s
.09438 .36905 m
.10758 .31928 L
s
.09438 .36905 m
.08685 .41878 L
s
.09438 .36905 m
.10427 .39941 L
s
.11819 .34835 m
.14316 .32965 L
s
.11819 .34835 m
.10758 .31928 L
s
.11819 .34835 m
.13313 .30006 L
s
.11819 .34835 m
.10427 .39941 L
s
.11819 .34835 m
.12645 .37825 L
s
.14316 .32965 m
.16864 .31231 L
s
.14316 .32965 m
.13313 .30006 L
s
.14316 .32965 m
.16044 .28322 L
s
.14316 .32965 m
.12645 .37825 L
s
.14316 .32965 m
.14893 .36029 L
s
.16864 .31231 m
.19632 .29501 L
s
.16864 .31231 m
.16044 .28322 L
s
.16864 .31231 m
.18958 .26552 L
s
.16864 .31231 m
.14893 .36029 L
s
.16864 .31231 m
.17352 .33936 L
s
.19632 .29501 m
.22737 .27272 L
s
.19632 .29501 m
.18958 .26552 L
s
.19632 .29501 m
.22044 .24975 L
s
.19632 .29501 m
.17352 .33936 L
s
.19632 .29501 m
.19786 .31804 L
s
.22737 .27272 m
.26199 .2488 L
s
.22737 .27272 m
.25418 .23294 L
s
.22737 .27272 m
.22044 .24975 L
s
.22737 .27272 m
.22311 .29475 L
s
.22737 .27272 m
.19786 .31804 L
s
.26199 .2488 m
.25418 .23294 L
s
.26199 .2488 m
.2918 .21014 L
s
.26199 .2488 m
.22311 .29475 L
s
.26199 .2488 m
.30262 .21299 L
s
.25418 .23294 m
.24998 .2101 L
s
.25418 .23294 m
.22044 .24975 L
s
.25418 .23294 m
.2918 .21014 L
s
.25418 .23294 m
.28128 .19351 L
s
.24998 .2101 m
.2437 .19016 L
s
.24998 .2101 m
.21462 .22507 L
s
.24998 .2101 m
.22044 .24975 L
s
.24998 .2101 m
.27683 .17624 L
s
.24998 .2101 m
.28128 .19351 L
s
.2437 .19016 m
.24046 .16699 L
s
.2437 .19016 m
.20875 .20108 L
s
.2437 .19016 m
.21462 .22507 L
s
.2437 .19016 m
.27381 .15564 L
s
.2437 .19016 m
.27683 .17624 L
s
.24046 .16699 m
.23659 .1442 L
s
.24046 .16699 m
.20452 .17862 L
s
.24046 .16699 m
.20875 .20108 L
s
.24046 .16699 m
.26968 .13481 L
s
.24046 .16699 m
.27381 .15564 L
s
.23659 .1442 m
.23425 .12328 L
s
.23659 .1442 m
.20012 .15424 L
s
.23659 .1442 m
.20452 .17862 L
s
.23659 .1442 m
.2683 .11242 L
s
.23659 .1442 m
.26968 .13481 L
s
.23425 .12328 m
.2314 .10187 L
s
.23425 .12328 m
.19963 .1308 L
s
.23425 .12328 m
.20012 .15424 L
s
.23425 .12328 m
.26441 .09462 L
s
.23425 .12328 m
.2683 .11242 L
s
.2314 .10187 m
.23228 .08231 L
s
.2314 .10187 m
.19885 .1104 L
s
.2314 .10187 m
.19963 .1308 L
s
.2314 .10187 m
.26302 .07581 L
s
.2314 .10187 m
.26441 .09462 L
s
.23228 .08231 m
.23583 .06843 L
s
.23228 .08231 m
.20238 .09299 L
s
.23228 .08231 m
.19885 .1104 L
s
.23228 .08231 m
.26293 .05882 L
s
.23228 .08231 m
.26302 .07581 L
s
.23583 .06843 m
.24549 .0642 L
s
.23583 .06843 m
.21271 .08255 L
s
.23583 .06843 m
.20238 .09299 L
s
.23583 .06843 m
.26623 .04925 L
s
.23583 .06843 m
.26293 .05882 L
s
.24549 .0642 m
.26335 .07118 L
s
.24549 .0642 m
.23172 .08457 L
s
.24549 .0642 m
.21271 .08255 L
s
.24549 .0642 m
.27197 .04643 L
s
.24549 .0642 m
.26623 .04925 L
s
.26335 .07118 m
.23172 .08457 L
s
.26335 .07118 m
.2775 .05347 L
s
.26335 .07118 m
.27197 .04643 L
s
.23172 .08457 m
.19564 .10013 L
s
.23172 .08457 m
.21271 .08255 L
s
.19564 .10013 m
.15969 .12238 L
s
.19564 .10013 m
.21271 .08255 L
s
.19564 .10013 m
.17832 .10549 L
s
.15969 .12238 m
.12927 .15084 L
s
.15969 .12238 m
.17832 .10549 L
s
.15969 .12238 m
.14769 .13419 L
s
.12927 .15084 m
.10156 .18797 L
s
.12927 .15084 m
.14769 .13419 L
s
.12927 .15084 m
.11975 .17017 L
s
.10156 .18797 m
.07693 .22597 L
s
.10156 .18797 m
.11975 .17017 L
s
.10156 .18797 m
.09581 .20954 L
s
.07693 .22597 m
.05436 .26885 L
s
.07693 .22597 m
.09581 .20954 L
s
.07693 .22597 m
.07131 .25166 L
s
.05436 .26885 m
.04082 .31747 L
s
.05436 .26885 m
.07131 .25166 L
s
.05436 .26885 m
.05399 .29473 L
s
.04082 .31747 m
.03207 .36356 L
s
.04082 .31747 m
.05399 .29473 L
s
.04082 .31747 m
.04293 .34693 L
s
.03207 .36356 m
.02867 .41654 L
s
.03207 .36356 m
.04293 .34693 L
s
.03207 .36356 m
.03802 .39617 L
s
.02867 .41654 m
.03802 .39617 L
s
.21271 .08255 m
.17832 .10549 L
s
.21271 .08255 m
.20238 .09299 L
s
.17832 .10549 m
.14769 .13419 L
s
.17832 .10549 m
.20238 .09299 L
s
.17832 .10549 m
.17071 .12106 L
s
.14769 .13419 m
.11975 .17017 L
s
.14769 .13419 m
.17071 .12106 L
s
.14769 .13419 m
.14341 .15263 L
s
.11975 .17017 m
.09581 .20954 L
s
.11975 .17017 m
.14341 .15263 L
s
.11975 .17017 m
.11716 .19279 L
s
.09581 .20954 m
.07131 .25166 L
s
.09581 .20954 m
.11716 .19279 L
s
.09581 .20954 m
.09342 .23171 L
s
.07131 .25166 m
.05399 .29473 L
s
.07131 .25166 m
.09342 .23171 L
s
.07131 .25166 m
.07328 .27914 L
s
.05399 .29473 m
.04293 .34693 L
s
.05399 .29473 m
.07328 .27914 L
s
.05399 .29473 m
.05782 .32439 L
s
.04293 .34693 m
.03802 .39617 L
s
.04293 .34693 m
.05782 .32439 L
s
.04293 .34693 m
.04895 .37526 L
s
.03802 .39617 m
.04895 .37526 L
s
.20238 .09299 m
.17071 .12106 L
s
.20238 .09299 m
.19885 .1104 L
s
.17071 .12106 m
.14341 .15263 L
s
.17071 .12106 m
.19885 .1104 L
s
.17071 .12106 m
.16853 .14185 L
s
.14341 .15263 m
.11716 .19279 L
s
.14341 .15263 m
.16853 .14185 L
s
.14341 .15263 m
.14275 .17518 L
s
.11716 .19279 m
.09342 .23171 L
s
.11716 .19279 m
.14275 .17518 L
s
.11716 .19279 m
.11773 .21825 L
s
.09342 .23171 m
.07328 .27914 L
s
.09342 .23171 m
.11773 .21825 L
s
.09342 .23171 m
.09511 .26091 L
s
.07328 .27914 m
.05782 .32439 L
s
.07328 .27914 m
.09511 .26091 L
s
.07328 .27914 m
.07637 .30654 L
s
.05782 .32439 m
.04895 .37526 L
s
.05782 .32439 m
.07637 .30654 L
s
.05782 .32439 m
.06413 .35599 L
s
.04895 .37526 m
.06413 .35599 L
s
.19885 .1104 m
.16853 .14185 L
s
.19885 .1104 m
.19963 .1308 L
s
.16853 .14185 m
.14275 .17518 L
s
.16853 .14185 m
.19963 .1308 L
s
.16853 .14185 m
.16943 .16628 L
s
.14275 .17518 m
.11773 .21825 L
s
.14275 .17518 m
.16943 .16628 L
s
.14275 .17518 m
.14382 .20298 L
s
.11773 .21825 m
.09511 .26091 L
s
.11773 .21825 m
.14382 .20298 L
s
.11773 .21825 m
.11925 .24627 L
s
.09511 .26091 m
.07637 .30654 L
s
.09511 .26091 m
.11925 .24627 L
s
.09511 .26091 m
.09909 .28837 L
s
.07637 .30654 m
.06413 .35599 L
s
.07637 .30654 m
.09909 .28837 L
s
.07637 .30654 m
.0847 .33461 L
s
.06413 .35599 m
.0847 .33461 L
s
.19963 .1308 m
.16943 .16628 L
s
.19963 .1308 m
.20012 .15424 L
s
.16943 .16628 m
.14382 .20298 L
s
.16943 .16628 m
.20012 .15424 L
s
.16943 .16628 m
.17308 .18949 L
s
.14382 .20298 m
.11925 .24627 L
s
.14382 .20298 m
.17308 .18949 L
s
.14382 .20298 m
.14684 .22977 L
s
.11925 .24627 m
.09909 .28837 L
s
.11925 .24627 m
.14684 .22977 L
s
.11925 .24627 m
.12658 .27141 L
s
.09909 .28837 m
.0847 .33461 L
s
.09909 .28837 m
.12658 .27141 L
s
.09909 .28837 m
.10758 .31928 L
s
.0847 .33461 m
.10758 .31928 L
s
.20012 .15424 m
.17308 .18949 L
s
.20012 .15424 m
.20452 .17862 L
s
.17308 .18949 m
.14684 .22977 L
s
.17308 .18949 m
.20452 .17862 L
s
.17308 .18949 m
.1765 .21672 L
s
.14684 .22977 m
.12658 .27141 L
s
.14684 .22977 m
.1765 .21672 L
s
.14684 .22977 m
.15306 .25854 L
s
.12658 .27141 m
.10758 .31928 L
s
.12658 .27141 m
.15306 .25854 L
s
.12658 .27141 m
.13313 .30006 L
s
.10758 .31928 m
.13313 .30006 L
s
.20452 .17862 m
.1765 .21672 L
s
.20452 .17862 m
.20875 .20108 L
s
.1765 .21672 m
.15306 .25854 L
s
.1765 .21672 m
.20875 .20108 L
s
.1765 .21672 m
.18089 .24264 L
s
.15306 .25854 m
.13313 .30006 L
s
.15306 .25854 m
.18089 .24264 L
s
.15306 .25854 m
.16044 .28322 L
s
.13313 .30006 m
.16044 .28322 L
s
.20875 .20108 m
.18089 .24264 L
s
.20875 .20108 m
.21462 .22507 L
s
.18089 .24264 m
.16044 .28322 L
s
.18089 .24264 m
.21462 .22507 L
s
.18089 .24264 m
.18958 .26552 L
s
.16044 .28322 m
.18958 .26552 L
s
.21462 .22507 m
.18958 .26552 L
s
.21462 .22507 m
.22044 .24975 L
s
.18958 .26552 m
.22044 .24975 L
s
.2918 .21014 m
.31979 .18087 L
s
.2918 .21014 m
.28128 .19351 L
s
.2918 .21014 m
.30262 .21299 L
s
.2918 .21014 m
.32745 .19109 L
s
.31979 .18087 m
.35084 .15554 L
s
.31979 .18087 m
.28128 .19351 L
s
.31979 .18087 m
.31253 .16389 L
s
.31979 .18087 m
.35609 .16771 L
s
.31979 .18087 m
.32745 .19109 L
s
.35084 .15554 m
.38491 .13577 L
s
.35084 .15554 m
.31253 .16389 L
s
.35084 .15554 m
.34522 .13812 L
s
.35084 .15554 m
.38683 .15035 L
s
.35084 .15554 m
.35609 .16771 L
s
.38491 .13577 m
.42077 .12039 L
s
.38491 .13577 m
.34522 .13812 L
s
.38491 .13577 m
.38068 .11618 L
s
.38491 .13577 m
.42181 .1359 L
s
.38491 .13577 m
.38683 .15035 L
s
.42077 .12039 m
.45802 .10949 L
s
.42077 .12039 m
.38068 .11618 L
s
.42077 .12039 m
.41612 .10026 L
s
.42077 .12039 m
.45878 .12655 L
s
.42077 .12039 m
.42181 .1359 L
s
.45802 .10949 m
.49501 .10179 L
s
.45802 .10949 m
.41612 .10026 L
s
.45802 .10949 m
.4541 .0888 L
s
.45802 .10949 m
.49533 .12042 L
s
.45802 .10949 m
.45878 .12655 L
s
.49501 .10179 m
.53097 .09632 L
s
.49501 .10179 m
.4541 .0888 L
s
.49501 .10179 m
.49116 .08115 L
s
.49501 .10179 m
.53143 .11689 L
s
.49501 .10179 m
.49533 .12042 L
s
.53097 .09632 m
.56523 .0944 L
s
.53097 .09632 m
.49116 .08115 L
s
.53097 .09632 m
.52764 .07532 L
s
.53097 .09632 m
.56522 .11227 L
s
.53097 .09632 m
.53143 .11689 L
s
.56523 .0944 m
.59565 .09133 L
s
.56523 .0944 m
.52764 .07532 L
s
.56523 .0944 m
.55914 .07324 L
s
.56523 .0944 m
.59841 .11347 L
s
.56523 .0944 m
.56522 .11227 L
s
.59565 .09133 m
.62179 .08897 L
s
.59565 .09133 m
.55914 .07324 L
s
.59565 .09133 m
.587 .07113 L
s
.59565 .09133 m
.62633 .1087 L
s
.59565 .09133 m
.59841 .11347 L
s
.62179 .08897 m
.64401 .09153 L
s
.62179 .08897 m
.61173 .07528 L
s
.62179 .08897 m
.587 .07113 L
s
.62179 .08897 m
.65105 .10723 L
s
.62179 .08897 m
.62633 .1087 L
s
.64401 .09153 m
.61173 .07528 L
s
.64401 .09153 m
.65105 .10723 L
s
.64401 .09153 m
.6715 .11302 L
s
.61173 .07528 m
.57745 .06785 L
s
.61173 .07528 m
.587 .07113 L
s
.57745 .06785 m
.54401 .0734 L
s
.57745 .06785 m
.55231 .06493 L
s
.57745 .06785 m
.587 .07113 L
s
.54401 .0734 m
.51332 .09035 L
s
.54401 .0734 m
.51841 .07282 L
s
.54401 .0734 m
.55231 .06493 L
s
.51332 .09035 m
.47292 .08442 L
s
.51332 .09035 m
.48439 .08358 L
s
.51332 .09035 m
.51841 .07282 L
s
.47292 .08442 m
.43122 .06395 L
s
.47292 .08442 m
.44223 .06652 L
s
.47292 .08442 m
.48439 .08358 L
s
.43122 .06395 m
.38959 .04296 L
s
.43122 .06395 m
.40254 .05583 L
s
.43122 .06395 m
.44223 .06652 L
s
.38959 .04296 m
.35239 .03199 L
s
.38959 .04296 m
.36099 .03808 L
s
.38959 .04296 m
.40254 .05583 L
s
.35239 .03199 m
.31796 .02527 L
s
.35239 .03199 m
.32371 .03024 L
s
.35239 .03199 m
.36099 .03808 L
s
.31796 .02527 m
.29685 .038 L
s
.31796 .02527 m
.29234 .03178 L
s
.31796 .02527 m
.32371 .03024 L
s
.29685 .038 m
.2775 .05347 L
s
.29685 .038 m
.27197 .04643 L
s
.29685 .038 m
.29234 .03178 L
s
.2775 .05347 m
.27197 .04643 L
s
.27197 .04643 m
.26623 .04925 L
s
.27197 .04643 m
.29234 .03178 L
s
.26623 .04925 m
.26293 .05882 L
s
.26623 .04925 m
.29234 .03178 L
s
.26623 .04925 m
.29407 .04049 L
s
.26293 .05882 m
.26302 .07581 L
s
.26293 .05882 m
.29407 .04049 L
s
.26293 .05882 m
.29645 .05523 L
s
.26302 .07581 m
.26441 .09462 L
s
.26302 .07581 m
.29645 .05523 L
s
.26302 .07581 m
.29859 .07201 L
s
.26441 .09462 m
.2683 .11242 L
s
.26441 .09462 m
.29859 .07201 L
s
.26441 .09462 m
.30075 .08758 L
s
.2683 .11242 m
.26968 .13481 L
s
.2683 .11242 m
.30075 .08758 L
s
.2683 .11242 m
.30294 .10761 L
s
.26968 .13481 m
.27381 .15564 L
s
.26968 .13481 m
.30294 .10761 L
s
.26968 .13481 m
.30546 .12642 L
s
.27381 .15564 m
.27683 .17624 L
s
.27381 .15564 m
.30546 .12642 L
s
.27381 .15564 m
.30869 .14564 L
s
.27683 .17624 m
.28128 .19351 L
s
.27683 .17624 m
.30869 .14564 L
s
.27683 .17624 m
.31253 .16389 L
s
.28128 .19351 m
.31253 .16389 L
s
.29234 .03178 m
.29407 .04049 L
s
.29234 .03178 m
.32371 .03024 L
s
.29407 .04049 m
.29645 .05523 L
s
.29407 .04049 m
.32371 .03024 L
s
.29407 .04049 m
.32934 .04196 L
s
.29645 .05523 m
.29859 .07201 L
s
.29645 .05523 m
.32934 .04196 L
s
.29645 .05523 m
.33378 .05639 L
s
.29859 .07201 m
.30075 .08758 L
s
.29859 .07201 m
.33378 .05639 L
s
.29859 .07201 m
.33628 .07027 L
s
.30075 .08758 m
.30294 .10761 L
s
.30075 .08758 m
.33628 .07027 L
s
.30075 .08758 m
.3376 .08555 L
s
.30294 .10761 m
.30546 .12642 L
s
.30294 .10761 m
.3376 .08555 L
s
.30294 .10761 m
.33987 .10229 L
s
.30546 .12642 m
.30869 .14564 L
s
.30546 .12642 m
.33987 .10229 L
s
.30546 .12642 m
.3423 .12037 L
s
.30869 .14564 m
.31253 .16389 L
s
.30869 .14564 m
.3423 .12037 L
s
.30869 .14564 m
.34522 .13812 L
s
.31253 .16389 m
.34522 .13812 L
s
.32371 .03024 m
.32934 .04196 L
s
.32371 .03024 m
.36099 .03808 L
s
.32934 .04196 m
.33378 .05639 L
s
.32934 .04196 m
.36099 .03808 L
s
.32934 .04196 m
.36828 .04902 L
s
.33378 .05639 m
.33628 .07027 L
s
.33378 .05639 m
.36828 .04902 L
s
.33378 .05639 m
.37357 .06089 L
s
.33628 .07027 m
.3376 .08555 L
s
.33628 .07027 m
.37357 .06089 L
s
.33628 .07027 m
.37609 .07235 L
s
.3376 .08555 m
.33987 .10229 L
s
.3376 .08555 m
.37609 .07235 L
s
.3376 .08555 m
.37709 .0851 L
s
.33987 .10229 m
.3423 .12037 L
s
.33987 .10229 m
.37709 .0851 L
s
.33987 .10229 m
.37774 .10016 L
s
.3423 .12037 m
.34522 .13812 L
s
.3423 .12037 m
.37774 .10016 L
s
.3423 .12037 m
.38068 .11618 L
s
.34522 .13812 m
.38068 .11618 L
s
.36099 .03808 m
.36828 .04902 L
s
.36099 .03808 m
.40254 .05583 L
s
.36828 .04902 m
.37357 .06089 L
s
.36828 .04902 m
.40254 .05583 L
s
.36828 .04902 m
.40964 .06069 L
s
.37357 .06089 m
.37609 .07235 L
s
.37357 .06089 m
.40964 .06069 L
s
.37357 .06089 m
.41409 .06619 L
s
.37609 .07235 m
.37709 .0851 L
s
.37609 .07235 m
.41409 .06619 L
s
.37609 .07235 m
.41517 .07368 L
s
.37709 .0851 m
.37774 .10016 L
s
.37709 .0851 m
.41517 .07368 L
s
.37709 .0851 m
.41531 .08547 L
s
.37774 .10016 m
.38068 .11618 L
s
.37774 .10016 m
.41531 .08547 L
s
.37774 .10016 m
.41612 .10026 L
s
.38068 .11618 m
.41612 .10026 L
s
.40254 .05583 m
.40964 .06069 L
s
.40254 .05583 m
.44223 .06652 L
s
.40964 .06069 m
.41409 .06619 L
s
.40964 .06069 m
.44223 .06652 L
s
.40964 .06069 m
.45003 .06942 L
s
.41409 .06619 m
.41517 .07368 L
s
.41409 .06619 m
.45003 .06942 L
s
.41409 .06619 m
.45314 .06782 L
s
.41517 .07368 m
.41531 .08547 L
s
.41517 .07368 m
.45314 .06782 L
s
.41517 .07368 m
.45345 .07501 L
s
.41531 .08547 m
.41612 .10026 L
s
.41531 .08547 m
.45345 .07501 L
s
.41531 .08547 m
.4541 .0888 L
s
.41612 .10026 m
.4541 .0888 L
s
.44223 .06652 m
.45003 .06942 L
s
.44223 .06652 m
.48439 .08358 L
s
.45003 .06942 m
.45314 .06782 L
s
.45003 .06942 m
.48439 .08358 L
s
.45003 .06942 m
.48828 .07148 L
s
.45314 .06782 m
.45345 .07501 L
s
.45314 .06782 m
.48828 .07148 L
s
.45314 .06782 m
.49027 .06863 L
s
.45345 .07501 m
.4541 .0888 L
s
.45345 .07501 m
.49027 .06863 L
s
.45345 .07501 m
.49116 .08115 L
s
.4541 .0888 m
.49116 .08115 L
s
.48439 .08358 m
.48828 .07148 L
s
.48439 .08358 m
.51841 .07282 L
s
.48828 .07148 m
.49027 .06863 L
s
.48828 .07148 m
.51841 .07282 L
s
.48828 .07148 m
.52453 .06567 L
s
.49027 .06863 m
.49116 .08115 L
s
.49027 .06863 m
.52453 .06567 L
s
.49027 .06863 m
.52764 .07532 L
s
.49116 .08115 m
.52764 .07532 L
s
.51841 .07282 m
.52453 .06567 L
s
.51841 .07282 m
.55231 .06493 L
s
.52453 .06567 m
.52764 .07532 L
s
.52453 .06567 m
.55231 .06493 L
s
.52453 .06567 m
.55914 .07324 L
s
.52764 .07532 m
.55914 .07324 L
s
.55231 .06493 m
.55914 .07324 L
s
.55231 .06493 m
.587 .07113 L
s
.55914 .07324 m
.587 .07113 L
s
.05271 .51464 m
.06599 .54178 L
s
.05271 .51464 m
.04791 .49296 L
s
.05271 .51464 m
.06116 .53423 L
s
.05271 .51464 m
.07523 .55979 L
s
.06599 .54178 m
.07911 .57357 L
s
.06599 .54178 m
.04791 .49296 L
s
.06599 .54178 m
.06207 .52833 L
s
.06599 .54178 m
.07523 .55979 L
s
.06599 .54178 m
.09036 .59046 L
s
.07911 .57357 m
.09668 .61123 L
s
.07911 .57357 m
.06207 .52833 L
s
.07911 .57357 m
.07705 .55866 L
s
.07911 .57357 m
.09036 .59046 L
s
.07911 .57357 m
.1063 .62258 L
s
.09668 .61123 m
.1154 .64489 L
s
.09668 .61123 m
.07705 .55866 L
s
.09668 .61123 m
.09197 .59545 L
s
.09668 .61123 m
.1063 .62258 L
s
.09668 .61123 m
.12422 .65641 L
s
.1154 .64489 m
.13294 .68299 L
s
.1154 .64489 m
.09197 .59545 L
s
.1154 .64489 m
.11027 .6308 L
s
.1154 .64489 m
.12422 .65641 L
s
.1154 .64489 m
.14205 .69138 L
s
.13294 .68299 m
.15429 .71933 L
s
.13294 .68299 m
.11027 .6308 L
s
.13294 .68299 m
.13126 .6704 L
s
.13294 .68299 m
.14205 .69138 L
s
.13294 .68299 m
.16387 .73082 L
s
.15429 .71933 m
.18053 .75715 L
s
.15429 .71933 m
.13126 .6704 L
s
.15429 .71933 m
.15221 .70542 L
s
.15429 .71933 m
.16387 .73082 L
s
.15429 .71933 m
.18828 .76951 L
s
.18053 .75715 m
.21083 .79743 L
s
.18053 .75715 m
.15221 .70542 L
s
.18053 .75715 m
.17918 .74498 L
s
.18053 .75715 m
.18828 .76951 L
s
.18053 .75715 m
.21751 .80623 L
s
.21083 .79743 m
.24459 .83137 L
s
.21083 .79743 m
.17918 .74498 L
s
.21083 .79743 m
.20778 .78131 L
s
.21083 .79743 m
.21751 .80623 L
s
.21083 .79743 m
.24668 .84368 L
s
.24459 .83137 m
.28202 .86603 L
s
.24459 .83137 m
.20778 .78131 L
s
.24459 .83137 m
.23639 .81487 L
s
.24459 .83137 m
.24668 .84368 L
s
.24459 .83137 m
.28524 .87832 L
s
.28202 .86603 m
.32841 .90458 L
s
.28202 .86603 m
.26684 .84652 L
s
.28202 .86603 m
.23639 .81487 L
s
.28202 .86603 m
.328 .91153 L
s
.28202 .86603 m
.28524 .87832 L
s
.32841 .90458 m
.26684 .84652 L
s
.32841 .90458 m
.328 .91153 L
s
.32841 .90458 m
.37771 .94558 L
s
.32841 .90458 m
.39332 .95392 L
s
.26684 .84652 m
.22154 .78909 L
s
.26684 .84652 m
.23639 .81487 L
s
.22154 .78909 m
.188 .73012 L
s
.22154 .78909 m
.23639 .81487 L
s
.22154 .78909 m
.19926 .75447 L
s
.188 .73012 m
.16677 .67015 L
s
.188 .73012 m
.19926 .75447 L
s
.188 .73012 m
.17047 .69718 L
s
.16677 .67015 m
.15308 .60951 L
s
.16677 .67015 m
.17047 .69718 L
s
.16677 .67015 m
.15369 .63822 L
s
.15308 .60951 m
.14902 .55208 L
s
.15308 .60951 m
.15369 .63822 L
s
.15308 .60951 m
.14573 .57872 L
s
.14902 .55208 m
.1521 .497 L
s
.14902 .55208 m
.14573 .57872 L
s
.14902 .55208 m
.14325 .52088 L
s
.1521 .497 m
.16202 .44378 L
s
.1521 .497 m
.14325 .52088 L
s
.1521 .497 m
.14882 .4668 L
s
.16202 .44378 m
.17711 .39395 L
s
.16202 .44378 m
.14882 .4668 L
s
.16202 .44378 m
.16065 .41516 L
s
.17711 .39395 m
.19704 .3436 L
s
.17711 .39395 m
.16065 .41516 L
s
.17711 .39395 m
.17844 .36571 L
s
.19704 .3436 m
.22311 .29475 L
s
.19704 .3436 m
.17844 .36571 L
s
.19704 .3436 m
.19786 .31804 L
s
.22311 .29475 m
.19786 .31804 L
s
.04791 .49296 m
.06207 .52833 L
s
.04791 .49296 m
.04916 .47609 L
s
.06207 .52833 m
.07705 .55866 L
s
.06207 .52833 m
.04916 .47609 L
s
.06207 .52833 m
.06401 .50859 L
s
.07705 .55866 m
.09197 .59545 L
s
.07705 .55866 m
.06401 .50859 L
s
.07705 .55866 m
.08029 .54418 L
s
.09197 .59545 m
.11027 .6308 L
s
.09197 .59545 m
.08029 .54418 L
s
.09197 .59545 m
.0949 .57706 L
s
.11027 .6308 m
.13126 .6704 L
s
.11027 .6308 m
.0949 .57706 L
s
.11027 .6308 m
.11338 .61254 L
s
.13126 .6704 m
.15221 .70542 L
s
.13126 .6704 m
.11338 .61254 L
s
.13126 .6704 m
.13187 .64997 L
s
.15221 .70542 m
.17918 .74498 L
s
.15221 .70542 m
.13187 .64997 L
s
.15221 .70542 m
.15445 .68745 L
s
.17918 .74498 m
.20778 .78131 L
s
.17918 .74498 m
.15445 .68745 L
s
.17918 .74498 m
.1771 .72547 L
s
.20778 .78131 m
.23639 .81487 L
s
.20778 .78131 m
.1771 .72547 L
s
.20778 .78131 m
.19926 .75447 L
s
.23639 .81487 m
.19926 .75447 L
s
.04916 .47609 m
.06401 .50859 L
s
.04916 .47609 m
.0577 .45883 L
s
.06401 .50859 m
.08029 .54418 L
s
.06401 .50859 m
.0577 .45883 L
s
.06401 .50859 m
.07311 .49287 L
s
.08029 .54418 m
.0949 .57706 L
s
.08029 .54418 m
.07311 .49287 L
s
.08029 .54418 m
.08786 .52352 L
s
.0949 .57706 m
.11338 .61254 L
s
.0949 .57706 m
.08786 .52352 L
s
.0949 .57706 m
.10268 .56022 L
s
.11338 .61254 m
.13187 .64997 L
s
.11338 .61254 m
.10268 .56022 L
s
.11338 .61254 m
.12061 .59274 L
s
.13187 .64997 m
.15445 .68745 L
s
.13187 .64997 m
.12061 .59274 L
s
.13187 .64997 m
.13727 .62771 L
s
.15445 .68745 m
.1771 .72547 L
s
.15445 .68745 m
.13727 .62771 L
s
.15445 .68745 m
.15599 .66718 L
s
.1771 .72547 m
.19926 .75447 L
s
.1771 .72547 m
.15599 .66718 L
s
.1771 .72547 m
.17047 .69718 L
s
.19926 .75447 m
.17047 .69718 L
s
.0577 .45883 m
.07311 .49287 L
s
.0577 .45883 m
.07083 .43833 L
s
.07311 .49287 m
.08786 .52352 L
s
.07311 .49287 m
.07083 .43833 L
s
.07311 .49287 m
.08478 .47194 L
s
.08786 .52352 m
.10268 .56022 L
s
.08786 .52352 m
.08478 .47194 L
s
.08786 .52352 m
.10049 .50472 L
s
.10268 .56022 m
.12061 .59274 L
s
.10268 .56022 m
.10049 .50472 L
s
.10268 .56022 m
.11432 .53752 L
s
.12061 .59274 m
.13727 .62771 L
s
.12061 .59274 m
.11432 .53752 L
s
.12061 .59274 m
.12866 .57351 L
s
.13727 .62771 m
.15599 .66718 L
s
.13727 .62771 m
.12866 .57351 L
s
.13727 .62771 m
.14139 .60571 L
s
.15599 .66718 m
.17047 .69718 L
s
.15599 .66718 m
.14139 .60571 L
s
.15599 .66718 m
.15369 .63822 L
s
.17047 .69718 m
.15369 .63822 L
s
.07083 .43833 m
.08478 .47194 L
s
.07083 .43833 m
.08685 .41878 L
s
.08478 .47194 m
.10049 .50472 L
s
.08478 .47194 m
.08685 .41878 L
s
.08478 .47194 m
.10166 .45091 L
s
.10049 .50472 m
.11432 .53752 L
s
.10049 .50472 m
.10166 .45091 L
s
.10049 .50472 m
.11098 .48301 L
s
.11432 .53752 m
.12866 .57351 L
s
.11432 .53752 m
.11098 .48301 L
s
.11432 .53752 m
.12535 .51906 L
s
.12866 .57351 m
.14139 .60571 L
s
.12866 .57351 m
.12535 .51906 L
s
.12866 .57351 m
.13658 .54784 L
s
.14139 .60571 m
.15369 .63822 L
s
.14139 .60571 m
.13658 .54784 L
s
.14139 .60571 m
.14573 .57872 L
s
.15369 .63822 m
.14573 .57872 L
s
.08685 .41878 m
.10166 .45091 L
s
.08685 .41878 m
.10427 .39941 L
s
.10166 .45091 m
.11098 .48301 L
s
.10166 .45091 m
.10427 .39941 L
s
.10166 .45091 m
.11749 .42985 L
s
.11098 .48301 m
.12535 .51906 L
s
.11098 .48301 m
.11749 .42985 L
s
.11098 .48301 m
.12753 .46178 L
s
.12535 .51906 m
.13658 .54784 L
s
.12535 .51906 m
.12753 .46178 L
s
.12535 .51906 m
.13783 .49279 L
s
.13658 .54784 m
.14573 .57872 L
s
.13658 .54784 m
.13783 .49279 L
s
.13658 .54784 m
.14325 .52088 L
s
.14573 .57872 m
.14325 .52088 L
s
.10427 .39941 m
.11749 .42985 L
s
.10427 .39941 m
.12645 .37825 L
s
.11749 .42985 m
.12753 .46178 L
s
.11749 .42985 m
.12645 .37825 L
s
.11749 .42985 m
.13573 .41032 L
s
.12753 .46178 m
.13783 .49279 L
s
.12753 .46178 m
.13573 .41032 L
s
.12753 .46178 m
.14495 .43943 L
s
.13783 .49279 m
.14325 .52088 L
s
.13783 .49279 m
.14495 .43943 L
s
.13783 .49279 m
.14882 .4668 L
s
.14325 .52088 m
.14882 .4668 L
s
.12645 .37825 m
.13573 .41032 L
s
.12645 .37825 m
.14893 .36029 L
s
.13573 .41032 m
.14495 .43943 L
s
.13573 .41032 m
.14893 .36029 L
s
.13573 .41032 m
.15634 .38831 L
s
.14495 .43943 m
.14882 .4668 L
s
.14495 .43943 m
.15634 .38831 L
s
.14495 .43943 m
.16065 .41516 L
s
.14882 .4668 m
.16065 .41516 L
s
.14893 .36029 m
.15634 .38831 L
s
.14893 .36029 m
.17352 .33936 L
s
.15634 .38831 m
.16065 .41516 L
s
.15634 .38831 m
.17352 .33936 L
s
.15634 .38831 m
.17844 .36571 L
s
.16065 .41516 m
.17844 .36571 L
s
.17352 .33936 m
.17844 .36571 L
s
.17352 .33936 m
.19786 .31804 L
s
.17844 .36571 m
.19786 .31804 L
s
.06116 .53423 m
.08794 .57744 L
s
.06116 .53423 m
.07523 .55979 L
s
.08794 .57744 m
.12258 .61405 L
s
.08794 .57744 m
.07523 .55979 L
s
.08794 .57744 m
.10583 .6019 L
s
.12258 .61405 m
.16344 .64535 L
s
.12258 .61405 m
.10583 .6019 L
s
.12258 .61405 m
.14228 .63717 L
s
.16344 .64535 m
.20608 .67237 L
s
.16344 .64535 m
.14228 .63717 L
s
.16344 .64535 m
.18208 .66817 L
s
.20608 .67237 m
.25078 .695 L
s
.20608 .67237 m
.18208 .66817 L
s
.20608 .67237 m
.22489 .6958 L
s
.25078 .695 m
.2977 .71431 L
s
.25078 .695 m
.22489 .6958 L
s
.25078 .695 m
.26981 .71911 L
s
.2977 .71431 m
.34508 .73229 L
s
.2977 .71431 m
.26981 .71911 L
s
.2977 .71431 m
.31646 .74005 L
s
.34508 .73229 m
.39179 .75075 L
s
.34508 .73229 m
.31646 .74005 L
s
.34508 .73229 m
.36356 .75964 L
s
.39179 .75075 m
.43511 .76438 L
s
.39179 .75075 m
.36356 .75964 L
s
.39179 .75075 m
.4077 .77778 L
s
.43511 .76438 m
.47414 .77371 L
s
.43511 .76438 m
.4077 .77778 L
s
.43511 .76438 m
.45319 .78542 L
s
.47414 .77371 m
.50534 .77833 L
s
.47414 .77371 m
.49067 .79473 L
s
.47414 .77371 m
.45319 .78542 L
s
.50534 .77833 m
.49067 .79473 L
s
.50534 .77833 m
.51626 .80554 L
s
.49067 .79473 m
.46756 .8174 L
s
.49067 .79473 m
.45319 .78542 L
s
.49067 .79473 m
.51626 .80554 L
s
.49067 .79473 m
.50248 .82768 L
s
.46756 .8174 m
.44454 .83846 L
s
.46756 .8174 m
.45319 .78542 L
s
.46756 .8174 m
.42425 .8083 L
s
.46756 .8174 m
.50248 .82768 L
s
.46756 .8174 m
.4845 .84949 L
s
.44454 .83846 m
.42274 .85834 L
s
.44454 .83846 m
.42425 .8083 L
s
.44454 .83846 m
.39891 .8273 L
s
.44454 .83846 m
.4845 .84949 L
s
.44454 .83846 m
.46491 .87065 L
s
.42274 .85834 m
.4008 .87469 L
s
.42274 .85834 m
.39891 .8273 L
s
.42274 .85834 m
.37424 .84301 L
s
.42274 .85834 m
.46491 .87065 L
s
.42274 .85834 m
.44535 .89029 L
s
.4008 .87469 m
.38117 .88824 L
s
.4008 .87469 m
.37424 .84301 L
s
.4008 .87469 m
.3514 .85679 L
s
.4008 .87469 m
.44535 .89029 L
s
.4008 .87469 m
.42739 .90678 L
s
.38117 .88824 m
.36494 .8993 L
s
.38117 .88824 m
.3514 .85679 L
s
.38117 .88824 m
.3318 .86828 L
s
.38117 .88824 m
.42739 .90678 L
s
.38117 .88824 m
.41053 .9188 L
s
.36494 .8993 m
.3499 .90696 L
s
.36494 .8993 m
.3318 .86828 L
s
.36494 .8993 m
.31486 .87588 L
s
.36494 .8993 m
.41053 .9188 L
s
.36494 .8993 m
.39601 .92804 L
s
.3499 .90696 m
.34043 .91461 L
s
.3499 .90696 m
.31486 .87588 L
s
.3499 .90696 m
.30205 .88266 L
s
.3499 .90696 m
.39601 .92804 L
s
.3499 .90696 m
.38448 .93643 L
s
.34043 .91461 m
.3315 .91379 L
s
.34043 .91461 m
.30205 .88266 L
s
.34043 .91461 m
.29135 .88196 L
s
.34043 .91461 m
.38448 .93643 L
s
.34043 .91461 m
.37829 .94393 L
s
.3315 .91379 m
.328 .91153 L
s
.3315 .91379 m
.29135 .88196 L
s
.3315 .91379 m
.28524 .87832 L
s
.3315 .91379 m
.37829 .94393 L
s
.3315 .91379 m
.37241 .94419 L
s
.328 .91153 m
.28524 .87832 L
s
.328 .91153 m
.37771 .94558 L
s
.328 .91153 m
.37241 .94419 L
s
.07523 .55979 m
.10583 .6019 L
s
.07523 .55979 m
.09036 .59046 L
s
.10583 .6019 m
.14228 .63717 L
s
.10583 .6019 m
.09036 .59046 L
s
.10583 .6019 m
.12375 .63101 L
s
.14228 .63717 m
.18208 .66817 L
s
.14228 .63717 m
.12375 .63101 L
s
.14228 .63717 m
.1596 .66718 L
s
.18208 .66817 m
.22489 .6958 L
s
.18208 .66817 m
.1596 .66718 L
s
.18208 .66817 m
.20061 .69775 L
s
.22489 .6958 m
.26981 .71911 L
s
.22489 .6958 m
.20061 .69775 L
s
.22489 .6958 m
.2437 .72565 L
s
.26981 .71911 m
.31646 .74005 L
s
.26981 .71911 m
.2437 .72565 L
s
.26981 .71911 m
.28888 .75054 L
s
.31646 .74005 m
.36356 .75964 L
s
.31646 .74005 m
.28888 .75054 L
s
.31646 .74005 m
.33401 .77314 L
s
.36356 .75964 m
.4077 .77778 L
s
.36356 .75964 m
.33401 .77314 L
s
.36356 .75964 m
.38021 .79279 L
s
.4077 .77778 m
.45319 .78542 L
s
.4077 .77778 m
.38021 .79279 L
s
.4077 .77778 m
.42425 .8083 L
s
.45319 .78542 m
.42425 .8083 L
s
.09036 .59046 m
.12375 .63101 L
s
.09036 .59046 m
.1063 .62258 L
s
.12375 .63101 m
.1596 .66718 L
s
.12375 .63101 m
.1063 .62258 L
s
.12375 .63101 m
.14048 .66271 L
s
.1596 .66718 m
.20061 .69775 L
s
.1596 .66718 m
.14048 .66271 L
s
.1596 .66718 m
.1791 .69946 L
s
.20061 .69775 m
.2437 .72565 L
s
.20061 .69775 m
.1791 .69946 L
s
.20061 .69775 m
.2182 .73184 L
s
.2437 .72565 m
.28888 .75054 L
s
.2437 .72565 m
.2182 .73184 L
s
.2437 .72565 m
.26242 .76025 L
s
.28888 .75054 m
.33401 .77314 L
s
.28888 .75054 m
.26242 .76025 L
s
.28888 .75054 m
.30777 .78617 L
s
.33401 .77314 m
.38021 .79279 L
s
.33401 .77314 m
.30777 .78617 L
s
.33401 .77314 m
.35404 .80837 L
s
.38021 .79279 m
.42425 .8083 L
s
.38021 .79279 m
.35404 .80837 L
s
.38021 .79279 m
.39891 .8273 L
s
.42425 .8083 m
.39891 .8273 L
s
.1063 .62258 m
.14048 .66271 L
s
.1063 .62258 m
.12422 .65641 L
s
.14048 .66271 m
.1791 .69946 L
s
.14048 .66271 m
.12422 .65641 L
s
.14048 .66271 m
.15807 .69806 L
s
.1791 .69946 m
.2182 .73184 L
s
.1791 .69946 m
.15807 .69806 L
s
.1791 .69946 m
.19763 .73613 L
s
.2182 .73184 m
.26242 .76025 L
s
.2182 .73184 m
.19763 .73613 L
s
.2182 .73184 m
.23863 .7691 L
s
.26242 .76025 m
.30777 .78617 L
s
.26242 .76025 m
.23863 .7691 L
s
.26242 .76025 m
.28293 .79726 L
s
.30777 .78617 m
.35404 .80837 L
s
.30777 .78617 m
.28293 .79726 L
s
.30777 .78617 m
.32873 .82227 L
s
.35404 .80837 m
.39891 .8273 L
s
.35404 .80837 m
.32873 .82227 L
s
.35404 .80837 m
.37424 .84301 L
s
.39891 .8273 m
.37424 .84301 L
s
.12422 .65641 m
.15807 .69806 L
s
.12422 .65641 m
.14205 .69138 L
s
.15807 .69806 m
.19763 .73613 L
s
.15807 .69806 m
.14205 .69138 L
s
.15807 .69806 m
.17769 .7333 L
s
.19763 .73613 m
.23863 .7691 L
s
.19763 .73613 m
.17769 .7333 L
s
.19763 .73613 m
.2176 .77374 L
s
.23863 .7691 m
.28293 .79726 L
s
.23863 .7691 m
.2176 .77374 L
s
.23863 .7691 m
.26004 .80598 L
s
.28293 .79726 m
.32873 .82227 L
s
.28293 .79726 m
.26004 .80598 L
s
.28293 .79726 m
.30538 .8332 L
s
.32873 .82227 m
.37424 .84301 L
s
.32873 .82227 m
.30538 .8332 L
s
.32873 .82227 m
.3514 .85679 L
s
.37424 .84301 m
.3514 .85679 L
s
.14205 .69138 m
.17769 .7333 L
s
.14205 .69138 m
.16387 .73082 L
s
.17769 .7333 m
.2176 .77374 L
s
.17769 .7333 m
.16387 .73082 L
s
.17769 .7333 m
.20118 .77429 L
s
.2176 .77374 m
.26004 .80598 L
s
.2176 .77374 m
.20118 .77429 L
s
.2176 .77374 m
.24187 .81043 L
s
.26004 .80598 m
.30538 .8332 L
s
.26004 .80598 m
.24187 .81043 L
s
.26004 .80598 m
.28649 .84236 L
s
.30538 .8332 m
.3514 .85679 L
s
.30538 .8332 m
.28649 .84236 L
s
.30538 .8332 m
.3318 .86828 L
s
.3514 .85679 m
.3318 .86828 L
s
.16387 .73082 m
.20118 .77429 L
s
.16387 .73082 m
.18828 .76951 L
s
.20118 .77429 m
.24187 .81043 L
s
.20118 .77429 m
.18828 .76951 L
s
.20118 .77429 m
.22672 .81077 L
s
.24187 .81043 m
.28649 .84236 L
s
.24187 .81043 m
.22672 .81077 L
s
.24187 .81043 m
.2709 .8455 L
s
.28649 .84236 m
.3318 .86828 L
s
.28649 .84236 m
.2709 .8455 L
s
.28649 .84236 m
.31486 .87588 L
s
.3318 .86828 m
.31486 .87588 L
s
.18828 .76951 m
.22672 .81077 L
s
.18828 .76951 m
.21751 .80623 L
s
.22672 .81077 m
.2709 .8455 L
s
.22672 .81077 m
.21751 .80623 L
s
.22672 .81077 m
.25952 .8486 L
s
.2709 .8455 m
.31486 .87588 L
s
.2709 .8455 m
.25952 .8486 L
s
.2709 .8455 m
.30205 .88266 L
s
.31486 .87588 m
.30205 .88266 L
s
.21751 .80623 m
.25952 .8486 L
s
.21751 .80623 m
.24668 .84368 L
s
.25952 .8486 m
.30205 .88266 L
s
.25952 .8486 m
.24668 .84368 L
s
.25952 .8486 m
.29135 .88196 L
s
.30205 .88266 m
.29135 .88196 L
s
.24668 .84368 m
.29135 .88196 L
s
.24668 .84368 m
.28524 .87832 L
s
.29135 .88196 m
.28524 .87832 L
s
.51626 .80554 m
.5339 .83249 L
s
.51626 .80554 m
.50248 .82768 L
s
.5339 .83249 m
.55357 .86133 L
s
.5339 .83249 m
.50248 .82768 L
s
.5339 .83249 m
.52266 .85606 L
s
.55357 .86133 m
.57265 .89209 L
s
.55357 .86133 m
.52266 .85606 L
s
.55357 .86133 m
.54363 .88532 L
s
.57265 .89209 m
.59611 .91953 L
s
.57265 .89209 m
.54363 .88532 L
s
.57265 .89209 m
.56774 .91282 L
s
.59611 .91953 m
.62157 .94509 L
s
.59611 .91953 m
.56774 .91282 L
s
.59611 .91953 m
.59521 .93839 L
s
.62157 .94509 m
.65222 .96614 L
s
.62157 .94509 m
.59521 .93839 L
s
.62157 .94509 m
.62442 .96188 L
s
.65222 .96614 m
.68685 .98312 L
s
.65222 .96614 m
.62442 .96188 L
s
.65222 .96614 m
.65927 .97875 L
s
.68685 .98312 m
.72604 .9888 L
s
.68685 .98312 m
.65927 .97875 L
s
.68685 .98312 m
.69601 .99013 L
s
.72604 .9888 m
.76545 .97875 L
s
.72604 .9888 m
.69601 .99013 L
s
.72604 .9888 m
.73742 .98921 L
s
.76545 .97875 m
.80182 .95212 L
s
.76545 .97875 m
.73742 .98921 L
s
.76545 .97875 m
.77637 .97399 L
s
.80182 .95212 m
.83203 .9128 L
s
.80182 .95212 m
.81275 .9436 L
s
.80182 .95212 m
.77637 .97399 L
s
.83203 .9128 m
.81275 .9436 L
s
.83203 .9128 m
.84265 .90576 L
s
.83203 .9128 m
.85668 .86291 L
s
.81275 .9436 m
.78547 .9659 L
s
.81275 .9436 m
.77637 .97399 L
s
.81275 .9436 m
.84265 .90576 L
s
.81275 .9436 m
.81839 .93833 L
s
.78547 .9659 m
.74899 .97981 L
s
.78547 .9659 m
.77637 .97399 L
s
.78547 .9659 m
.74456 .98809 L
s
.78547 .9659 m
.78584 .96005 L
s
.78547 .9659 m
.81839 .93833 L
s
.74899 .97981 m
.70728 .98576 L
s
.74899 .97981 m
.74456 .98809 L
s
.74899 .97981 m
.70686 .9964 L
s
.74899 .97981 m
.74628 .97126 L
s
.74899 .97981 m
.78584 .96005 L
s
.70728 .98576 m
.66072 .98797 L
s
.70728 .98576 m
.70686 .9964 L
s
.70728 .98576 m
.66275 .99732 L
s
.70728 .98576 m
.70181 .9762 L
s
.70728 .98576 m
.74628 .97126 L
s
.66072 .98797 m
.61351 .9892 L
s
.66072 .98797 m
.66275 .99732 L
s
.66072 .98797 m
.61604 .99486 L
s
.66072 .98797 m
.65622 .98139 L
s
.66072 .98797 m
.70181 .9762 L
s
.61351 .9892 m
.56436 .99087 L
s
.61351 .9892 m
.61604 .99486 L
s
.61351 .9892 m
.56697 .99124 L
s
.61351 .9892 m
.6091 .99043 L
s
.61351 .9892 m
.65622 .98139 L
s
.56436 .99087 m
.51654 .99072 L
s
.56436 .99087 m
.56697 .99124 L
s
.56436 .99087 m
.51696 .98676 L
s
.56436 .99087 m
.5641 .99832 L
s
.56436 .99087 m
.6091 .99043 L
s
.51654 .99072 m
.47158 .98606 L
s
.51654 .99072 m
.51696 .98676 L
s
.51654 .99072 m
.46832 .98124 L
s
.51654 .99072 m
.52175 1.00144 L
s
.51654 .99072 m
.5641 .99832 L
s
.47158 .98606 m
.42259 .97121 L
s
.47158 .98606 m
.46832 .98124 L
s
.47158 .98606 m
.4208 .96691 L
s
.47158 .98606 m
.47615 .99605 L
s
.47158 .98606 m
.52175 1.00144 L
s
.42259 .97121 m
.37771 .94558 L
s
.42259 .97121 m
.4208 .96691 L
s
.42259 .97121 m
.37241 .94419 L
s
.42259 .97121 m
.43552 .97986 L
s
.42259 .97121 m
.47615 .99605 L
s
.37771 .94558 m
.37241 .94419 L
s
.37771 .94558 m
.39332 .95392 L
s
.37771 .94558 m
.43552 .97986 L
s
.50248 .82768 m
.52266 .85606 L
s
.50248 .82768 m
.4845 .84949 L
s
.52266 .85606 m
.54363 .88532 L
s
.52266 .85606 m
.4845 .84949 L
s
.52266 .85606 m
.50633 .87907 L
s
.54363 .88532 m
.56774 .91282 L
s
.54363 .88532 m
.50633 .87907 L
s
.54363 .88532 m
.53125 .90666 L
s
.56774 .91282 m
.59521 .93839 L
s
.56774 .91282 m
.53125 .90666 L
s
.56774 .91282 m
.5604 .9318 L
s
.59521 .93839 m
.62442 .96188 L
s
.59521 .93839 m
.5604 .9318 L
s
.59521 .93839 m
.59161 .95589 L
s
.62442 .96188 m
.65927 .97875 L
s
.62442 .96188 m
.59161 .95589 L
s
.62442 .96188 m
.62494 .97607 L
s
.65927 .97875 m
.69601 .99013 L
s
.65927 .97875 m
.62494 .97607 L
s
.65927 .97875 m
.66181 .99025 L
s
.69601 .99013 m
.73742 .98921 L
s
.69601 .99013 m
.66181 .99025 L
s
.69601 .99013 m
.70397 .99294 L
s
.73742 .98921 m
.77637 .97399 L
s
.73742 .98921 m
.70397 .99294 L
s
.73742 .98921 m
.74456 .98809 L
s
.77637 .97399 m
.74456 .98809 L
s
.4845 .84949 m
.50633 .87907 L
s
.4845 .84949 m
.46491 .87065 L
s
.50633 .87907 m
.53125 .90666 L
s
.50633 .87907 m
.46491 .87065 L
s
.50633 .87907 m
.49025 .90043 L
s
.53125 .90666 m
.5604 .9318 L
s
.53125 .90666 m
.49025 .90043 L
s
.53125 .90666 m
.52001 .92592 L
s
.5604 .9318 m
.59161 .95589 L
s
.5604 .9318 m
.52001 .92592 L
s
.5604 .9318 m
.55304 .94927 L
s
.59161 .95589 m
.62494 .97607 L
s
.59161 .95589 m
.55304 .94927 L
s
.59161 .95589 m
.58595 .97165 L
s
.62494 .97607 m
.66181 .99025 L
s
.62494 .97607 m
.58595 .97165 L
s
.62494 .97607 m
.62223 .98916 L
s
.66181 .99025 m
.70397 .99294 L
s
.66181 .99025 m
.62223 .98916 L
s
.66181 .99025 m
.66584 .99958 L
s
.70397 .99294 m
.74456 .98809 L
s
.70397 .99294 m
.66584 .99958 L
s
.70397 .99294 m
.70686 .9964 L
s
.74456 .98809 m
.70686 .9964 L
s
.46491 .87065 m
.49025 .90043 L
s
.46491 .87065 m
.44535 .89029 L
s
.49025 .90043 m
.52001 .92592 L
s
.49025 .90043 m
.44535 .89029 L
s
.49025 .90043 m
.47496 .91785 L
s
.52001 .92592 m
.55304 .94927 L
s
.52001 .92592 m
.47496 .91785 L
s
.52001 .92592 m
.50853 .94289 L
s
.55304 .94927 m
.58595 .97165 L
s
.55304 .94927 m
.50853 .94289 L
s
.55304 .94927 m
.54204 .96527 L
s
.58595 .97165 m
.62223 .98916 L
s
.58595 .97165 m
.54204 .96527 L
s
.58595 .97165 m
.57946 .98439 L
s
.62223 .98916 m
.66584 .99958 L
s
.62223 .98916 m
.57946 .98439 L
s
.62223 .98916 m
.62027 .9967 L
s
.66584 .99958 m
.70686 .9964 L
s
.66584 .99958 m
.62027 .9967 L
s
.66584 .99958 m
.66275 .99732 L
s
.70686 .9964 m
.66275 .99732 L
s
.44535 .89029 m
.47496 .91785 L
s
.44535 .89029 m
.42739 .90678 L
s
.47496 .91785 m
.50853 .94289 L
s
.47496 .91785 m
.42739 .90678 L
s
.47496 .91785 m
.46051 .933 L
s
.50853 .94289 m
.54204 .96527 L
s
.50853 .94289 m
.46051 .933 L
s
.50853 .94289 m
.49597 .95617 L
s
.54204 .96527 m
.57946 .98439 L
s
.54204 .96527 m
.49597 .95617 L
s
.54204 .96527 m
.53348 .97619 L
s
.57946 .98439 m
.62027 .9967 L
s
.57946 .98439 m
.53348 .97619 L
s
.57946 .98439 m
.57397 .99005 L
s
.62027 .9967 m
.66275 .99732 L
s
.62027 .9967 m
.57397 .99005 L
s
.62027 .9967 m
.61604 .99486 L
s
.66275 .99732 m
.61604 .99486 L
s
.42739 .90678 m
.46051 .933 L
s
.42739 .90678 m
.41053 .9188 L
s
.46051 .933 m
.49597 .95617 L
s
.46051 .933 m
.41053 .9188 L
s
.46051 .933 m
.44598 .94493 L
s
.49597 .95617 m
.53348 .97619 L
s
.49597 .95617 m
.44598 .94493 L
s
.49597 .95617 m
.48501 .96576 L
s
.53348 .97619 m
.57397 .99005 L
s
.53348 .97619 m
.48501 .96576 L
s
.53348 .97619 m
.52494 .98225 L
s
.57397 .99005 m
.61604 .99486 L
s
.57397 .99005 m
.52494 .98225 L
s
.57397 .99005 m
.56697 .99124 L
s
.61604 .99486 m
.56697 .99124 L
s
.41053 .9188 m
.44598 .94493 L
s
.41053 .9188 m
.39601 .92804 L
s
.44598 .94493 m
.48501 .96576 L
s
.44598 .94493 m
.39601 .92804 L
s
.44598 .94493 m
.43377 .95287 L
s
.48501 .96576 m
.52494 .98225 L
s
.48501 .96576 m
.43377 .95287 L
s
.48501 .96576 m
.47398 .97254 L
s
.52494 .98225 m
.56697 .99124 L
s
.52494 .98225 m
.47398 .97254 L
s
.52494 .98225 m
.51696 .98676 L
s
.56697 .99124 m
.51696 .98676 L
s
.39601 .92804 m
.43377 .95287 L
s
.39601 .92804 m
.38448 .93643 L
s
.43377 .95287 m
.47398 .97254 L
s
.43377 .95287 m
.38448 .93643 L
s
.43377 .95287 m
.42496 .96008 L
s
.47398 .97254 m
.51696 .98676 L
s
.47398 .97254 m
.42496 .96008 L
s
.47398 .97254 m
.46832 .98124 L
s
.51696 .98676 m
.46832 .98124 L
s
.38448 .93643 m
.42496 .96008 L
s
.38448 .93643 m
.37829 .94393 L
s
.42496 .96008 m
.46832 .98124 L
s
.42496 .96008 m
.37829 .94393 L
s
.42496 .96008 m
.4208 .96691 L
s
.46832 .98124 m
.4208 .96691 L
s
.37829 .94393 m
.4208 .96691 L
s
.37829 .94393 m
.37241 .94419 L
s
.4208 .96691 m
.37241 .94419 L
s
.84265 .90576 m
.84954 .89794 L
s
.84265 .90576 m
.81839 .93833 L
s
.84265 .90576 m
.85668 .86291 L
s
.84265 .90576 m
.87289 .88032 L
s
.84954 .89794 m
.85246 .90422 L
s
.84954 .89794 m
.81839 .93833 L
s
.84954 .89794 m
.82024 .93375 L
s
.84954 .89794 m
.88019 .87828 L
s
.84954 .89794 m
.87289 .88032 L
s
.85246 .90422 m
.84538 .89859 L
s
.85246 .90422 m
.82024 .93375 L
s
.85246 .90422 m
.81652 .92779 L
s
.85246 .90422 m
.8785 .88247 L
s
.85246 .90422 m
.88019 .87828 L
s
.84538 .89859 m
.834 .89359 L
s
.84538 .89859 m
.81652 .92779 L
s
.84538 .89859 m
.80977 .92072 L
s
.84538 .89859 m
.86598 .87022 L
s
.84538 .89859 m
.8785 .88247 L
s
.834 .89359 m
.82038 .89154 L
s
.834 .89359 m
.80977 .92072 L
s
.834 .89359 m
.80319 .91873 L
s
.834 .89359 m
.85105 .86861 L
s
.834 .89359 m
.86598 .87022 L
s
.82038 .89154 m
.80532 .88817 L
s
.82038 .89154 m
.80319 .91873 L
s
.82038 .89154 m
.79044 .92166 L
s
.82038 .89154 m
.83317 .86363 L
s
.82038 .89154 m
.85105 .86861 L
s
.80532 .88817 m
.78569 .87815 L
s
.80532 .88817 m
.79044 .92166 L
s
.80532 .88817 m
.7775 .91553 L
s
.80532 .88817 m
.81166 .85562 L
s
.80532 .88817 m
.83317 .86363 L
s
.78569 .87815 m
.76201 .86731 L
s
.78569 .87815 m
.7775 .91553 L
s
.78569 .87815 m
.76161 .90642 L
s
.78569 .87815 m
.78534 .84576 L
s
.78569 .87815 m
.81166 .85562 L
s
.76201 .86731 m
.73395 .85219 L
s
.76201 .86731 m
.76161 .90642 L
s
.76201 .86731 m
.74361 .89284 L
s
.76201 .86731 m
.75451 .83363 L
s
.76201 .86731 m
.78534 .84576 L
s
.73395 .85219 m
.70268 .83073 L
s
.73395 .85219 m
.74361 .89284 L
s
.73395 .85219 m
.72145 .87457 L
s
.73395 .85219 m
.72085 .8177 L
s
.73395 .85219 m
.75451 .83363 L
s
.70268 .83073 m
.66669 .80305 L
s
.70268 .83073 m
.6989 .84969 L
s
.70268 .83073 m
.72145 .87457 L
s
.70268 .83073 m
.68321 .79634 L
s
.70268 .83073 m
.72085 .8177 L
s
.66669 .80305 m
.6989 .84969 L
s
.66669 .80305 m
.68321 .79634 L
s
.66669 .80305 m
.64183 .7723 L
s
.66669 .80305 m
.6213 .76504 L
s
.6989 .84969 m
.71619 .89479 L
s
.6989 .84969 m
.72145 .87457 L
s
.71619 .89479 m
.7216 .93254 L
s
.71619 .89479 m
.72796 .91471 L
s
.71619 .89479 m
.72145 .87457 L
s
.7216 .93254 m
.71217 .97451 L
s
.7216 .93254 m
.72333 .95381 L
s
.7216 .93254 m
.72796 .91471 L
s
.71217 .97451 m
.69633 1.00677 L
s
.71217 .97451 m
.71214 .98695 L
s
.71217 .97451 m
.72333 .95381 L
s
.69633 1.00677 m
.65791 1.02915 L
s
.69633 1.00677 m
.68018 1.01708 L
s
.69633 1.00677 m
.71214 .98695 L
s
.65791 1.02915 m
.61152 1.0362 L
s
.65791 1.02915 m
.63968 1.03193 L
s
.65791 1.02915 m
.68018 1.01708 L
s
.61152 1.0362 m
.56437 1.02982 L
s
.61152 1.0362 m
.59362 1.03184 L
s
.61152 1.0362 m
.63968 1.03193 L
s
.56437 1.02982 m
.51001 1.01354 L
s
.56437 1.02982 m
.54326 1.0232 L
s
.56437 1.02982 m
.59362 1.03184 L
s
.51001 1.01354 m
.45484 .99075 L
s
.51001 1.01354 m
.49197 1.00592 L
s
.51001 1.01354 m
.54326 1.0232 L
s
.45484 .99075 m
.39332 .95392 L
s
.45484 .99075 m
.43552 .97986 L
s
.45484 .99075 m
.49197 1.00592 L
s
.39332 .95392 m
.43552 .97986 L
s
.43552 .97986 m
.47615 .99605 L
s
.43552 .97986 m
.49197 1.00592 L
s
.47615 .99605 m
.52175 1.00144 L
s
.47615 .99605 m
.49197 1.00592 L
s
.47615 .99605 m
.5278 1.01121 L
s
.52175 1.00144 m
.5641 .99832 L
s
.52175 1.00144 m
.5278 1.01121 L
s
.52175 1.00144 m
.56943 1.00995 L
s
.5641 .99832 m
.6091 .99043 L
s
.5641 .99832 m
.56943 1.00995 L
s
.5641 .99832 m
.61076 .99759 L
s
.6091 .99043 m
.65622 .98139 L
s
.6091 .99043 m
.61076 .99759 L
s
.6091 .99043 m
.65386 .97914 L
s
.65622 .98139 m
.70181 .9762 L
s
.65622 .98139 m
.65386 .97914 L
s
.65622 .98139 m
.69975 .96219 L
s
.70181 .9762 m
.74628 .97126 L
s
.70181 .9762 m
.69975 .96219 L
s
.70181 .9762 m
.74259 .9593 L
s
.74628 .97126 m
.78584 .96005 L
s
.74628 .97126 m
.74259 .9593 L
s
.74628 .97126 m
.78295 .95133 L
s
.78584 .96005 m
.81839 .93833 L
s
.78584 .96005 m
.78295 .95133 L
s
.78584 .96005 m
.82024 .93375 L
s
.81839 .93833 m
.82024 .93375 L
s
.49197 1.00592 m
.5278 1.01121 L
s
.49197 1.00592 m
.54326 1.0232 L
s
.5278 1.01121 m
.56943 1.00995 L
s
.5278 1.01121 m
.54326 1.0232 L
s
.5278 1.01121 m
.57883 1.02079 L
s
.56943 1.00995 m
.61076 .99759 L
s
.56943 1.00995 m
.57883 1.02079 L
s
.56943 1.00995 m
.61622 1.01147 L
s
.61076 .99759 m
.65386 .97914 L
s
.61076 .99759 m
.61622 1.01147 L
s
.61076 .99759 m
.65521 .98951 L
s
.65386 .97914 m
.69975 .96219 L
s
.65386 .97914 m
.65521 .98951 L
s
.65386 .97914 m
.69593 .95987 L
s
.69975 .96219 m
.74259 .9593 L
s
.69975 .96219 m
.69593 .95987 L
s
.69975 .96219 m
.73805 .94838 L
s
.74259 .9593 m
.78295 .95133 L
s
.74259 .9593 m
.73805 .94838 L
s
.74259 .9593 m
.77899 .93905 L
s
.78295 .95133 m
.82024 .93375 L
s
.78295 .95133 m
.77899 .93905 L
s
.78295 .95133 m
.81652 .92779 L
s
.82024 .93375 m
.81652 .92779 L
s
.54326 1.0232 m
.57883 1.02079 L
s
.54326 1.0232 m
.59362 1.03184 L
s
.57883 1.02079 m
.61622 1.01147 L
s
.57883 1.02079 m
.59362 1.03184 L
s
.57883 1.02079 m
.62493 1.02351 L
s
.61622 1.01147 m
.65521 .98951 L
s
.61622 1.01147 m
.62493 1.02351 L
s
.61622 1.01147 m
.65919 1.00761 L
s
.65521 .98951 m
.69593 .95987 L
s
.65521 .98951 m
.65919 1.00761 L
s
.65521 .98951 m
.6952 .98108 L
s
.69593 .95987 m
.73805 .94838 L
s
.69593 .95987 m
.6952 .98108 L
s
.69593 .95987 m
.73316 .95506 L
s
.73805 .94838 m
.77899 .93905 L
s
.73805 .94838 m
.73316 .95506 L
s
.73805 .94838 m
.77153 .93011 L
s
.77899 .93905 m
.81652 .92779 L
s
.77899 .93905 m
.77153 .93011 L
s
.77899 .93905 m
.80977 .92072 L
s
.81652 .92779 m
.80977 .92072 L
s
.59362 1.03184 m
.62493 1.02351 L
s
.59362 1.03184 m
.63968 1.03193 L
s
.62493 1.02351 m
.65919 1.00761 L
s
.62493 1.02351 m
.63968 1.03193 L
s
.62493 1.02351 m
.66805 1.01831 L
s
.65919 1.00761 m
.6952 .98108 L
s
.65919 1.00761 m
.66805 1.01831 L
s
.65919 1.00761 m
.70108 .99612 L
s
.6952 .98108 m
.73316 .95506 L
s
.6952 .98108 m
.70108 .99612 L
s
.6952 .98108 m
.73479 .96877 L
s
.73316 .95506 m
.77153 .93011 L
s
.73316 .95506 m
.73479 .96877 L
s
.73316 .95506 m
.76878 .94278 L
s
.77153 .93011 m
.80977 .92072 L
s
.77153 .93011 m
.76878 .94278 L
s
.77153 .93011 m
.80319 .91873 L
s
.80977 .92072 m
.80319 .91873 L
s
.63968 1.03193 m
.66805 1.01831 L
s
.63968 1.03193 m
.68018 1.01708 L
s
.66805 1.01831 m
.70108 .99612 L
s
.66805 1.01831 m
.68018 1.01708 L
s
.66805 1.01831 m
.7063 1.00029 L
s
.70108 .99612 m
.73479 .96877 L
s
.70108 .99612 m
.7063 1.00029 L
s
.70108 .99612 m
.73272 .97423 L
s
.73479 .96877 m
.76878 .94278 L
s
.73479 .96877 m
.73272 .97423 L
s
.73479 .96877 m
.76105 .94553 L
s
.76878 .94278 m
.80319 .91873 L
s
.76878 .94278 m
.76105 .94553 L
s
.76878 .94278 m
.79044 .92166 L
s
.80319 .91873 m
.79044 .92166 L
s
.68018 1.01708 m
.7063 1.00029 L
s
.68018 1.01708 m
.71214 .98695 L
s
.7063 1.00029 m
.73272 .97423 L
s
.7063 1.00029 m
.71214 .98695 L
s
.7063 1.00029 m
.72723 .96736 L
s
.73272 .97423 m
.76105 .94553 L
s
.73272 .97423 m
.72723 .96736 L
s
.73272 .97423 m
.75065 .94191 L
s
.76105 .94553 m
.79044 .92166 L
s
.76105 .94553 m
.75065 .94191 L
s
.76105 .94553 m
.7775 .91553 L
s
.79044 .92166 m
.7775 .91553 L
s
.71214 .98695 m
.72723 .96736 L
s
.71214 .98695 m
.72333 .95381 L
s
.72723 .96736 m
.75065 .94191 L
s
.72723 .96736 m
.72333 .95381 L
s
.72723 .96736 m
.73963 .92847 L
s
.75065 .94191 m
.7775 .91553 L
s
.75065 .94191 m
.73963 .92847 L
s
.75065 .94191 m
.76161 .90642 L
s
.7775 .91553 m
.76161 .90642 L
s
.72333 .95381 m
.73963 .92847 L
s
.72333 .95381 m
.72796 .91471 L
s
.73963 .92847 m
.76161 .90642 L
s
.73963 .92847 m
.72796 .91471 L
s
.73963 .92847 m
.74361 .89284 L
s
.76161 .90642 m
.74361 .89284 L
s
.72796 .91471 m
.74361 .89284 L
s
.72796 .91471 m
.72145 .87457 L
s
.74361 .89284 m
.72145 .87457 L
s
.85668 .86291 m
.89264 .85929 L
s
.85668 .86291 m
.87289 .88032 L
s
.89264 .85929 m
.92516 .85227 L
s
.89264 .85929 m
.87289 .88032 L
s
.89264 .85929 m
.90476 .86582 L
s
.92516 .85227 m
.9522 .84055 L
s
.92516 .85227 m
.90476 .86582 L
s
.92516 .85227 m
.93341 .8538 L
s
.9522 .84055 m
.96921 .81969 L
s
.9522 .84055 m
.93341 .8538 L
s
.9522 .84055 m
.95107 .8336 L
s
.96921 .81969 m
.97619 .79539 L
s
.96921 .81969 m
.95107 .8336 L
s
.96921 .81969 m
.96117 .80963 L
s
.97619 .79539 m
.97385 .76921 L
s
.97619 .79539 m
.96117 .80963 L
s
.97619 .79539 m
.96287 .78529 L
s
.97385 .76921 m
.96414 .74687 L
s
.97385 .76921 m
.96287 .78529 L
s
.97385 .76921 m
.9573 .76218 L
s
.96414 .74687 m
.9481 .73012 L
s
.96414 .74687 m
.9573 .76218 L
s
.96414 .74687 m
.94458 .74198 L
s
.9481 .73012 m
.92581 .72002 L
s
.9481 .73012 m
.94458 .74198 L
s
.9481 .73012 m
.92503 .72687 L
s
.92581 .72002 m
.89996 .71883 L
s
.92581 .72002 m
.92503 .72687 L
s
.92581 .72002 m
.90025 .71726 L
s
.89996 .71883 m
.87529 .71973 L
s
.89996 .71883 m
.873 .71735 L
s
.89996 .71883 m
.90025 .71726 L
s
.87529 .71973 m
.873 .71735 L
s
.87529 .71973 m
.84975 .72234 L
s
.873 .71735 m
.86356 .71676 L
s
.873 .71735 m
.90025 .71726 L
s
.873 .71735 m
.84975 .72234 L
s
.873 .71735 m
.84063 .72109 L
s
.86356 .71676 m
.84916 .71811 L
s
.86356 .71676 m
.89102 .72228 L
s
.86356 .71676 m
.90025 .71726 L
s
.86356 .71676 m
.82633 .72029 L
s
.86356 .71676 m
.84063 .72109 L
s
.84916 .71811 m
.83148 .7214 L
s
.84916 .71811 m
.87502 .72713 L
s
.84916 .71811 m
.89102 .72228 L
s
.84916 .71811 m
.80608 .71874 L
s
.84916 .71811 m
.82633 .72029 L
s
.83148 .7214 m
.81124 .72441 L
s
.83148 .7214 m
.85453 .73191 L
s
.83148 .7214 m
.87502 .72713 L
s
.83148 .7214 m
.78655 .71912 L
s
.83148 .7214 m
.80608 .71874 L
s
.81124 .72441 m
.78843 .73053 L
s
.81124 .72441 m
.83224 .73925 L
s
.81124 .72441 m
.85453 .73191 L
s
.81124 .72441 m
.7659 .72079 L
s
.81124 .72441 m
.78655 .71912 L
s
.78843 .73053 m
.76694 .74228 L
s
.78843 .73053 m
.80994 .75233 L
s
.78843 .73053 m
.83224 .73925 L
s
.78843 .73053 m
.74562 .72773 L
s
.78843 .73053 m
.7659 .72079 L
s
.76694 .74228 m
.74603 .75694 L
s
.76694 .74228 m
.787 .76748 L
s
.76694 .74228 m
.80994 .75233 L
s
.76694 .74228 m
.72499 .73721 L
s
.76694 .74228 m
.74562 .72773 L
s
.74603 .75694 m
.72333 .76952 L
s
.74603 .75694 m
.76473 .78469 L
s
.74603 .75694 m
.787 .76748 L
s
.74603 .75694 m
.70466 .74889 L
s
.74603 .75694 m
.72499 .73721 L
s
.72333 .76952 m
.7009 .78051 L
s
.72333 .76952 m
.74175 .80151 L
s
.72333 .76952 m
.76473 .78469 L
s
.72333 .76952 m
.68201 .75693 L
s
.72333 .76952 m
.70466 .74889 L
s
.7009 .78051 m
.68321 .79634 L
s
.7009 .78051 m
.72085 .8177 L
s
.7009 .78051 m
.74175 .80151 L
s
.7009 .78051 m
.66229 .76759 L
s
.7009 .78051 m
.68201 .75693 L
s
.68321 .79634 m
.72085 .8177 L
s
.68321 .79634 m
.64183 .7723 L
s
.68321 .79634 m
.66229 .76759 L
s
.72085 .8177 m
.75451 .83363 L
s
.72085 .8177 m
.74175 .80151 L
s
.75451 .83363 m
.78534 .84576 L
s
.75451 .83363 m
.74175 .80151 L
s
.75451 .83363 m
.77708 .81468 L
s
.78534 .84576 m
.81166 .85562 L
s
.78534 .84576 m
.77708 .81468 L
s
.78534 .84576 m
.80959 .82412 L
s
.81166 .85562 m
.83317 .86363 L
s
.81166 .85562 m
.80959 .82412 L
s
.81166 .85562 m
.83716 .83286 L
s
.83317 .86363 m
.85105 .86861 L
s
.83317 .86363 m
.83716 .83286 L
s
.83317 .86363 m
.86179 .84168 L
s
.85105 .86861 m
.86598 .87022 L
s
.85105 .86861 m
.86179 .84168 L
s
.85105 .86861 m
.8826 .85034 L
s
.86598 .87022 m
.8785 .88247 L
s
.86598 .87022 m
.8826 .85034 L
s
.86598 .87022 m
.89857 .85868 L
s
.8785 .88247 m
.88019 .87828 L
s
.8785 .88247 m
.89857 .85868 L
s
.8785 .88247 m
.9079 .864 L
s
.88019 .87828 m
.87289 .88032 L
s
.88019 .87828 m
.9079 .864 L
s
.88019 .87828 m
.90476 .86582 L
s
.87289 .88032 m
.90476 .86582 L
s
.74175 .80151 m
.77708 .81468 L
s
.74175 .80151 m
.76473 .78469 L
s
.77708 .81468 m
.80959 .82412 L
s
.77708 .81468 m
.76473 .78469 L
s
.77708 .81468 m
.80079 .79461 L
s
.80959 .82412 m
.83716 .83286 L
s
.80959 .82412 m
.80079 .79461 L
s
.80959 .82412 m
.83376 .80308 L
s
.83716 .83286 m
.86179 .84168 L
s
.83716 .83286 m
.83376 .80308 L
s
.83716 .83286 m
.86372 .81249 L
s
.86179 .84168 m
.8826 .85034 L
s
.86179 .84168 m
.86372 .81249 L
s
.86179 .84168 m
.88995 .82278 L
s
.8826 .85034 m
.89857 .85868 L
s
.8826 .85034 m
.88995 .82278 L
s
.8826 .85034 m
.91124 .83284 L
s
.89857 .85868 m
.9079 .864 L
s
.89857 .85868 m
.91124 .83284 L
s
.89857 .85868 m
.92676 .84337 L
s
.9079 .864 m
.90476 .86582 L
s
.9079 .864 m
.92676 .84337 L
s
.9079 .864 m
.93341 .8538 L
s
.90476 .86582 m
.93341 .8538 L
s
.76473 .78469 m
.80079 .79461 L
s
.76473 .78469 m
.787 .76748 L
s
.80079 .79461 m
.83376 .80308 L
s
.80079 .79461 m
.787 .76748 L
s
.80079 .79461 m
.82477 .77632 L
s
.83376 .80308 m
.86372 .81249 L
s
.83376 .80308 m
.82477 .77632 L
s
.83376 .80308 m
.85942 .78531 L
s
.86372 .81249 m
.88995 .82278 L
s
.86372 .81249 m
.85942 .78531 L
s
.86372 .81249 m
.89024 .79516 L
s
.88995 .82278 m
.91124 .83284 L
s
.88995 .82278 m
.89024 .79516 L
s
.88995 .82278 m
.91651 .8056 L
s
.91124 .83284 m
.92676 .84337 L
s
.91124 .83284 m
.91651 .8056 L
s
.91124 .83284 m
.93753 .81835 L
s
.92676 .84337 m
.93341 .8538 L
s
.92676 .84337 m
.93753 .81835 L
s
.92676 .84337 m
.95107 .8336 L
s
.93341 .8538 m
.95107 .8336 L
s
.787 .76748 m
.82477 .77632 L
s
.787 .76748 m
.80994 .75233 L
s
.82477 .77632 m
.85942 .78531 L
s
.82477 .77632 m
.80994 .75233 L
s
.82477 .77632 m
.84776 .7589 L
s
.85942 .78531 m
.89024 .79516 L
s
.85942 .78531 m
.84776 .7589 L
s
.85942 .78531 m
.88428 .76997 L
s
.89024 .79516 m
.91651 .8056 L
s
.89024 .79516 m
.88428 .76997 L
s
.89024 .79516 m
.91508 .77967 L
s
.91651 .8056 m
.93753 .81835 L
s
.91651 .8056 m
.91508 .77967 L
s
.91651 .8056 m
.94181 .79458 L
s
.93753 .81835 m
.95107 .8336 L
s
.93753 .81835 m
.94181 .79458 L
s
.93753 .81835 m
.96117 .80963 L
s
.95107 .8336 m
.96117 .80963 L
s
.80994 .75233 m
.84776 .7589 L
s
.80994 .75233 m
.83224 .73925 L
s
.84776 .7589 m
.88428 .76997 L
s
.84776 .7589 m
.83224 .73925 L
s
.84776 .7589 m
.8716 .74761 L
s
.88428 .76997 m
.91508 .77967 L
s
.88428 .76997 m
.8716 .74761 L
s
.88428 .76997 m
.90637 .75483 L
s
.91508 .77967 m
.94181 .79458 L
s
.91508 .77967 m
.90637 .75483 L
s
.91508 .77967 m
.9389 .77077 L
s
.94181 .79458 m
.96117 .80963 L
s
.94181 .79458 m
.9389 .77077 L
s
.94181 .79458 m
.96287 .78529 L
s
.96117 .80963 m
.96287 .78529 L
s
.83224 .73925 m
.8716 .74761 L
s
.83224 .73925 m
.85453 .73191 L
s
.8716 .74761 m
.90637 .75483 L
s
.8716 .74761 m
.85453 .73191 L
s
.8716 .74761 m
.89429 .73971 L
s
.90637 .75483 m
.9389 .77077 L
s
.90637 .75483 m
.89429 .73971 L
s
.90637 .75483 m
.92897 .75016 L
s
.9389 .77077 m
.96287 .78529 L
s
.9389 .77077 m
.92897 .75016 L
s
.9389 .77077 m
.9573 .76218 L
s
.96287 .78529 m
.9573 .76218 L
s
.85453 .73191 m
.89429 .73971 L
s
.85453 .73191 m
.87502 .72713 L
s
.89429 .73971 m
.92897 .75016 L
s
.89429 .73971 m
.87502 .72713 L
s
.89429 .73971 m
.91291 .73391 L
s
.92897 .75016 m
.9573 .76218 L
s
.92897 .75016 m
.91291 .73391 L
s
.92897 .75016 m
.94458 .74198 L
s
.9573 .76218 m
.94458 .74198 L
s
.87502 .72713 m
.91291 .73391 L
s
.87502 .72713 m
.89102 .72228 L
s
.91291 .73391 m
.94458 .74198 L
s
.91291 .73391 m
.89102 .72228 L
s
.91291 .73391 m
.92503 .72687 L
s
.94458 .74198 m
.92503 .72687 L
s
.89102 .72228 m
.92503 .72687 L
s
.89102 .72228 m
.90025 .71726 L
s
.92503 .72687 m
.90025 .71726 L
s
.84975 .72234 m
.81312 .72783 L
s
.84975 .72234 m
.84063 .72109 L
s
.81312 .72783 m
.77431 .73374 L
s
.81312 .72783 m
.84063 .72109 L
s
.81312 .72783 m
.80003 .72677 L
s
.77431 .73374 m
.72965 .74234 L
s
.77431 .73374 m
.80003 .72677 L
s
.77431 .73374 m
.75763 .73363 L
s
.72965 .74234 m
.68708 .75116 L
s
.72965 .74234 m
.75763 .73363 L
s
.72965 .74234 m
.71388 .74143 L
s
.68708 .75116 m
.63579 .76184 L
s
.68708 .75116 m
.71388 .74143 L
s
.68708 .75116 m
.66153 .75264 L
s
.63579 .76184 m
.58869 .77197 L
s
.63579 .76184 m
.66153 .75264 L
s
.63579 .76184 m
.6157 .76304 L
s
.58869 .77197 m
.53585 .77866 L
s
.58869 .77197 m
.6157 .76304 L
s
.58869 .77197 m
.56715 .77265 L
s
.53585 .77866 m
.47868 .78191 L
s
.53585 .77866 m
.56715 .77265 L
s
.53585 .77866 m
.5133 .77633 L
s
.47868 .78191 m
.42301 .78346 L
s
.47868 .78191 m
.5133 .77633 L
s
.47868 .78191 m
.4545 .77986 L
s
.42301 .78346 m
.37165 .7855 L
s
.42301 .78346 m
.4545 .77986 L
s
.42301 .78346 m
.40675 .78532 L
s
.37165 .7855 m
.34009 .79578 L
s
.37165 .7855 m
.36259 .78906 L
s
.37165 .7855 m
.40675 .78532 L
s
.34009 .79578 m
.36259 .78906 L
s
.34009 .79578 m
.33519 .79053 L
s
.34009 .79578 m
.32302 .7982 L
s
.36259 .78906 m
.38501 .77766 L
s
.36259 .78906 m
.40675 .78532 L
s
.36259 .78906 m
.33519 .79053 L
s
.36259 .78906 m
.35228 .7786 L
s
.38501 .77766 m
.42053 .76764 L
s
.38501 .77766 m
.43213 .77677 L
s
.38501 .77766 m
.40675 .78532 L
s
.38501 .77766 m
.3839 .76466 L
s
.38501 .77766 m
.35228 .7786 L
s
.42053 .76764 m
.44995 .75428 L
s
.42053 .76764 m
.46511 .76724 L
s
.42053 .76764 m
.43213 .77677 L
s
.42053 .76764 m
.41226 .75196 L
s
.42053 .76764 m
.3839 .76466 L
s
.44995 .75428 m
.48001 .7414 L
s
.44995 .75428 m
.50066 .75251 L
s
.44995 .75428 m
.46511 .76724 L
s
.44995 .75428 m
.44049 .73912 L
s
.44995 .75428 m
.41226 .75196 L
s
.48001 .7414 m
.50924 .73054 L
s
.48001 .7414 m
.52994 .74022 L
s
.48001 .7414 m
.50066 .75251 L
s
.48001 .7414 m
.46859 .72817 L
s
.48001 .7414 m
.44049 .73912 L
s
.50924 .73054 m
.54058 .72475 L
s
.50924 .73054 m
.55955 .73157 L
s
.50924 .73054 m
.52994 .74022 L
s
.50924 .73054 m
.49536 .72011 L
s
.50924 .73054 m
.46859 .72817 L
s
.54058 .72475 m
.56869 .72262 L
s
.54058 .72475 m
.59066 .72873 L
s
.54058 .72475 m
.55955 .73157 L
s
.54058 .72475 m
.5234 .71658 L
s
.54058 .72475 m
.49536 .72011 L
s
.56869 .72262 m
.593 .72734 L
s
.56869 .72262 m
.61656 .73134 L
s
.56869 .72262 m
.59066 .72873 L
s
.56869 .72262 m
.5487 .71784 L
s
.56869 .72262 m
.5234 .71658 L
s
.593 .72734 m
.61631 .74426 L
s
.593 .72734 m
.64017 .74519 L
s
.593 .72734 m
.61656 .73134 L
s
.593 .72734 m
.572 .72598 L
s
.593 .72734 m
.5487 .71784 L
s
.61631 .74426 m
.64183 .7723 L
s
.61631 .74426 m
.66229 .76759 L
s
.61631 .74426 m
.64017 .74519 L
s
.61631 .74426 m
.59558 .74291 L
s
.61631 .74426 m
.572 .72598 L
s
.64183 .7723 m
.66229 .76759 L
s
.64183 .7723 m
.6213 .76504 L
s
.64183 .7723 m
.59558 .74291 L
s
.66229 .76759 m
.68201 .75693 L
s
.66229 .76759 m
.64017 .74519 L
s
.68201 .75693 m
.70466 .74889 L
s
.68201 .75693 m
.64017 .74519 L
s
.68201 .75693 m
.66204 .74087 L
s
.70466 .74889 m
.72499 .73721 L
s
.70466 .74889 m
.66204 .74087 L
s
.70466 .74889 m
.68268 .7347 L
s
.72499 .73721 m
.74562 .72773 L
s
.72499 .73721 m
.68268 .7347 L
s
.72499 .73721 m
.6985 .72357 L
s
.74562 .72773 m
.7659 .72079 L
s
.74562 .72773 m
.6985 .72357 L
s
.74562 .72773 m
.72123 .7222 L
s
.7659 .72079 m
.78655 .71912 L
s
.7659 .72079 m
.72123 .7222 L
s
.7659 .72079 m
.7392 .72021 L
s
.78655 .71912 m
.80608 .71874 L
s
.78655 .71912 m
.7392 .72021 L
s
.78655 .71912 m
.75879 .72175 L
s
.80608 .71874 m
.82633 .72029 L
s
.80608 .71874 m
.75879 .72175 L
s
.80608 .71874 m
.7836 .72495 L
s
.82633 .72029 m
.84063 .72109 L
s
.82633 .72029 m
.7836 .72495 L
s
.82633 .72029 m
.80003 .72677 L
s
.84063 .72109 m
.80003 .72677 L
s
.64017 .74519 m
.66204 .74087 L
s
.64017 .74519 m
.61656 .73134 L
s
.66204 .74087 m
.68268 .7347 L
s
.66204 .74087 m
.61656 .73134 L
s
.66204 .74087 m
.63729 .7316 L
s
.68268 .7347 m
.6985 .72357 L
s
.68268 .7347 m
.63729 .7316 L
s
.68268 .7347 m
.65615 .72816 L
s
.6985 .72357 m
.72123 .7222 L
s
.6985 .72357 m
.65615 .72816 L
s
.6985 .72357 m
.67353 .72463 L
s
.72123 .7222 m
.7392 .72021 L
s
.72123 .7222 m
.67353 .72463 L
s
.72123 .7222 m
.69607 .72631 L
s
.7392 .72021 m
.75879 .72175 L
s
.7392 .72021 m
.69607 .72631 L
s
.7392 .72021 m
.71329 .72798 L
s
.75879 .72175 m
.7836 .72495 L
s
.75879 .72175 m
.71329 .72798 L
s
.75879 .72175 m
.73785 .73148 L
s
.7836 .72495 m
.80003 .72677 L
s
.7836 .72495 m
.73785 .73148 L
s
.7836 .72495 m
.75763 .73363 L
s
.80003 .72677 m
.75763 .73363 L
s
.61656 .73134 m
.63729 .7316 L
s
.61656 .73134 m
.59066 .72873 L
s
.63729 .7316 m
.65615 .72816 L
s
.63729 .7316 m
.59066 .72873 L
s
.63729 .7316 m
.60879 .73043 L
s
.65615 .72816 m
.67353 .72463 L
s
.65615 .72816 m
.60879 .73043 L
s
.65615 .72816 m
.62572 .73044 L
s
.67353 .72463 m
.69607 .72631 L
s
.67353 .72463 m
.62572 .73044 L
s
.67353 .72463 m
.6473 .73311 L
s
.69607 .72631 m
.71329 .72798 L
s
.69607 .72631 m
.6473 .73311 L
s
.69607 .72631 m
.66997 .73708 L
s
.71329 .72798 m
.73785 .73148 L
s
.71329 .72798 m
.66997 .73708 L
s
.71329 .72798 m
.68807 .73944 L
s
.73785 .73148 m
.75763 .73363 L
s
.73785 .73148 m
.68807 .73944 L
s
.73785 .73148 m
.71388 .74143 L
s
.75763 .73363 m
.71388 .74143 L
s
.59066 .72873 m
.60879 .73043 L
s
.59066 .72873 m
.55955 .73157 L
s
.60879 .73043 m
.62572 .73044 L
s
.60879 .73043 m
.55955 .73157 L
s
.60879 .73043 m
.5751 .73552 L
s
.62572 .73044 m
.6473 .73311 L
s
.62572 .73044 m
.5751 .73552 L
s
.62572 .73044 m
.5929 .73888 L
s
.6473 .73311 m
.66997 .73708 L
s
.6473 .73311 m
.5929 .73888 L
s
.6473 .73311 m
.62129 .74615 L
s
.66997 .73708 m
.68807 .73944 L
s
.66997 .73708 m
.62129 .74615 L
s
.66997 .73708 m
.63908 .7501 L
s
.68807 .73944 m
.71388 .74143 L
s
.68807 .73944 m
.63908 .7501 L
s
.68807 .73944 m
.66153 .75264 L
s
.71388 .74143 m
.66153 .75264 L
s
.55955 .73157 m
.5751 .73552 L
s
.55955 .73157 m
.52994 .74022 L
s
.5751 .73552 m
.5929 .73888 L
s
.5751 .73552 m
.52994 .74022 L
s
.5751 .73552 m
.54628 .74674 L
s
.5929 .73888 m
.62129 .74615 L
s
.5929 .73888 m
.54628 .74674 L
s
.5929 .73888 m
.57064 .75462 L
s
.62129 .74615 m
.63908 .7501 L
s
.62129 .74615 m
.57064 .75462 L
s
.62129 .74615 m
.59105 .76068 L
s
.63908 .7501 m
.66153 .75264 L
s
.63908 .7501 m
.59105 .76068 L
s
.63908 .7501 m
.6157 .76304 L
s
.66153 .75264 m
.6157 .76304 L
s
.52994 .74022 m
.54628 .74674 L
s
.52994 .74022 m
.50066 .75251 L
s
.54628 .74674 m
.57064 .75462 L
s
.54628 .74674 m
.50066 .75251 L
s
.54628 .74674 m
.51529 .76282 L
s
.57064 .75462 m
.59105 .76068 L
s
.57064 .75462 m
.51529 .76282 L
s
.57064 .75462 m
.54088 .76785 L
s
.59105 .76068 m
.6157 .76304 L
s
.59105 .76068 m
.54088 .76785 L
s
.59105 .76068 m
.56715 .77265 L
s
.6157 .76304 m
.56715 .77265 L
s
.50066 .75251 m
.51529 .76282 L
s
.50066 .75251 m
.46511 .76724 L
s
.51529 .76282 m
.54088 .76785 L
s
.51529 .76282 m
.46511 .76724 L
s
.51529 .76282 m
.48725 .7735 L
s
.54088 .76785 m
.56715 .77265 L
s
.54088 .76785 m
.48725 .7735 L
s
.54088 .76785 m
.5133 .77633 L
s
.56715 .77265 m
.5133 .77633 L
s
.46511 .76724 m
.48725 .7735 L
s
.46511 .76724 m
.43213 .77677 L
s
.48725 .7735 m
.5133 .77633 L
s
.48725 .7735 m
.43213 .77677 L
s
.48725 .7735 m
.4545 .77986 L
s
.5133 .77633 m
.4545 .77986 L
s
.43213 .77677 m
.4545 .77986 L
s
.43213 .77677 m
.40675 .78532 L
s
.4545 .77986 m
.40675 .78532 L
s
.33519 .79053 m
.33033 .76989 L
s
.33519 .79053 m
.35228 .7786 L
s
.33519 .79053 m
.32302 .7982 L
s
.33519 .79053 m
.32686 .77691 L
s
.33033 .76989 m
.33214 .74231 L
s
.33033 .76989 m
.35228 .7786 L
s
.33033 .76989 m
.35206 .75713 L
s
.33033 .76989 m
.33232 .75199 L
s
.33033 .76989 m
.32686 .77691 L
s
.33214 .74231 m
.33563 .7106 L
s
.33214 .74231 m
.35206 .75713 L
s
.33214 .74231 m
.35097 .72922 L
s
.33214 .74231 m
.34104 .72169 L
s
.33214 .74231 m
.33232 .75199 L
s
.33563 .7106 m
.34471 .6752 L
s
.33563 .7106 m
.35097 .72922 L
s
.33563 .7106 m
.34663 .6989 L
s
.33563 .7106 m
.35279 .68766 L
s
.33563 .7106 m
.34104 .72169 L
s
.34471 .6752 m
.35814 .63787 L
s
.34471 .6752 m
.34663 .6989 L
s
.34471 .6752 m
.34855 .66356 L
s
.34471 .6752 m
.36795 .65055 L
s
.34471 .6752 m
.35279 .68766 L
s
.35814 .63787 m
.37109 .60088 L
s
.35814 .63787 m
.34855 .66356 L
s
.35814 .63787 m
.35509 .62832 L
s
.35814 .63787 m
.38497 .61191 L
s
.35814 .63787 m
.36795 .65055 L
s
.37109 .60088 m
.38348 .56523 L
s
.37109 .60088 m
.35509 .62832 L
s
.37109 .60088 m
.3599 .59273 L
s
.37109 .60088 m
.40102 .57356 L
s
.37109 .60088 m
.38497 .61191 L
s
.38348 .56523 m
.39722 .52971 L
s
.38348 .56523 m
.3599 .59273 L
s
.38348 .56523 m
.37323 .55676 L
s
.38348 .56523 m
.41521 .53696 L
s
.38348 .56523 m
.40102 .57356 L
s
.39722 .52971 m
.41137 .4944 L
s
.39722 .52971 m
.37323 .55676 L
s
.39722 .52971 m
.38591 .52241 L
s
.39722 .52971 m
.42826 .50195 L
s
.39722 .52971 m
.41521 .53696 L
s
.41137 .4944 m
.42772 .45708 L
s
.41137 .4944 m
.38591 .52241 L
s
.41137 .4944 m
.40038 .48965 L
s
.41137 .4944 m
.44495 .46274 L
s
.41137 .4944 m
.42826 .50195 L
s
.42772 .45708 m
.44696 .41536 L
s
.42772 .45708 m
.41324 .46081 L
s
.42772 .45708 m
.40038 .48965 L
s
.42772 .45708 m
.4599 .42506 L
s
.42772 .45708 m
.44495 .46274 L
s
.44696 .41536 m
.41324 .46081 L
s
.44696 .41536 m
.4599 .42506 L
s
.44696 .41536 m
.47281 .36153 L
s
.44696 .41536 m
.47764 .37877 L
s
.41324 .46081 m
.38442 .50042 L
s
.41324 .46081 m
.40038 .48965 L
s
.38442 .50042 m
.36252 .53887 L
s
.38442 .50042 m
.37575 .5275 L
s
.38442 .50042 m
.40038 .48965 L
s
.36252 .53887 m
.35373 .57762 L
s
.36252 .53887 m
.36058 .56429 L
s
.36252 .53887 m
.37575 .5275 L
s
.35373 .57762 m
.3618 .61509 L
s
.35373 .57762 m
.36103 .60137 L
s
.35373 .57762 m
.36058 .56429 L
s
.3618 .61509 m
.39674 .6414 L
s
.3618 .61509 m
.3842 .63311 L
s
.3618 .61509 m
.36103 .60137 L
s
.39674 .6414 m
.43852 .66268 L
s
.39674 .6414 m
.42062 .65727 L
s
.39674 .6414 m
.3842 .63311 L
s
.43852 .66268 m
.48171 .68298 L
s
.43852 .66268 m
.46154 .67758 L
s
.43852 .66268 m
.42062 .65727 L
s
.48171 .68298 m
.52642 .70388 L
s
.48171 .68298 m
.50541 .69655 L
s
.48171 .68298 m
.46154 .67758 L
s
.52642 .70388 m
.57387 .73232 L
s
.52642 .70388 m
.54857 .71588 L
s
.52642 .70388 m
.50541 .69655 L
s
.57387 .73232 m
.6213 .76504 L
s
.57387 .73232 m
.59558 .74291 L
s
.57387 .73232 m
.54857 .71588 L
s
.6213 .76504 m
.59558 .74291 L
s
.59558 .74291 m
.572 .72598 L
s
.59558 .74291 m
.54857 .71588 L
s
.572 .72598 m
.5487 .71784 L
s
.572 .72598 m
.54857 .71588 L
s
.572 .72598 m
.52586 .70812 L
s
.5487 .71784 m
.5234 .71658 L
s
.5487 .71784 m
.52586 .70812 L
s
.5487 .71784 m
.50324 .70567 L
s
.5234 .71658 m
.49536 .72011 L
s
.5234 .71658 m
.50324 .70567 L
s
.5234 .71658 m
.47865 .70707 L
s
.49536 .72011 m
.46859 .72817 L
s
.49536 .72011 m
.47865 .70707 L
s
.49536 .72011 m
.45306 .71247 L
s
.46859 .72817 m
.44049 .73912 L
s
.46859 .72817 m
.45306 .71247 L
s
.46859 .72817 m
.42872 .72057 L
s
.44049 .73912 m
.41226 .75196 L
s
.44049 .73912 m
.42872 .72057 L
s
.44049 .73912 m
.40331 .73211 L
s
.41226 .75196 m
.3839 .76466 L
s
.41226 .75196 m
.40331 .73211 L
s
.41226 .75196 m
.37784 .74422 L
s
.3839 .76466 m
.35228 .7786 L
s
.3839 .76466 m
.37784 .74422 L
s
.3839 .76466 m
.35206 .75713 L
s
.35228 .7786 m
.35206 .75713 L
s
.54857 .71588 m
.52586 .70812 L
s
.54857 .71588 m
.50541 .69655 L
s
.52586 .70812 m
.50324 .70567 L
s
.52586 .70812 m
.50541 .69655 L
s
.52586 .70812 m
.48231 .69239 L
s
.50324 .70567 m
.47865 .70707 L
s
.50324 .70567 m
.48231 .69239 L
s
.50324 .70567 m
.45751 .69173 L
s
.47865 .70707 m
.45306 .71247 L
s
.47865 .70707 m
.45751 .69173 L
s
.47865 .70707 m
.43489 .69464 L
s
.45306 .71247 m
.42872 .72057 L
s
.45306 .71247 m
.43489 .69464 L
s
.45306 .71247 m
.41353 .70051 L
s
.42872 .72057 m
.40331 .73211 L
s
.42872 .72057 m
.41353 .70051 L
s
.42872 .72057 m
.39109 .70868 L
s
.40331 .73211 m
.37784 .74422 L
s
.40331 .73211 m
.39109 .70868 L
s
.40331 .73211 m
.36983 .71897 L
s
.37784 .74422 m
.35206 .75713 L
s
.37784 .74422 m
.36983 .71897 L
s
.37784 .74422 m
.35097 .72922 L
s
.35206 .75713 m
.35097 .72922 L
s
.50541 .69655 m
.48231 .69239 L
s
.50541 .69655 m
.46154 .67758 L
s
.48231 .69239 m
.45751 .69173 L
s
.48231 .69239 m
.46154 .67758 L
s
.48231 .69239 m
.44005 .67451 L
s
.45751 .69173 m
.43489 .69464 L
s
.45751 .69173 m
.44005 .67451 L
s
.45751 .69173 m
.41756 .67475 L
s
.43489 .69464 m
.41353 .70051 L
s
.43489 .69464 m
.41756 .67475 L
s
.43489 .69464 m
.39389 .67848 L
s
.41353 .70051 m
.39109 .70868 L
s
.41353 .70051 m
.39389 .67848 L
s
.41353 .70051 m
.37686 .68332 L
s
.39109 .70868 m
.36983 .71897 L
s
.39109 .70868 m
.37686 .68332 L
s
.39109 .70868 m
.35877 .69118 L
s
.36983 .71897 m
.35097 .72922 L
s
.36983 .71897 m
.35877 .69118 L
s
.36983 .71897 m
.34663 .6989 L
s
.35097 .72922 m
.34663 .6989 L
s
.46154 .67758 m
.44005 .67451 L
s
.46154 .67758 m
.42062 .65727 L
s
.44005 .67451 m
.41756 .67475 L
s
.44005 .67451 m
.42062 .65727 L
s
.44005 .67451 m
.39756 .65494 L
s
.41756 .67475 m
.39389 .67848 L
s
.41756 .67475 m
.39756 .65494 L
s
.41756 .67475 m
.38076 .6535 L
s
.39389 .67848 m
.37686 .68332 L
s
.39389 .67848 m
.38076 .6535 L
s
.39389 .67848 m
.36414 .65513 L
s
.37686 .68332 m
.35877 .69118 L
s
.37686 .68332 m
.36414 .65513 L
s
.37686 .68332 m
.35227 .65865 L
s
.35877 .69118 m
.34663 .6989 L
s
.35877 .69118 m
.35227 .65865 L
s
.35877 .69118 m
.34855 .66356 L
s
.34663 .6989 m
.34855 .66356 L
s
.42062 .65727 m
.39756 .65494 L
s
.42062 .65727 m
.3842 .63311 L
s
.39756 .65494 m
.38076 .6535 L
s
.39756 .65494 m
.3842 .63311 L
s
.39756 .65494 m
.36831 .6281 L
s
.38076 .6535 m
.36414 .65513 L
s
.38076 .6535 m
.36831 .6281 L
s
.38076 .6535 m
.35693 .62448 L
s
.36414 .65513 m
.35227 .65865 L
s
.36414 .65513 m
.35693 .62448 L
s
.36414 .65513 m
.35053 .62394 L
s
.35227 .65865 m
.34855 .66356 L
s
.35227 .65865 m
.35053 .62394 L
s
.35227 .65865 m
.35509 .62832 L
s
.34855 .66356 m
.35509 .62832 L
s
.3842 .63311 m
.36831 .6281 L
s
.3842 .63311 m
.36103 .60137 L
s
.36831 .6281 m
.35693 .62448 L
s
.36831 .6281 m
.36103 .60137 L
s
.36831 .6281 m
.35015 .59495 L
s
.35693 .62448 m
.35053 .62394 L
s
.35693 .62448 m
.35015 .59495 L
s
.35693 .62448 m
.35548 .58933 L
s
.35053 .62394 m
.35509 .62832 L
s
.35053 .62394 m
.35548 .58933 L
s
.35053 .62394 m
.3599 .59273 L
s
.35509 .62832 m
.3599 .59273 L
s
.36103 .60137 m
.35015 .59495 L
s
.36103 .60137 m
.36058 .56429 L
s
.35015 .59495 m
.35548 .58933 L
s
.35015 .59495 m
.36058 .56429 L
s
.35015 .59495 m
.36306 .55599 L
s
.35548 .58933 m
.3599 .59273 L
s
.35548 .58933 m
.36306 .55599 L
s
.35548 .58933 m
.37323 .55676 L
s
.3599 .59273 m
.37323 .55676 L
s
.36058 .56429 m
.36306 .55599 L
s
.36058 .56429 m
.37575 .5275 L
s
.36306 .55599 m
.37323 .55676 L
s
.36306 .55599 m
.37575 .5275 L
s
.36306 .55599 m
.38591 .52241 L
s
.37323 .55676 m
.38591 .52241 L
s
.37575 .5275 m
.38591 .52241 L
s
.37575 .5275 m
.40038 .48965 L
s
.38591 .52241 m
.40038 .48965 L
s
.32302 .7982 m
.32801 .7883 L
s
.32302 .7982 m
.32686 .77691 L
s
.32801 .7883 m
.35459 .76862 L
s
.32801 .7883 m
.32686 .77691 L
s
.32801 .7883 m
.3427 .7612 L
s
.35459 .76862 m
.38712 .74408 L
s
.35459 .76862 m
.3427 .7612 L
s
.35459 .76862 m
.37001 .7425 L
s
.38712 .74408 m
.4231 .7187 L
s
.38712 .74408 m
.37001 .7425 L
s
.38712 .74408 m
.40397 .71887 L
s
.4231 .7187 m
.46182 .69111 L
s
.4231 .7187 m
.40397 .71887 L
s
.4231 .7187 m
.44148 .69209 L
s
.46182 .69111 m
.5018 .65994 L
s
.46182 .69111 m
.44148 .69209 L
s
.46182 .69111 m
.48061 .66351 L
s
.5018 .65994 m
.54291 .62366 L
s
.5018 .65994 m
.48061 .66351 L
s
.5018 .65994 m
.52151 .63091 L
s
.54291 .62366 m
.5827 .58742 L
s
.54291 .62366 m
.52151 .63091 L
s
.54291 .62366 m
.56211 .59545 L
s
.5827 .58742 m
.61906 .55777 L
s
.5827 .58742 m
.56211 .59545 L
s
.5827 .58742 m
.60037 .56165 L
s
.61906 .55777 m
.65023 .53455 L
s
.61906 .55777 m
.60037 .56165 L
s
.61906 .55777 m
.63422 .53691 L
s
.65023 .53455 m
.6733 .5164 L
s
.65023 .53455 m
.66168 .51524 L
s
.65023 .53455 m
.63422 .53691 L
s
.6733 .5164 m
.66168 .51524 L
s
.6733 .5164 m
.68213 .49658 L
s
.66168 .51524 m
.64611 .51187 L
s
.66168 .51524 m
.63422 .53691 L
s
.66168 .51524 m
.68213 .49658 L
s
.66168 .51524 m
.67355 .48562 L
s
.64611 .51187 m
.62783 .50649 L
s
.64611 .51187 m
.6153 .53513 L
s
.64611 .51187 m
.63422 .53691 L
s
.64611 .51187 m
.65906 .47832 L
s
.64611 .51187 m
.67355 .48562 L
s
.62783 .50649 m
.60666 .50288 L
s
.62783 .50649 m
.59409 .53121 L
s
.62783 .50649 m
.6153 .53513 L
s
.62783 .50649 m
.64054 .47312 L
s
.62783 .50649 m
.65906 .47832 L
s
.60666 .50288 m
.58509 .49503 L
s
.60666 .50288 m
.57193 .52744 L
s
.60666 .50288 m
.59409 .53121 L
s
.60666 .50288 m
.62156 .46122 L
s
.60666 .50288 m
.64054 .47312 L
s
.58509 .49503 m
.56503 .48114 L
s
.58509 .49503 m
.54915 .52003 L
s
.58509 .49503 m
.57193 .52744 L
s
.58509 .49503 m
.60195 .44725 L
s
.58509 .49503 m
.62156 .46122 L
s
.56503 .48114 m
.54372 .46826 L
s
.56503 .48114 m
.52937 .50474 L
s
.56503 .48114 m
.54915 .52003 L
s
.56503 .48114 m
.58129 .43539 L
s
.56503 .48114 m
.60195 .44725 L
s
.54372 .46826 m
.52222 .45495 L
s
.54372 .46826 m
.50862 .49123 L
s
.54372 .46826 m
.52937 .50474 L
s
.54372 .46826 m
.55969 .42377 L
s
.54372 .46826 m
.58129 .43539 L
s
.52222 .45495 m
.4998 .44417 L
s
.52222 .45495 m
.48748 .47931 L
s
.52222 .45495 m
.50862 .49123 L
s
.52222 .45495 m
.5361 .41339 L
s
.52222 .45495 m
.55969 .42377 L
s
.4998 .44417 m
.47797 .43516 L
s
.4998 .44417 m
.46519 .47031 L
s
.4998 .44417 m
.48748 .47931 L
s
.4998 .44417 m
.5139 .40319 L
s
.4998 .44417 m
.5361 .41339 L
s
.47797 .43516 m
.4599 .42506 L
s
.47797 .43516 m
.44495 .46274 L
s
.47797 .43516 m
.46519 .47031 L
s
.47797 .43516 m
.49345 .39178 L
s
.47797 .43516 m
.5139 .40319 L
s
.4599 .42506 m
.44495 .46274 L
s
.4599 .42506 m
.47764 .37877 L
s
.4599 .42506 m
.49345 .39178 L
s
.44495 .46274 m
.42826 .50195 L
s
.44495 .46274 m
.46519 .47031 L
s
.42826 .50195 m
.41521 .53696 L
s
.42826 .50195 m
.46519 .47031 L
s
.42826 .50195 m
.45082 .50726 L
s
.41521 .53696 m
.40102 .57356 L
s
.41521 .53696 m
.45082 .50726 L
s
.41521 .53696 m
.43566 .54528 L
s
.40102 .57356 m
.38497 .61191 L
s
.40102 .57356 m
.43566 .54528 L
s
.40102 .57356 m
.41818 .58544 L
s
.38497 .61191 m
.36795 .65055 L
s
.38497 .61191 m
.41818 .58544 L
s
.38497 .61191 m
.39777 .62808 L
s
.36795 .65055 m
.35279 .68766 L
s
.36795 .65055 m
.39777 .62808 L
s
.36795 .65055 m
.38011 .66713 L
s
.35279 .68766 m
.34104 .72169 L
s
.35279 .68766 m
.38011 .66713 L
s
.35279 .68766 m
.3659 .70242 L
s
.34104 .72169 m
.33232 .75199 L
s
.34104 .72169 m
.3659 .70242 L
s
.34104 .72169 m
.35376 .73421 L
s
.33232 .75199 m
.32686 .77691 L
s
.33232 .75199 m
.35376 .73421 L
s
.33232 .75199 m
.3427 .7612 L
s
.32686 .77691 m
.3427 .7612 L
s
.46519 .47031 m
.45082 .50726 L
s
.46519 .47031 m
.48748 .47931 L
s
.45082 .50726 m
.43566 .54528 L
s
.45082 .50726 m
.48748 .47931 L
s
.45082 .50726 m
.47181 .51791 L
s
.43566 .54528 m
.41818 .58544 L
s
.43566 .54528 m
.47181 .51791 L
s
.43566 .54528 m
.45408 .55877 L
s
.41818 .58544 m
.39777 .62808 L
s
.41818 .58544 m
.45408 .55877 L
s
.41818 .58544 m
.43437 .60132 L
s
.39777 .62808 m
.38011 .66713 L
s
.39777 .62808 m
.43437 .60132 L
s
.39777 .62808 m
.41261 .64578 L
s
.38011 .66713 m
.3659 .70242 L
s
.38011 .66713 m
.41261 .64578 L
s
.38011 .66713 m
.39814 .68121 L
s
.3659 .70242 m
.35376 .73421 L
s
.3659 .70242 m
.39814 .68121 L
s
.3659 .70242 m
.38267 .71535 L
s
.35376 .73421 m
.3427 .7612 L
s
.35376 .73421 m
.38267 .71535 L
s
.35376 .73421 m
.37001 .7425 L
s
.3427 .7612 m
.37001 .7425 L
s
.48748 .47931 m
.47181 .51791 L
s
.48748 .47931 m
.50862 .49123 L
s
.47181 .51791 m
.45408 .55877 L
s
.47181 .51791 m
.50862 .49123 L
s
.47181 .51791 m
.49189 .53084 L
s
.45408 .55877 m
.43437 .60132 L
s
.45408 .55877 m
.49189 .53084 L
s
.45408 .55877 m
.47301 .57234 L
s
.43437 .60132 m
.41261 .64578 L
s
.43437 .60132 m
.47301 .57234 L
s
.43437 .60132 m
.45198 .61691 L
s
.41261 .64578 m
.39814 .68121 L
s
.41261 .64578 m
.45198 .61691 L
s
.41261 .64578 m
.43428 .65625 L
s
.39814 .68121 m
.38267 .71535 L
s
.39814 .68121 m
.43428 .65625 L
s
.39814 .68121 m
.41662 .69488 L
s
.38267 .71535 m
.37001 .7425 L
s
.38267 .71535 m
.41662 .69488 L
s
.38267 .71535 m
.40397 .71887 L
s
.37001 .7425 m
.40397 .71887 L
s
.50862 .49123 m
.49189 .53084 L
s
.50862 .49123 m
.52937 .50474 L
s
.49189 .53084 m
.47301 .57234 L
s
.49189 .53084 m
.52937 .50474 L
s
.49189 .53084 m
.51183 .54464 L
s
.47301 .57234 m
.45198 .61691 L
s
.47301 .57234 m
.51183 .54464 L
s
.47301 .57234 m
.49344 .58504 L
s
.45198 .61691 m
.43428 .65625 L
s
.45198 .61691 m
.49344 .58504 L
s
.45198 .61691 m
.4752 .62462 L
s
.43428 .65625 m
.41662 .69488 L
s
.43428 .65625 m
.4752 .62462 L
s
.43428 .65625 m
.45639 .66355 L
s
.41662 .69488 m
.40397 .71887 L
s
.41662 .69488 m
.45639 .66355 L
s
.41662 .69488 m
.44148 .69209 L
s
.40397 .71887 m
.44148 .69209 L
s
.52937 .50474 m
.51183 .54464 L
s
.52937 .50474 m
.54915 .52003 L
s
.51183 .54464 m
.49344 .58504 L
s
.51183 .54464 m
.54915 .52003 L
s
.51183 .54464 m
.53318 .55582 L
s
.49344 .58504 m
.4752 .62462 L
s
.49344 .58504 m
.53318 .55582 L
s
.49344 .58504 m
.51632 .59279 L
s
.4752 .62462 m
.45639 .66355 L
s
.4752 .62462 m
.51632 .59279 L
s
.4752 .62462 m
.49803 .63057 L
s
.45639 .66355 m
.44148 .69209 L
s
.45639 .66355 m
.49803 .63057 L
s
.45639 .66355 m
.48061 .66351 L
s
.44148 .69209 m
.48061 .66351 L
s
.54915 .52003 m
.53318 .55582 L
s
.54915 .52003 m
.57193 .52744 L
s
.53318 .55582 m
.51632 .59279 L
s
.53318 .55582 m
.57193 .52744 L
s
.53318 .55582 m
.55659 .56154 L
s
.51632 .59279 m
.49803 .63057 L
s
.51632 .59279 m
.55659 .56154 L
s
.51632 .59279 m
.53906 .59821 L
s
.49803 .63057 m
.48061 .66351 L
s
.49803 .63057 m
.53906 .59821 L
s
.49803 .63057 m
.52151 .63091 L
s
.48061 .66351 m
.52151 .63091 L
s
.57193 .52744 m
.55659 .56154 L
s
.57193 .52744 m
.59409 .53121 L
s
.55659 .56154 m
.53906 .59821 L
s
.55659 .56154 m
.59409 .53121 L
s
.55659 .56154 m
.57836 .56426 L
s
.53906 .59821 m
.52151 .63091 L
s
.53906 .59821 m
.57836 .56426 L
s
.53906 .59821 m
.56211 .59545 L
s
.52151 .63091 m
.56211 .59545 L
s
.59409 .53121 m
.57836 .56426 L
s
.59409 .53121 m
.6153 .53513 L
s
.57836 .56426 m
.56211 .59545 L
s
.57836 .56426 m
.6153 .53513 L
s
.57836 .56426 m
.60037 .56165 L
s
.56211 .59545 m
.60037 .56165 L
s
.6153 .53513 m
.60037 .56165 L
s
.6153 .53513 m
.63422 .53691 L
s
.60037 .56165 m
.63422 .53691 L
s
.30262 .21299 m
.33984 .1908 L
s
.30262 .21299 m
.32745 .19109 L
s
.33984 .1908 m
.37598 .17926 L
s
.33984 .1908 m
.32745 .19109 L
s
.33984 .1908 m
.36535 .17552 L
s
.37598 .17926 m
.41133 .17658 L
s
.37598 .17926 m
.36535 .17552 L
s
.37598 .17926 m
.39871 .16972 L
s
.41133 .17658 m
.44102 .18257 L
s
.41133 .17658 m
.39871 .16972 L
s
.41133 .17658 m
.43132 .17211 L
s
.44102 .18257 m
.46516 .19811 L
s
.44102 .18257 m
.43132 .17211 L
s
.44102 .18257 m
.45963 .18369 L
s
.46516 .19811 m
.48261 .22338 L
s
.46516 .19811 m
.45963 .18369 L
s
.46516 .19811 m
.48223 .2046 L
s
.48261 .22338 m
.4918 .24903 L
s
.48261 .22338 m
.48223 .2046 L
s
.48261 .22338 m
.49709 .23119 L
s
.4918 .24903 m
.49344 .28173 L
s
.4918 .24903 m
.49709 .23119 L
s
.4918 .24903 m
.50412 .25867 L
s
.49344 .28173 m
.48714 .31992 L
s
.49344 .28173 m
.50412 .25867 L
s
.49344 .28173 m
.50257 .29303 L
s
.48714 .31992 m
.47281 .36153 L
s
.48714 .31992 m
.50257 .29303 L
s
.48714 .31992 m
.49374 .33183 L
s
.47281 .36153 m
.47764 .37877 L
s
.47281 .36153 m
.49374 .33183 L
s
.47764 .37877 m
.50681 .34991 L
s
.47764 .37877 m
.49374 .33183 L
s
.47764 .37877 m
.49345 .39178 L
s
.50681 .34991 m
.53513 .3224 L
s
.50681 .34991 m
.51677 .30738 L
s
.50681 .34991 m
.49374 .33183 L
s
.50681 .34991 m
.49345 .39178 L
s
.50681 .34991 m
.52651 .36048 L
s
.53513 .3224 m
.56253 .2963 L
s
.53513 .3224 m
.54031 .28275 L
s
.53513 .3224 m
.51677 .30738 L
s
.53513 .3224 m
.52651 .36048 L
s
.53513 .3224 m
.55767 .33212 L
s
.56253 .2963 m
.58781 .26985 L
s
.56253 .2963 m
.56248 .25986 L
s
.56253 .2963 m
.54031 .28275 L
s
.56253 .2963 m
.55767 .33212 L
s
.56253 .2963 m
.58685 .30329 L
s
.58781 .26985 m
.60889 .24069 L
s
.58781 .26985 m
.58163 .23214 L
s
.58781 .26985 m
.56248 .25986 L
s
.58781 .26985 m
.58685 .30329 L
s
.58781 .26985 m
.61259 .27333 L
s
.60889 .24069 m
.62717 .21405 L
s
.60889 .24069 m
.59777 .20522 L
s
.60889 .24069 m
.58163 .23214 L
s
.60889 .24069 m
.61259 .27333 L
s
.60889 .24069 m
.63506 .24291 L
s
.62717 .21405 m
.63995 .18362 L
s
.62717 .21405 m
.61085 .17976 L
s
.62717 .21405 m
.59777 .20522 L
s
.62717 .21405 m
.63506 .24291 L
s
.62717 .21405 m
.65357 .21238 L
s
.63995 .18362 m
.64929 .15654 L
s
.63995 .18362 m
.61979 .15361 L
s
.63995 .18362 m
.61085 .17976 L
s
.63995 .18362 m
.65357 .21238 L
s
.63995 .18362 m
.6664 .18325 L
s
.64929 .15654 m
.65351 .1314 L
s
.64929 .15654 m
.62588 .13063 L
s
.64929 .15654 m
.61979 .15361 L
s
.64929 .15654 m
.6664 .18325 L
s
.64929 .15654 m
.67407 .15605 L
s
.65351 .1314 m
.65105 .10723 L
s
.65351 .1314 m
.62633 .1087 L
s
.65351 .1314 m
.62588 .13063 L
s
.65351 .1314 m
.67407 .15605 L
s
.65351 .1314 m
.67554 .12992 L
s
.65105 .10723 m
.62633 .1087 L
s
.65105 .10723 m
.6715 .11302 L
s
.65105 .10723 m
.67554 .12992 L
s
.62633 .1087 m
.59841 .11347 L
s
.62633 .1087 m
.62588 .13063 L
s
.59841 .11347 m
.56522 .11227 L
s
.59841 .11347 m
.62588 .13063 L
s
.59841 .11347 m
.59546 .13262 L
s
.56522 .11227 m
.53143 .11689 L
s
.56522 .11227 m
.59546 .13262 L
s
.56522 .11227 m
.56285 .13245 L
s
.53143 .11689 m
.49533 .12042 L
s
.53143 .11689 m
.56285 .13245 L
s
.53143 .11689 m
.52893 .13559 L
s
.49533 .12042 m
.45878 .12655 L
s
.49533 .12042 m
.52893 .13559 L
s
.49533 .12042 m
.49416 .13934 L
s
.45878 .12655 m
.42181 .1359 L
s
.45878 .12655 m
.49416 .13934 L
s
.45878 .12655 m
.45756 .14061 L
s
.42181 .1359 m
.38683 .15035 L
s
.42181 .1359 m
.45756 .14061 L
s
.42181 .1359 m
.422 .15045 L
s
.38683 .15035 m
.35609 .16771 L
s
.38683 .15035 m
.422 .15045 L
s
.38683 .15035 m
.39306 .16264 L
s
.35609 .16771 m
.32745 .19109 L
s
.35609 .16771 m
.39306 .16264 L
s
.35609 .16771 m
.36535 .17552 L
s
.32745 .19109 m
.36535 .17552 L
s
.62588 .13063 m
.59546 .13262 L
s
.62588 .13063 m
.61979 .15361 L
s
.59546 .13262 m
.56285 .13245 L
s
.59546 .13262 m
.61979 .15361 L
s
.59546 .13262 m
.58998 .15525 L
s
.56285 .13245 m
.52893 .13559 L
s
.56285 .13245 m
.58998 .15525 L
s
.56285 .13245 m
.5577 .15483 L
s
.52893 .13559 m
.49416 .13934 L
s
.52893 .13559 m
.5577 .15483 L
s
.52893 .13559 m
.52427 .15357 L
s
.49416 .13934 m
.45756 .14061 L
s
.49416 .13934 m
.52427 .15357 L
s
.49416 .13934 m
.48926 .15378 L
s
.45756 .14061 m
.422 .15045 L
s
.45756 .14061 m
.48926 .15378 L
s
.45756 .14061 m
.45914 .15454 L
s
.422 .15045 m
.39306 .16264 L
s
.422 .15045 m
.45914 .15454 L
s
.422 .15045 m
.42684 .16217 L
s
.39306 .16264 m
.36535 .17552 L
s
.39306 .16264 m
.42684 .16217 L
s
.39306 .16264 m
.39871 .16972 L
s
.36535 .17552 m
.39871 .16972 L
s
.61979 .15361 m
.58998 .15525 L
s
.61979 .15361 m
.61085 .17976 L
s
.58998 .15525 m
.5577 .15483 L
s
.58998 .15525 m
.61085 .17976 L
s
.58998 .15525 m
.58084 .17828 L
s
.5577 .15483 m
.52427 .15357 L
s
.5577 .15483 m
.58084 .17828 L
s
.5577 .15483 m
.54945 .1758 L
s
.52427 .15357 m
.48926 .15378 L
s
.52427 .15357 m
.54945 .1758 L
s
.52427 .15357 m
.51813 .17378 L
s
.48926 .15378 m
.45914 .15454 L
s
.48926 .15378 m
.51813 .17378 L
s
.48926 .15378 m
.48972 .16985 L
s
.45914 .15454 m
.42684 .16217 L
s
.45914 .15454 m
.48972 .16985 L
s
.45914 .15454 m
.46008 .17092 L
s
.42684 .16217 m
.39871 .16972 L
s
.42684 .16217 m
.46008 .17092 L
s
.42684 .16217 m
.43132 .17211 L
s
.39871 .16972 m
.43132 .17211 L
s
.61085 .17976 m
.58084 .17828 L
s
.61085 .17976 m
.59777 .20522 L
s
.58084 .17828 m
.54945 .1758 L
s
.58084 .17828 m
.59777 .20522 L
s
.58084 .17828 m
.56893 .20174 L
s
.54945 .1758 m
.51813 .17378 L
s
.54945 .1758 m
.56893 .20174 L
s
.54945 .1758 m
.54079 .20124 L
s
.51813 .17378 m
.48972 .16985 L
s
.51813 .17378 m
.54079 .20124 L
s
.51813 .17378 m
.51281 .19139 L
s
.48972 .16985 m
.46008 .17092 L
s
.48972 .16985 m
.51281 .19139 L
s
.48972 .16985 m
.48521 .18598 L
s
.46008 .17092 m
.43132 .17211 L
s
.46008 .17092 m
.48521 .18598 L
s
.46008 .17092 m
.45963 .18369 L
s
.43132 .17211 m
.45963 .18369 L
s
.59777 .20522 m
.56893 .20174 L
s
.59777 .20522 m
.58163 .23214 L
s
.56893 .20174 m
.54079 .20124 L
s
.56893 .20174 m
.58163 .23214 L
s
.56893 .20174 m
.55524 .22709 L
s
.54079 .20124 m
.51281 .19139 L
s
.54079 .20124 m
.55524 .22709 L
s
.54079 .20124 m
.52886 .21861 L
s
.51281 .19139 m
.48521 .18598 L
s
.51281 .19139 m
.52886 .21861 L
s
.51281 .19139 m
.50425 .21009 L
s
.48521 .18598 m
.45963 .18369 L
s
.48521 .18598 m
.50425 .21009 L
s
.48521 .18598 m
.48223 .2046 L
s
.45963 .18369 m
.48223 .2046 L
s
.58163 .23214 m
.55524 .22709 L
s
.58163 .23214 m
.56248 .25986 L
s
.55524 .22709 m
.52886 .21861 L
s
.55524 .22709 m
.56248 .25986 L
s
.55524 .22709 m
.53813 .24862 L
s
.52886 .21861 m
.50425 .21009 L
s
.52886 .21861 m
.53813 .24862 L
s
.52886 .21861 m
.51603 .23879 L
s
.50425 .21009 m
.48223 .2046 L
s
.50425 .21009 m
.51603 .23879 L
s
.50425 .21009 m
.49709 .23119 L
s
.48223 .2046 m
.49709 .23119 L
s
.56248 .25986 m
.53813 .24862 L
s
.56248 .25986 m
.54031 .28275 L
s
.53813 .24862 m
.51603 .23879 L
s
.53813 .24862 m
.54031 .28275 L
s
.53813 .24862 m
.51958 .2711 L
s
.51603 .23879 m
.49709 .23119 L
s
.51603 .23879 m
.51958 .2711 L
s
.51603 .23879 m
.50412 .25867 L
s
.49709 .23119 m
.50412 .25867 L
s
.54031 .28275 m
.51958 .2711 L
s
.54031 .28275 m
.51677 .30738 L
s
.51958 .2711 m
.50412 .25867 L
s
.51958 .2711 m
.51677 .30738 L
s
.51958 .2711 m
.50257 .29303 L
s
.50412 .25867 m
.50257 .29303 L
s
.51677 .30738 m
.50257 .29303 L
s
.51677 .30738 m
.49374 .33183 L
s
.50257 .29303 m
.49374 .33183 L
s
.68213 .49658 m
.69216 .46722 L
s
.68213 .49658 m
.67355 .48562 L
s
.69216 .46722 m
.70128 .43711 L
s
.69216 .46722 m
.67355 .48562 L
s
.69216 .46722 m
.68501 .4523 L
s
.70128 .43711 m
.71111 .39975 L
s
.70128 .43711 m
.68501 .4523 L
s
.70128 .43711 m
.69583 .41424 L
s
.71111 .39975 m
.71924 .35886 L
s
.71111 .39975 m
.69583 .41424 L
s
.71111 .39975 m
.7062 .37251 L
s
.71924 .35886 m
.72496 .30667 L
s
.71924 .35886 m
.7062 .37251 L
s
.71924 .35886 m
.71318 .32749 L
s
.72496 .30667 m
.72624 .26042 L
s
.72496 .30667 m
.71318 .32749 L
s
.72496 .30667 m
.71851 .28173 L
s
.72624 .26042 m
.72204 .21673 L
s
.72624 .26042 m
.71851 .28173 L
s
.72624 .26042 m
.71516 .23817 L
s
.72204 .21673 m
.7114 .1765 L
s
.72204 .21673 m
.71516 .23817 L
s
.72204 .21673 m
.70886 .19744 L
s
.7114 .1765 m
.69484 .14173 L
s
.7114 .1765 m
.70886 .19744 L
s
.7114 .1765 m
.69526 .1609 L
s
.69484 .14173 m
.6715 .11302 L
s
.69484 .14173 m
.69526 .1609 L
s
.69484 .14173 m
.67554 .12992 L
s
.6715 .11302 m
.67554 .12992 L
s
.49345 .39178 m
.5139 .40319 L
s
.49345 .39178 m
.52651 .36048 L
s
.5139 .40319 m
.5361 .41339 L
s
.5139 .40319 m
.52651 .36048 L
s
.5139 .40319 m
.54797 .37495 L
s
.5361 .41339 m
.55969 .42377 L
s
.5361 .41339 m
.54797 .37495 L
s
.5361 .41339 m
.57163 .38251 L
s
.55969 .42377 m
.58129 .43539 L
s
.55969 .42377 m
.57163 .38251 L
s
.55969 .42377 m
.59475 .39254 L
s
.58129 .43539 m
.60195 .44725 L
s
.58129 .43539 m
.59475 .39254 L
s
.58129 .43539 m
.61652 .40306 L
s
.60195 .44725 m
.62156 .46122 L
s
.60195 .44725 m
.61652 .40306 L
s
.60195 .44725 m
.63695 .41513 L
s
.62156 .46122 m
.64054 .47312 L
s
.62156 .46122 m
.63695 .41513 L
s
.62156 .46122 m
.65485 .42809 L
s
.64054 .47312 m
.65906 .47832 L
s
.64054 .47312 m
.65485 .42809 L
s
.64054 .47312 m
.67138 .44047 L
s
.65906 .47832 m
.67355 .48562 L
s
.65906 .47832 m
.67138 .44047 L
s
.65906 .47832 m
.68501 .4523 L
s
.67355 .48562 m
.68501 .4523 L
s
.52651 .36048 m
.54797 .37495 L
s
.52651 .36048 m
.55767 .33212 L
s
.54797 .37495 m
.57163 .38251 L
s
.54797 .37495 m
.55767 .33212 L
s
.54797 .37495 m
.58086 .34439 L
s
.57163 .38251 m
.59475 .39254 L
s
.57163 .38251 m
.58086 .34439 L
s
.57163 .38251 m
.60412 .35108 L
s
.59475 .39254 m
.61652 .40306 L
s
.59475 .39254 m
.60412 .35108 L
s
.59475 .39254 m
.62721 .35957 L
s
.61652 .40306 m
.63695 .41513 L
s
.61652 .40306 m
.62721 .35957 L
s
.61652 .40306 m
.6482 .37032 L
s
.63695 .41513 m
.65485 .42809 L
s
.63695 .41513 m
.6482 .37032 L
s
.63695 .41513 m
.66766 .38286 L
s
.65485 .42809 m
.67138 .44047 L
s
.65485 .42809 m
.66766 .38286 L
s
.65485 .42809 m
.68372 .3978 L
s
.67138 .44047 m
.68501 .4523 L
s
.67138 .44047 m
.68372 .3978 L
s
.67138 .44047 m
.69583 .41424 L
s
.68501 .4523 m
.69583 .41424 L
s
.55767 .33212 m
.58086 .34439 L
s
.55767 .33212 m
.58685 .30329 L
s
.58086 .34439 m
.60412 .35108 L
s
.58086 .34439 m
.58685 .30329 L
s
.58086 .34439 m
.61097 .31251 L
s
.60412 .35108 m
.62721 .35957 L
s
.60412 .35108 m
.61097 .31251 L
s
.60412 .35108 m
.63467 .31902 L
s
.62721 .35957 m
.6482 .37032 L
s
.62721 .35957 m
.63467 .31902 L
s
.62721 .35957 m
.65749 .32812 L
s
.6482 .37032 m
.66766 .38286 L
s
.6482 .37032 m
.65749 .32812 L
s
.6482 .37032 m
.67636 .33893 L
s
.66766 .38286 m
.68372 .3978 L
s
.66766 .38286 m
.67636 .33893 L
s
.66766 .38286 m
.69358 .35343 L
s
.68372 .3978 m
.69583 .41424 L
s
.68372 .3978 m
.69358 .35343 L
s
.68372 .3978 m
.7062 .37251 L
s
.69583 .41424 m
.7062 .37251 L
s
.58685 .30329 m
.61097 .31251 L
s
.58685 .30329 m
.61259 .27333 L
s
.61097 .31251 m
.63467 .31902 L
s
.61097 .31251 m
.61259 .27333 L
s
.61097 .31251 m
.63733 .28041 L
s
.63467 .31902 m
.65749 .32812 L
s
.63467 .31902 m
.63733 .28041 L
s
.63467 .31902 m
.66126 .28872 L
s
.65749 .32812 m
.67636 .33893 L
s
.65749 .32812 m
.66126 .28872 L
s
.65749 .32812 m
.6813 .29681 L
s
.67636 .33893 m
.69358 .35343 L
s
.67636 .33893 m
.6813 .29681 L
s
.67636 .33893 m
.70018 .30925 L
s
.69358 .35343 m
.7062 .37251 L
s
.69358 .35343 m
.70018 .30925 L
s
.69358 .35343 m
.71318 .32749 L
s
.7062 .37251 m
.71318 .32749 L
s
.61259 .27333 m
.63733 .28041 L
s
.61259 .27333 m
.63506 .24291 L
s
.63733 .28041 m
.66126 .28872 L
s
.63733 .28041 m
.63506 .24291 L
s
.63733 .28041 m
.65918 .2489 L
s
.66126 .28872 m
.6813 .29681 L
s
.66126 .28872 m
.65918 .2489 L
s
.66126 .28872 m
.68192 .2564 L
s
.6813 .29681 m
.70018 .30925 L
s
.6813 .29681 m
.68192 .2564 L
s
.6813 .29681 m
.70188 .26577 L
s
.70018 .30925 m
.71318 .32749 L
s
.70018 .30925 m
.70188 .26577 L
s
.70018 .30925 m
.71851 .28173 L
s
.71318 .32749 m
.71851 .28173 L
s
.63506 .24291 m
.65918 .2489 L
s
.63506 .24291 m
.65357 .21238 L
s
.65918 .2489 m
.68192 .2564 L
s
.65918 .2489 m
.65357 .21238 L
s
.65918 .2489 m
.6771 .21804 L
s
.68192 .2564 m
.70188 .26577 L
s
.68192 .2564 m
.6771 .21804 L
s
.68192 .2564 m
.69824 .22575 L
s
.70188 .26577 m
.71851 .28173 L
s
.70188 .26577 m
.69824 .22575 L
s
.70188 .26577 m
.71516 .23817 L
s
.71851 .28173 m
.71516 .23817 L
s
.65357 .21238 m
.6771 .21804 L
s
.65357 .21238 m
.6664 .18325 L
s
.6771 .21804 m
.69824 .22575 L
s
.6771 .21804 m
.6664 .18325 L
s
.6771 .21804 m
.68926 .18904 L
s
.69824 .22575 m
.71516 .23817 L
s
.69824 .22575 m
.68926 .18904 L
s
.69824 .22575 m
.70886 .19744 L
s
.71516 .23817 m
.70886 .19744 L
s
.6664 .18325 m
.68926 .18904 L
s
.6664 .18325 m
.67407 .15605 L
s
.68926 .18904 m
.70886 .19744 L
s
.68926 .18904 m
.67407 .15605 L
s
.68926 .18904 m
.69526 .1609 L
s
.70886 .19744 m
.69526 .1609 L
s
.67407 .15605 m
.69526 .1609 L
s
.67407 .15605 m
.67554 .12992 L
s
.69526 .1609 m
.67554 .12992 L
s
.008 w
.28165 .08176 Mdot
.25714 .09397 Mdot
.22259 .10518 Mdot
.17935 .1148 Mdot
.1434 .13804 Mdot
.11401 .16957 Mdot
.08735 .20705 Mdot
.06263 .24609 Mdot
.04235 .29208 Mdot
.02974 .33774 Mdot
.02381 .38428 Mdot
.02885 .4392 Mdot
.0408 .48788 Mdot
.03682 .46288 Mdot
.04096 .44563 Mdot
.0487 .4253 Mdot
.05925 .40436 Mdot
.07637 .38439 Mdot
.09438 .36905 Mdot
.11819 .34835 Mdot
.14316 .32965 Mdot
.16864 .31231 Mdot
.19632 .29501 Mdot
.22737 .27272 Mdot
.26199 .2488 Mdot
.25418 .23294 Mdot
.24998 .2101 Mdot
.2437 .19016 Mdot
.24046 .16699 Mdot
.23659 .1442 Mdot
.23425 .12328 Mdot
.2314 .10187 Mdot
.23228 .08231 Mdot
.23583 .06843 Mdot
.24549 .0642 Mdot
.26335 .07118 Mdot
.23172 .08457 Mdot
.19564 .10013 Mdot
.15969 .12238 Mdot
.12927 .15084 Mdot
.10156 .18797 Mdot
.07693 .22597 Mdot
.05436 .26885 Mdot
.04082 .31747 Mdot
.03207 .36356 Mdot
.02867 .41654 Mdot
.21271 .08255 Mdot
.17832 .10549 Mdot
.14769 .13419 Mdot
.11975 .17017 Mdot
.09581 .20954 Mdot
.07131 .25166 Mdot
.05399 .29473 Mdot
.04293 .34693 Mdot
.03802 .39617 Mdot
.20238 .09299 Mdot
.17071 .12106 Mdot
.14341 .15263 Mdot
.11716 .19279 Mdot
.09342 .23171 Mdot
.07328 .27914 Mdot
.05782 .32439 Mdot
.04895 .37526 Mdot
.19885 .1104 Mdot
.16853 .14185 Mdot
.14275 .17518 Mdot
.11773 .21825 Mdot
.09511 .26091 Mdot
.07637 .30654 Mdot
.06413 .35599 Mdot
.19963 .1308 Mdot
.16943 .16628 Mdot
.14382 .20298 Mdot
.11925 .24627 Mdot
.09909 .28837 Mdot
.0847 .33461 Mdot
.20012 .15424 Mdot
.17308 .18949 Mdot
.14684 .22977 Mdot
.12658 .27141 Mdot
.10758 .31928 Mdot
.20452 .17862 Mdot
.1765 .21672 Mdot
.15306 .25854 Mdot
.13313 .30006 Mdot
.20875 .20108 Mdot
.18089 .24264 Mdot
.16044 .28322 Mdot
.21462 .22507 Mdot
.18958 .26552 Mdot
.22044 .24975 Mdot
.2918 .21014 Mdot
.31979 .18087 Mdot
.35084 .15554 Mdot
.38491 .13577 Mdot
.42077 .12039 Mdot
.45802 .10949 Mdot
.49501 .10179 Mdot
.53097 .09632 Mdot
.56523 .0944 Mdot
.59565 .09133 Mdot
.62179 .08897 Mdot
.64401 .09153 Mdot
.61173 .07528 Mdot
.57745 .06785 Mdot
.54401 .0734 Mdot
.51332 .09035 Mdot
.47292 .08442 Mdot
.43122 .06395 Mdot
.38959 .04296 Mdot
.35239 .03199 Mdot
.31796 .02527 Mdot
.29685 .038 Mdot
.2775 .05347 Mdot
.27197 .04643 Mdot
.26623 .04925 Mdot
.26293 .05882 Mdot
.26302 .07581 Mdot
.26441 .09462 Mdot
.2683 .11242 Mdot
.26968 .13481 Mdot
.27381 .15564 Mdot
.27683 .17624 Mdot
.28128 .19351 Mdot
.29234 .03178 Mdot
.29407 .04049 Mdot
.29645 .05523 Mdot
.29859 .07201 Mdot
.30075 .08758 Mdot
.30294 .10761 Mdot
.30546 .12642 Mdot
.30869 .14564 Mdot
.31253 .16389 Mdot
.32371 .03024 Mdot
.32934 .04196 Mdot
.33378 .05639 Mdot
.33628 .07027 Mdot
.3376 .08555 Mdot
.33987 .10229 Mdot
.3423 .12037 Mdot
.34522 .13812 Mdot
.36099 .03808 Mdot
.36828 .04902 Mdot
.37357 .06089 Mdot
.37609 .07235 Mdot
.37709 .0851 Mdot
.37774 .10016 Mdot
.38068 .11618 Mdot
.40254 .05583 Mdot
.40964 .06069 Mdot
.41409 .06619 Mdot
.41517 .07368 Mdot
.41531 .08547 Mdot
.41612 .10026 Mdot
.44223 .06652 Mdot
.45003 .06942 Mdot
.45314 .06782 Mdot
.45345 .07501 Mdot
.4541 .0888 Mdot
.48439 .08358 Mdot
.48828 .07148 Mdot
.49027 .06863 Mdot
.49116 .08115 Mdot
.51841 .07282 Mdot
.52453 .06567 Mdot
.52764 .07532 Mdot
.55231 .06493 Mdot
.55914 .07324 Mdot
.587 .07113 Mdot
.05271 .51464 Mdot
.06599 .54178 Mdot
.07911 .57357 Mdot
.09668 .61123 Mdot
.1154 .64489 Mdot
.13294 .68299 Mdot
.15429 .71933 Mdot
.18053 .75715 Mdot
.21083 .79743 Mdot
.24459 .83137 Mdot
.28202 .86603 Mdot
.32841 .90458 Mdot
.26684 .84652 Mdot
.22154 .78909 Mdot
.188 .73012 Mdot
.16677 .67015 Mdot
.15308 .60951 Mdot
.14902 .55208 Mdot
.1521 .497 Mdot
.16202 .44378 Mdot
.17711 .39395 Mdot
.19704 .3436 Mdot
.22311 .29475 Mdot
.04791 .49296 Mdot
.06207 .52833 Mdot
.07705 .55866 Mdot
.09197 .59545 Mdot
.11027 .6308 Mdot
.13126 .6704 Mdot
.15221 .70542 Mdot
.17918 .74498 Mdot
.20778 .78131 Mdot
.23639 .81487 Mdot
.04916 .47609 Mdot
.06401 .50859 Mdot
.08029 .54418 Mdot
.0949 .57706 Mdot
.11338 .61254 Mdot
.13187 .64997 Mdot
.15445 .68745 Mdot
.1771 .72547 Mdot
.19926 .75447 Mdot
.0577 .45883 Mdot
.07311 .49287 Mdot
.08786 .52352 Mdot
.10268 .56022 Mdot
.12061 .59274 Mdot
.13727 .62771 Mdot
.15599 .66718 Mdot
.17047 .69718 Mdot
.07083 .43833 Mdot
.08478 .47194 Mdot
.10049 .50472 Mdot
.11432 .53752 Mdot
.12866 .57351 Mdot
.14139 .60571 Mdot
.15369 .63822 Mdot
.08685 .41878 Mdot
.10166 .45091 Mdot
.11098 .48301 Mdot
.12535 .51906 Mdot
.13658 .54784 Mdot
.14573 .57872 Mdot
.10427 .39941 Mdot
.11749 .42985 Mdot
.12753 .46178 Mdot
.13783 .49279 Mdot
.14325 .52088 Mdot
.12645 .37825 Mdot
.13573 .41032 Mdot
.14495 .43943 Mdot
.14882 .4668 Mdot
.14893 .36029 Mdot
.15634 .38831 Mdot
.16065 .41516 Mdot
.17352 .33936 Mdot
.17844 .36571 Mdot
.19786 .31804 Mdot
.06116 .53423 Mdot
.08794 .57744 Mdot
.12258 .61405 Mdot
.16344 .64535 Mdot
.20608 .67237 Mdot
.25078 .695 Mdot
.2977 .71431 Mdot
.34508 .73229 Mdot
.39179 .75075 Mdot
.43511 .76438 Mdot
.47414 .77371 Mdot
.50534 .77833 Mdot
.49067 .79473 Mdot
.46756 .8174 Mdot
.44454 .83846 Mdot
.42274 .85834 Mdot
.4008 .87469 Mdot
.38117 .88824 Mdot
.36494 .8993 Mdot
.3499 .90696 Mdot
.34043 .91461 Mdot
.3315 .91379 Mdot
.328 .91153 Mdot
.07523 .55979 Mdot
.10583 .6019 Mdot
.14228 .63717 Mdot
.18208 .66817 Mdot
.22489 .6958 Mdot
.26981 .71911 Mdot
.31646 .74005 Mdot
.36356 .75964 Mdot
.4077 .77778 Mdot
.45319 .78542 Mdot
.09036 .59046 Mdot
.12375 .63101 Mdot
.1596 .66718 Mdot
.20061 .69775 Mdot
.2437 .72565 Mdot
.28888 .75054 Mdot
.33401 .77314 Mdot
.38021 .79279 Mdot
.42425 .8083 Mdot
.1063 .62258 Mdot
.14048 .66271 Mdot
.1791 .69946 Mdot
.2182 .73184 Mdot
.26242 .76025 Mdot
.30777 .78617 Mdot
.35404 .80837 Mdot
.39891 .8273 Mdot
.12422 .65641 Mdot
.15807 .69806 Mdot
.19763 .73613 Mdot
.23863 .7691 Mdot
.28293 .79726 Mdot
.32873 .82227 Mdot
.37424 .84301 Mdot
.14205 .69138 Mdot
.17769 .7333 Mdot
.2176 .77374 Mdot
.26004 .80598 Mdot
.30538 .8332 Mdot
.3514 .85679 Mdot
.16387 .73082 Mdot
.20118 .77429 Mdot
.24187 .81043 Mdot
.28649 .84236 Mdot
.3318 .86828 Mdot
.18828 .76951 Mdot
.22672 .81077 Mdot
.2709 .8455 Mdot
.31486 .87588 Mdot
.21751 .80623 Mdot
.25952 .8486 Mdot
.30205 .88266 Mdot
.24668 .84368 Mdot
.29135 .88196 Mdot
.28524 .87832 Mdot
.51626 .80554 Mdot
.5339 .83249 Mdot
.55357 .86133 Mdot
.57265 .89209 Mdot
.59611 .91953 Mdot
.62157 .94509 Mdot
.65222 .96614 Mdot
.68685 .98312 Mdot
.72604 .9888 Mdot
.76545 .97875 Mdot
.80182 .95212 Mdot
.83203 .9128 Mdot
.81275 .9436 Mdot
.78547 .9659 Mdot
.74899 .97981 Mdot
.70728 .98576 Mdot
.66072 .98797 Mdot
.61351 .9892 Mdot
.56436 .99087 Mdot
.51654 .99072 Mdot
.47158 .98606 Mdot
.42259 .97121 Mdot
.37771 .94558 Mdot
.50248 .82768 Mdot
.52266 .85606 Mdot
.54363 .88532 Mdot
.56774 .91282 Mdot
.59521 .93839 Mdot
.62442 .96188 Mdot
.65927 .97875 Mdot
.69601 .99013 Mdot
.73742 .98921 Mdot
.77637 .97399 Mdot
.4845 .84949 Mdot
.50633 .87907 Mdot
.53125 .90666 Mdot
.5604 .9318 Mdot
.59161 .95589 Mdot
.62494 .97607 Mdot
.66181 .99025 Mdot
.70397 .99294 Mdot
.74456 .98809 Mdot
.46491 .87065 Mdot
.49025 .90043 Mdot
.52001 .92592 Mdot
.55304 .94927 Mdot
.58595 .97165 Mdot
.62223 .98916 Mdot
.66584 .99958 Mdot
.70686 .9964 Mdot
.44535 .89029 Mdot
.47496 .91785 Mdot
.50853 .94289 Mdot
.54204 .96527 Mdot
.57946 .98439 Mdot
.62027 .9967 Mdot
.66275 .99732 Mdot
.42739 .90678 Mdot
.46051 .933 Mdot
.49597 .95617 Mdot
.53348 .97619 Mdot
.57397 .99005 Mdot
.61604 .99486 Mdot
.41053 .9188 Mdot
.44598 .94493 Mdot
.48501 .96576 Mdot
.52494 .98225 Mdot
.56697 .99124 Mdot
.39601 .92804 Mdot
.43377 .95287 Mdot
.47398 .97254 Mdot
.51696 .98676 Mdot
.38448 .93643 Mdot
.42496 .96008 Mdot
.46832 .98124 Mdot
.37829 .94393 Mdot
.4208 .96691 Mdot
.37241 .94419 Mdot
.84265 .90576 Mdot
.84954 .89794 Mdot
.85246 .90422 Mdot
.84538 .89859 Mdot
.834 .89359 Mdot
.82038 .89154 Mdot
.80532 .88817 Mdot
.78569 .87815 Mdot
.76201 .86731 Mdot
.73395 .85219 Mdot
.70268 .83073 Mdot
.66669 .80305 Mdot
.6989 .84969 Mdot
.71619 .89479 Mdot
.7216 .93254 Mdot
.71217 .97451 Mdot
.69633 1.00677 Mdot
.65791 1.02915 Mdot
.61152 1.0362 Mdot
.56437 1.02982 Mdot
.51001 1.01354 Mdot
.45484 .99075 Mdot
.39332 .95392 Mdot
.43552 .97986 Mdot
.47615 .99605 Mdot
.52175 1.00144 Mdot
.5641 .99832 Mdot
.6091 .99043 Mdot
.65622 .98139 Mdot
.70181 .9762 Mdot
.74628 .97126 Mdot
.78584 .96005 Mdot
.81839 .93833 Mdot
.49197 1.00592 Mdot
.5278 1.01121 Mdot
.56943 1.00995 Mdot
.61076 .99759 Mdot
.65386 .97914 Mdot
.69975 .96219 Mdot
.74259 .9593 Mdot
.78295 .95133 Mdot
.82024 .93375 Mdot
.54326 1.0232 Mdot
.57883 1.02079 Mdot
.61622 1.01147 Mdot
.65521 .98951 Mdot
.69593 .95987 Mdot
.73805 .94838 Mdot
.77899 .93905 Mdot
.81652 .92779 Mdot
.59362 1.03184 Mdot
.62493 1.02351 Mdot
.65919 1.00761 Mdot
.6952 .98108 Mdot
.73316 .95506 Mdot
.77153 .93011 Mdot
.80977 .92072 Mdot
.63968 1.03193 Mdot
.66805 1.01831 Mdot
.70108 .99612 Mdot
.73479 .96877 Mdot
.76878 .94278 Mdot
.80319 .91873 Mdot
.68018 1.01708 Mdot
.7063 1.00029 Mdot
.73272 .97423 Mdot
.76105 .94553 Mdot
.79044 .92166 Mdot
.71214 .98695 Mdot
.72723 .96736 Mdot
.75065 .94191 Mdot
.7775 .91553 Mdot
.72333 .95381 Mdot
.73963 .92847 Mdot
.76161 .90642 Mdot
.72796 .91471 Mdot
.74361 .89284 Mdot
.72145 .87457 Mdot
.85668 .86291 Mdot
.89264 .85929 Mdot
.92516 .85227 Mdot
.9522 .84055 Mdot
.96921 .81969 Mdot
.97619 .79539 Mdot
.97385 .76921 Mdot
.96414 .74687 Mdot
.9481 .73012 Mdot
.92581 .72002 Mdot
.89996 .71883 Mdot
.87529 .71973 Mdot
.873 .71735 Mdot
.86356 .71676 Mdot
.84916 .71811 Mdot
.83148 .7214 Mdot
.81124 .72441 Mdot
.78843 .73053 Mdot
.76694 .74228 Mdot
.74603 .75694 Mdot
.72333 .76952 Mdot
.7009 .78051 Mdot
.68321 .79634 Mdot
.72085 .8177 Mdot
.75451 .83363 Mdot
.78534 .84576 Mdot
.81166 .85562 Mdot
.83317 .86363 Mdot
.85105 .86861 Mdot
.86598 .87022 Mdot
.8785 .88247 Mdot
.88019 .87828 Mdot
.87289 .88032 Mdot
.74175 .80151 Mdot
.77708 .81468 Mdot
.80959 .82412 Mdot
.83716 .83286 Mdot
.86179 .84168 Mdot
.8826 .85034 Mdot
.89857 .85868 Mdot
.9079 .864 Mdot
.90476 .86582 Mdot
.76473 .78469 Mdot
.80079 .79461 Mdot
.83376 .80308 Mdot
.86372 .81249 Mdot
.88995 .82278 Mdot
.91124 .83284 Mdot
.92676 .84337 Mdot
.93341 .8538 Mdot
.787 .76748 Mdot
.82477 .77632 Mdot
.85942 .78531 Mdot
.89024 .79516 Mdot
.91651 .8056 Mdot
.93753 .81835 Mdot
.95107 .8336 Mdot
.80994 .75233 Mdot
.84776 .7589 Mdot
.88428 .76997 Mdot
.91508 .77967 Mdot
.94181 .79458 Mdot
.96117 .80963 Mdot
.83224 .73925 Mdot
.8716 .74761 Mdot
.90637 .75483 Mdot
.9389 .77077 Mdot
.96287 .78529 Mdot
.85453 .73191 Mdot
.89429 .73971 Mdot
.92897 .75016 Mdot
.9573 .76218 Mdot
.87502 .72713 Mdot
.91291 .73391 Mdot
.94458 .74198 Mdot
.89102 .72228 Mdot
.92503 .72687 Mdot
.90025 .71726 Mdot
.84975 .72234 Mdot
.81312 .72783 Mdot
.77431 .73374 Mdot
.72965 .74234 Mdot
.68708 .75116 Mdot
.63579 .76184 Mdot
.58869 .77197 Mdot
.53585 .77866 Mdot
.47868 .78191 Mdot
.42301 .78346 Mdot
.37165 .7855 Mdot
.34009 .79578 Mdot
.36259 .78906 Mdot
.38501 .77766 Mdot
.42053 .76764 Mdot
.44995 .75428 Mdot
.48001 .7414 Mdot
.50924 .73054 Mdot
.54058 .72475 Mdot
.56869 .72262 Mdot
.593 .72734 Mdot
.61631 .74426 Mdot
.64183 .7723 Mdot
.66229 .76759 Mdot
.68201 .75693 Mdot
.70466 .74889 Mdot
.72499 .73721 Mdot
.74562 .72773 Mdot
.7659 .72079 Mdot
.78655 .71912 Mdot
.80608 .71874 Mdot
.82633 .72029 Mdot
.84063 .72109 Mdot
.64017 .74519 Mdot
.66204 .74087 Mdot
.68268 .7347 Mdot
.6985 .72357 Mdot
.72123 .7222 Mdot
.7392 .72021 Mdot
.75879 .72175 Mdot
.7836 .72495 Mdot
.80003 .72677 Mdot
.61656 .73134 Mdot
.63729 .7316 Mdot
.65615 .72816 Mdot
.67353 .72463 Mdot
.69607 .72631 Mdot
.71329 .72798 Mdot
.73785 .73148 Mdot
.75763 .73363 Mdot
.59066 .72873 Mdot
.60879 .73043 Mdot
.62572 .73044 Mdot
.6473 .73311 Mdot
.66997 .73708 Mdot
.68807 .73944 Mdot
.71388 .74143 Mdot
.55955 .73157 Mdot
.5751 .73552 Mdot
.5929 .73888 Mdot
.62129 .74615 Mdot
.63908 .7501 Mdot
.66153 .75264 Mdot
.52994 .74022 Mdot
.54628 .74674 Mdot
.57064 .75462 Mdot
.59105 .76068 Mdot
.6157 .76304 Mdot
.50066 .75251 Mdot
.51529 .76282 Mdot
.54088 .76785 Mdot
.56715 .77265 Mdot
.46511 .76724 Mdot
.48725 .7735 Mdot
.5133 .77633 Mdot
.43213 .77677 Mdot
.4545 .77986 Mdot
.40675 .78532 Mdot
.33519 .79053 Mdot
.33033 .76989 Mdot
.33214 .74231 Mdot
.33563 .7106 Mdot
.34471 .6752 Mdot
.35814 .63787 Mdot
.37109 .60088 Mdot
.38348 .56523 Mdot
.39722 .52971 Mdot
.41137 .4944 Mdot
.42772 .45708 Mdot
.44696 .41536 Mdot
.41324 .46081 Mdot
.38442 .50042 Mdot
.36252 .53887 Mdot
.35373 .57762 Mdot
.3618 .61509 Mdot
.39674 .6414 Mdot
.43852 .66268 Mdot
.48171 .68298 Mdot
.52642 .70388 Mdot
.57387 .73232 Mdot
.6213 .76504 Mdot
.59558 .74291 Mdot
.572 .72598 Mdot
.5487 .71784 Mdot
.5234 .71658 Mdot
.49536 .72011 Mdot
.46859 .72817 Mdot
.44049 .73912 Mdot
.41226 .75196 Mdot
.3839 .76466 Mdot
.35228 .7786 Mdot
.54857 .71588 Mdot
.52586 .70812 Mdot
.50324 .70567 Mdot
.47865 .70707 Mdot
.45306 .71247 Mdot
.42872 .72057 Mdot
.40331 .73211 Mdot
.37784 .74422 Mdot
.35206 .75713 Mdot
.50541 .69655 Mdot
.48231 .69239 Mdot
.45751 .69173 Mdot
.43489 .69464 Mdot
.41353 .70051 Mdot
.39109 .70868 Mdot
.36983 .71897 Mdot
.35097 .72922 Mdot
.46154 .67758 Mdot
.44005 .67451 Mdot
.41756 .67475 Mdot
.39389 .67848 Mdot
.37686 .68332 Mdot
.35877 .69118 Mdot
.34663 .6989 Mdot
.42062 .65727 Mdot
.39756 .65494 Mdot
.38076 .6535 Mdot
.36414 .65513 Mdot
.35227 .65865 Mdot
.34855 .66356 Mdot
.3842 .63311 Mdot
.36831 .6281 Mdot
.35693 .62448 Mdot
.35053 .62394 Mdot
.35509 .62832 Mdot
.36103 .60137 Mdot
.35015 .59495 Mdot
.35548 .58933 Mdot
.3599 .59273 Mdot
.36058 .56429 Mdot
.36306 .55599 Mdot
.37323 .55676 Mdot
.37575 .5275 Mdot
.38591 .52241 Mdot
.40038 .48965 Mdot
.32302 .7982 Mdot
.32801 .7883 Mdot
.35459 .76862 Mdot
.38712 .74408 Mdot
.4231 .7187 Mdot
.46182 .69111 Mdot
.5018 .65994 Mdot
.54291 .62366 Mdot
.5827 .58742 Mdot
.61906 .55777 Mdot
.65023 .53455 Mdot
.6733 .5164 Mdot
.66168 .51524 Mdot
.64611 .51187 Mdot
.62783 .50649 Mdot
.60666 .50288 Mdot
.58509 .49503 Mdot
.56503 .48114 Mdot
.54372 .46826 Mdot
.52222 .45495 Mdot
.4998 .44417 Mdot
.47797 .43516 Mdot
.4599 .42506 Mdot
.44495 .46274 Mdot
.42826 .50195 Mdot
.41521 .53696 Mdot
.40102 .57356 Mdot
.38497 .61191 Mdot
.36795 .65055 Mdot
.35279 .68766 Mdot
.34104 .72169 Mdot
.33232 .75199 Mdot
.32686 .77691 Mdot
.46519 .47031 Mdot
.45082 .50726 Mdot
.43566 .54528 Mdot
.41818 .58544 Mdot
.39777 .62808 Mdot
.38011 .66713 Mdot
.3659 .70242 Mdot
.35376 .73421 Mdot
.3427 .7612 Mdot
.48748 .47931 Mdot
.47181 .51791 Mdot
.45408 .55877 Mdot
.43437 .60132 Mdot
.41261 .64578 Mdot
.39814 .68121 Mdot
.38267 .71535 Mdot
.37001 .7425 Mdot
.50862 .49123 Mdot
.49189 .53084 Mdot
.47301 .57234 Mdot
.45198 .61691 Mdot
.43428 .65625 Mdot
.41662 .69488 Mdot
.40397 .71887 Mdot
.52937 .50474 Mdot
.51183 .54464 Mdot
.49344 .58504 Mdot
.4752 .62462 Mdot
.45639 .66355 Mdot
.44148 .69209 Mdot
.54915 .52003 Mdot
.53318 .55582 Mdot
.51632 .59279 Mdot
.49803 .63057 Mdot
.48061 .66351 Mdot
.57193 .52744 Mdot
.55659 .56154 Mdot
.53906 .59821 Mdot
.52151 .63091 Mdot
.59409 .53121 Mdot
.57836 .56426 Mdot
.56211 .59545 Mdot
.6153 .53513 Mdot
.60037 .56165 Mdot
.63422 .53691 Mdot
.30262 .21299 Mdot
.33984 .1908 Mdot
.37598 .17926 Mdot
.41133 .17658 Mdot
.44102 .18257 Mdot
.46516 .19811 Mdot
.48261 .22338 Mdot
.4918 .24903 Mdot
.49344 .28173 Mdot
.48714 .31992 Mdot
.47281 .36153 Mdot
.47764 .37877 Mdot
.50681 .34991 Mdot
.53513 .3224 Mdot
.56253 .2963 Mdot
.58781 .26985 Mdot
.60889 .24069 Mdot
.62717 .21405 Mdot
.63995 .18362 Mdot
.64929 .15654 Mdot
.65351 .1314 Mdot
.65105 .10723 Mdot
.62633 .1087 Mdot
.59841 .11347 Mdot
.56522 .11227 Mdot
.53143 .11689 Mdot
.49533 .12042 Mdot
.45878 .12655 Mdot
.42181 .1359 Mdot
.38683 .15035 Mdot
.35609 .16771 Mdot
.32745 .19109 Mdot
.62588 .13063 Mdot
.59546 .13262 Mdot
.56285 .13245 Mdot
.52893 .13559 Mdot
.49416 .13934 Mdot
.45756 .14061 Mdot
.422 .15045 Mdot
.39306 .16264 Mdot
.36535 .17552 Mdot
.61979 .15361 Mdot
.58998 .15525 Mdot
.5577 .15483 Mdot
.52427 .15357 Mdot
.48926 .15378 Mdot
.45914 .15454 Mdot
.42684 .16217 Mdot
.39871 .16972 Mdot
.61085 .17976 Mdot
.58084 .17828 Mdot
.54945 .1758 Mdot
.51813 .17378 Mdot
.48972 .16985 Mdot
.46008 .17092 Mdot
.43132 .17211 Mdot
.59777 .20522 Mdot
.56893 .20174 Mdot
.54079 .20124 Mdot
.51281 .19139 Mdot
.48521 .18598 Mdot
.45963 .18369 Mdot
.58163 .23214 Mdot
.55524 .22709 Mdot
.52886 .21861 Mdot
.50425 .21009 Mdot
.48223 .2046 Mdot
.56248 .25986 Mdot
.53813 .24862 Mdot
.51603 .23879 Mdot
.49709 .23119 Mdot
.54031 .28275 Mdot
.51958 .2711 Mdot
.50412 .25867 Mdot
.51677 .30738 Mdot
.50257 .29303 Mdot
.49374 .33183 Mdot
.68213 .49658 Mdot
.69216 .46722 Mdot
.70128 .43711 Mdot
.71111 .39975 Mdot
.71924 .35886 Mdot
.72496 .30667 Mdot
.72624 .26042 Mdot
.72204 .21673 Mdot
.7114 .1765 Mdot
.69484 .14173 Mdot
.6715 .11302 Mdot
.49345 .39178 Mdot
.5139 .40319 Mdot
.5361 .41339 Mdot
.55969 .42377 Mdot
.58129 .43539 Mdot
.60195 .44725 Mdot
.62156 .46122 Mdot
.64054 .47312 Mdot
.65906 .47832 Mdot
.67355 .48562 Mdot
.52651 .36048 Mdot
.54797 .37495 Mdot
.57163 .38251 Mdot
.59475 .39254 Mdot
.61652 .40306 Mdot
.63695 .41513 Mdot
.65485 .42809 Mdot
.67138 .44047 Mdot
.68501 .4523 Mdot
.55767 .33212 Mdot
.58086 .34439 Mdot
.60412 .35108 Mdot
.62721 .35957 Mdot
.6482 .37032 Mdot
.66766 .38286 Mdot
.68372 .3978 Mdot
.69583 .41424 Mdot
.58685 .30329 Mdot
.61097 .31251 Mdot
.63467 .31902 Mdot
.65749 .32812 Mdot
.67636 .33893 Mdot
.69358 .35343 Mdot
.7062 .37251 Mdot
.61259 .27333 Mdot
.63733 .28041 Mdot
.66126 .28872 Mdot
.6813 .29681 Mdot
.70018 .30925 Mdot
.71318 .32749 Mdot
.63506 .24291 Mdot
.65918 .2489 Mdot
.68192 .2564 Mdot
.70188 .26577 Mdot
.71851 .28173 Mdot
.65357 .21238 Mdot
.6771 .21804 Mdot
.69824 .22575 Mdot
.71516 .23817 Mdot
.6664 .18325 Mdot
.68926 .18904 Mdot
.70886 .19744 Mdot
.67407 .15605 Mdot
.69526 .1609 Mdot
.67554 .12992 Mdot
0 0 m
1 0 L
1 1.06147 L
0 1.06147 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 212.25},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.06682 
%%ImageSize: 200 213.364 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.472269 0.54863 0.574031 0.54863 [
[ 0 0 0 0 ]
[ 1 1.06682 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.27577 .08091 m
.25112 .09339 L
s
.27577 .08091 m
.25704 .07108 L
s
.27577 .08091 m
.27122 .05332 L
s
.25112 .09339 m
.21624 .10531 L
s
.25112 .09339 m
.25704 .07108 L
s
.25112 .09339 m
.22554 .08455 L
s
.21624 .10531 m
.17298 .11567 L
s
.21624 .10531 m
.22554 .08455 L
s
.21624 .10531 m
.18927 .10126 L
s
.17298 .11567 m
.13688 .13934 L
s
.17298 .11567 m
.18927 .10126 L
s
.17298 .11567 m
.15368 .12379 L
s
.13688 .13934 m
.10723 .17178 L
s
.13688 .13934 m
.15368 .12379 L
s
.13688 .13934 m
.12232 .15476 L
s
.10723 .17178 m
.08084 .2094 L
s
.10723 .17178 m
.12232 .15476 L
s
.10723 .17178 m
.09494 .1907 L
s
.08084 .2094 m
.05586 .25009 L
s
.08084 .2094 m
.09494 .1907 L
s
.08084 .2094 m
.07057 .22963 L
s
.05586 .25009 m
.03771 .29687 L
s
.05586 .25009 m
.07057 .22963 L
s
.05586 .25009 m
.05181 .27525 L
s
.03771 .29687 m
.02726 .34388 L
s
.03771 .29687 m
.05181 .27525 L
s
.03771 .29687 m
.03701 .3198 L
s
.02726 .34388 m
.02381 .39422 L
s
.02726 .34388 m
.03701 .3198 L
s
.02726 .34388 m
.03012 .37092 L
s
.02381 .39422 m
.02498 .44475 L
s
.02381 .39422 m
.03012 .37092 L
s
.02381 .39422 m
.02785 .4224 L
s
.02498 .44475 m
.03747 .4932 L
s
.02498 .44475 m
.03662 .47074 L
s
.02498 .44475 m
.02785 .4224 L
s
.03747 .4932 m
.03662 .47074 L
s
.03747 .4932 m
.04882 .51818 L
s
.03747 .4932 m
.05659 .54069 L
s
.03662 .47074 m
.03554 .44937 L
s
.03662 .47074 m
.02785 .4224 L
s
.03662 .47074 m
.04882 .51818 L
s
.03662 .47074 m
.04712 .50113 L
s
.03554 .44937 m
.04244 .43235 L
s
.03554 .44937 m
.02785 .4224 L
s
.03554 .44937 m
.03408 .40052 L
s
.03554 .44937 m
.04712 .50113 L
s
.03554 .44937 m
.04842 .48159 L
s
.04244 .43235 m
.05558 .40948 L
s
.04244 .43235 m
.03408 .40052 L
s
.04244 .43235 m
.04223 .37982 L
s
.04244 .43235 m
.04842 .48159 L
s
.04244 .43235 m
.05633 .46409 L
s
.05558 .40948 m
.07215 .38917 L
s
.05558 .40948 m
.04223 .37982 L
s
.05558 .40948 m
.05901 .35725 L
s
.05558 .40948 m
.05633 .46409 L
s
.05558 .40948 m
.06608 .44199 L
s
.07215 .38917 m
.09161 .37 L
s
.07215 .38917 m
.05901 .35725 L
s
.07215 .38917 m
.08111 .33936 L
s
.07215 .38917 m
.06608 .44199 L
s
.07215 .38917 m
.0843 .42222 L
s
.09161 .37 m
.11372 .35342 L
s
.09161 .37 m
.08111 .33936 L
s
.09161 .37 m
.1029 .32131 L
s
.09161 .37 m
.0843 .42222 L
s
.09161 .37 m
.10147 .40378 L
s
.11372 .35342 m
.13642 .33174 L
s
.11372 .35342 m
.1029 .32131 L
s
.11372 .35342 m
.12719 .30543 L
s
.11372 .35342 m
.10147 .40378 L
s
.11372 .35342 m
.12103 .38099 L
s
.13642 .33174 m
.16321 .31179 L
s
.13642 .33174 m
.12719 .30543 L
s
.13642 .33174 m
.15387 .28494 L
s
.13642 .33174 m
.12103 .38099 L
s
.13642 .33174 m
.1429 .36016 L
s
.16321 .31179 m
.19185 .29398 L
s
.16321 .31179 m
.15387 .28494 L
s
.16321 .31179 m
.18287 .26759 L
s
.16321 .31179 m
.1429 .36016 L
s
.16321 .31179 m
.1679 .33861 L
s
.19185 .29398 m
.22253 .2749 L
s
.19185 .29398 m
.18287 .26759 L
s
.19185 .29398 m
.21436 .24995 L
s
.19185 .29398 m
.1679 .33861 L
s
.19185 .29398 m
.19165 .31687 L
s
.22253 .2749 m
.25505 .24874 L
s
.22253 .2749 m
.24973 .2332 L
s
.22253 .2749 m
.21436 .24995 L
s
.22253 .2749 m
.21664 .29444 L
s
.22253 .2749 m
.19165 .31687 L
s
.25505 .24874 m
.24973 .2332 L
s
.25505 .24874 m
.28482 .21234 L
s
.25505 .24874 m
.21664 .29444 L
s
.25505 .24874 m
.2975 .21246 L
s
.24973 .2332 m
.24291 .21393 L
s
.24973 .2332 m
.21436 .24995 L
s
.24973 .2332 m
.28482 .21234 L
s
.24973 .2332 m
.27652 .1973 L
s
.24291 .21393 m
.23758 .19109 L
s
.24291 .21393 m
.20694 .2276 L
s
.24291 .21393 m
.21436 .24995 L
s
.24291 .21393 m
.27127 .17749 L
s
.24291 .21393 m
.27652 .1973 L
s
.23758 .19109 m
.23402 .16774 L
s
.23758 .19109 m
.20355 .20429 L
s
.23758 .19109 m
.20694 .2276 L
s
.23758 .19109 m
.26648 .15666 L
s
.23758 .19109 m
.27127 .17749 L
s
.23402 .16774 m
.2294 .14615 L
s
.23402 .16774 m
.1979 .17913 L
s
.23402 .16774 m
.20355 .20429 L
s
.23402 .16774 m
.26296 .13493 L
s
.23402 .16774 m
.26648 .15666 L
s
.2294 .14615 m
.22772 .12468 L
s
.2294 .14615 m
.19543 .15569 L
s
.2294 .14615 m
.1979 .17913 L
s
.2294 .14615 m
.2611 .11543 L
s
.2294 .14615 m
.26296 .13493 L
s
.22772 .12468 m
.22576 .10123 L
s
.22772 .12468 m
.19382 .13352 L
s
.22772 .12468 m
.19543 .15569 L
s
.22772 .12468 m
.25915 .09479 L
s
.22772 .12468 m
.2611 .11543 L
s
.22576 .10123 m
.2258 .08283 L
s
.22576 .10123 m
.19249 .11098 L
s
.22576 .10123 m
.19382 .13352 L
s
.22576 .10123 m
.25683 .07555 L
s
.22576 .10123 m
.25915 .09479 L
s
.2258 .08283 m
.2291 .06955 L
s
.2258 .08283 m
.1959 .09374 L
s
.2258 .08283 m
.19249 .11098 L
s
.2258 .08283 m
.25708 .05867 L
s
.2258 .08283 m
.25683 .07555 L
s
.2291 .06955 m
.23919 .06438 L
s
.2291 .06955 m
.20598 .08379 L
s
.2291 .06955 m
.1959 .09374 L
s
.2291 .06955 m
.25964 .04969 L
s
.2291 .06955 m
.25708 .05867 L
s
.23919 .06438 m
.25704 .07108 L
s
.23919 .06438 m
.22554 .08455 L
s
.23919 .06438 m
.20598 .08379 L
s
.23919 .06438 m
.26541 .04679 L
s
.23919 .06438 m
.25964 .04969 L
s
.25704 .07108 m
.22554 .08455 L
s
.25704 .07108 m
.27122 .05332 L
s
.25704 .07108 m
.26541 .04679 L
s
.22554 .08455 m
.18927 .10126 L
s
.22554 .08455 m
.20598 .08379 L
s
.18927 .10126 m
.15368 .12379 L
s
.18927 .10126 m
.20598 .08379 L
s
.18927 .10126 m
.17215 .10653 L
s
.15368 .12379 m
.12232 .15476 L
s
.15368 .12379 m
.17215 .10653 L
s
.15368 .12379 m
.14071 .13813 L
s
.12232 .15476 m
.09494 .1907 L
s
.12232 .15476 m
.14071 .13813 L
s
.12232 .15476 m
.11267 .17363 L
s
.09494 .1907 m
.07057 .22963 L
s
.09494 .1907 m
.11267 .17363 L
s
.09494 .1907 m
.08896 .21367 L
s
.07057 .22963 m
.05181 .27525 L
s
.07057 .22963 m
.08896 .21367 L
s
.07057 .22963 m
.0678 .25475 L
s
.05181 .27525 m
.03701 .3198 L
s
.05181 .27525 m
.0678 .25475 L
s
.05181 .27525 m
.05141 .30201 L
s
.03701 .3198 m
.03012 .37092 L
s
.03701 .3198 m
.05141 .30201 L
s
.03701 .3198 m
.03822 .34997 L
s
.03012 .37092 m
.02785 .4224 L
s
.03012 .37092 m
.03822 .34997 L
s
.03012 .37092 m
.03408 .40052 L
s
.02785 .4224 m
.03408 .40052 L
s
.20598 .08379 m
.17215 .10653 L
s
.20598 .08379 m
.1959 .09374 L
s
.17215 .10653 m
.14071 .13813 L
s
.17215 .10653 m
.1959 .09374 L
s
.17215 .10653 m
.16468 .1222 L
s
.14071 .13813 m
.11267 .17363 L
s
.14071 .13813 m
.16468 .1222 L
s
.14071 .13813 m
.13667 .15874 L
s
.11267 .17363 m
.08896 .21367 L
s
.11267 .17363 m
.13667 .15874 L
s
.11267 .17363 m
.11096 .19663 L
s
.08896 .21367 m
.0678 .25475 L
s
.08896 .21367 m
.11096 .19663 L
s
.08896 .21367 m
.08774 .23892 L
s
.0678 .25475 m
.05141 .30201 L
s
.0678 .25475 m
.08774 .23892 L
s
.0678 .25475 m
.06837 .28257 L
s
.05141 .30201 m
.03822 .34997 L
s
.05141 .30201 m
.06837 .28257 L
s
.05141 .30201 m
.05358 .33149 L
s
.03822 .34997 m
.03408 .40052 L
s
.03822 .34997 m
.05358 .33149 L
s
.03822 .34997 m
.04223 .37982 L
s
.03408 .40052 m
.04223 .37982 L
s
.1959 .09374 m
.16468 .1222 L
s
.1959 .09374 m
.19249 .11098 L
s
.16468 .1222 m
.13667 .15874 L
s
.16468 .1222 m
.19249 .11098 L
s
.16468 .1222 m
.16372 .14424 L
s
.13667 .15874 m
.11096 .19663 L
s
.13667 .15874 m
.16372 .14424 L
s
.13667 .15874 m
.13615 .18133 L
s
.11096 .19663 m
.08774 .23892 L
s
.11096 .19663 m
.13615 .18133 L
s
.11096 .19663 m
.11061 .22119 L
s
.08774 .23892 m
.06837 .28257 L
s
.08774 .23892 m
.11061 .22119 L
s
.08774 .23892 m
.08946 .26731 L
s
.06837 .28257 m
.05358 .33149 L
s
.06837 .28257 m
.08946 .26731 L
s
.06837 .28257 m
.07244 .31038 L
s
.05358 .33149 m
.04223 .37982 L
s
.05358 .33149 m
.07244 .31038 L
s
.05358 .33149 m
.05901 .35725 L
s
.04223 .37982 m
.05901 .35725 L
s
.19249 .11098 m
.16372 .14424 L
s
.19249 .11098 m
.19382 .13352 L
s
.16372 .14424 m
.13615 .18133 L
s
.16372 .14424 m
.19382 .13352 L
s
.16372 .14424 m
.16465 .16725 L
s
.13615 .18133 m
.11061 .22119 L
s
.13615 .18133 m
.16465 .16725 L
s
.13615 .18133 m
.13755 .20693 L
s
.11061 .22119 m
.08946 .26731 L
s
.11061 .22119 m
.13755 .20693 L
s
.11061 .22119 m
.11409 .24983 L
s
.08946 .26731 m
.07244 .31038 L
s
.08946 .26731 m
.11409 .24983 L
s
.08946 .26731 m
.09545 .29268 L
s
.07244 .31038 m
.05901 .35725 L
s
.07244 .31038 m
.09545 .29268 L
s
.07244 .31038 m
.08111 .33936 L
s
.05901 .35725 m
.08111 .33936 L
s
.19382 .13352 m
.16465 .16725 L
s
.19382 .13352 m
.19543 .15569 L
s
.16465 .16725 m
.13755 .20693 L
s
.16465 .16725 m
.19543 .15569 L
s
.16465 .16725 m
.16627 .19324 L
s
.13755 .20693 m
.11409 .24983 L
s
.13755 .20693 m
.16627 .19324 L
s
.13755 .20693 m
.1398 .23355 L
s
.11409 .24983 m
.09545 .29268 L
s
.11409 .24983 m
.1398 .23355 L
s
.11409 .24983 m
.11974 .27726 L
s
.09545 .29268 m
.08111 .33936 L
s
.09545 .29268 m
.11974 .27726 L
s
.09545 .29268 m
.1029 .32131 L
s
.08111 .33936 m
.1029 .32131 L
s
.19543 .15569 m
.16627 .19324 L
s
.19543 .15569 m
.1979 .17913 L
s
.16627 .19324 m
.1398 .23355 L
s
.16627 .19324 m
.1979 .17913 L
s
.16627 .19324 m
.17028 .2178 L
s
.1398 .23355 m
.11974 .27726 L
s
.1398 .23355 m
.17028 .2178 L
s
.1398 .23355 m
.14759 .25956 L
s
.11974 .27726 m
.1029 .32131 L
s
.11974 .27726 m
.14759 .25956 L
s
.11974 .27726 m
.12719 .30543 L
s
.1029 .32131 m
.12719 .30543 L
s
.1979 .17913 m
.17028 .2178 L
s
.1979 .17913 m
.20355 .20429 L
s
.17028 .2178 m
.14759 .25956 L
s
.17028 .2178 m
.20355 .20429 L
s
.17028 .2178 m
.17767 .2441 L
s
.14759 .25956 m
.12719 .30543 L
s
.14759 .25956 m
.17767 .2441 L
s
.14759 .25956 m
.15387 .28494 L
s
.12719 .30543 m
.15387 .28494 L
s
.20355 .20429 m
.17767 .2441 L
s
.20355 .20429 m
.20694 .2276 L
s
.17767 .2441 m
.15387 .28494 L
s
.17767 .2441 m
.20694 .2276 L
s
.17767 .2441 m
.18287 .26759 L
s
.15387 .28494 m
.18287 .26759 L
s
.20694 .2276 m
.18287 .26759 L
s
.20694 .2276 m
.21436 .24995 L
s
.18287 .26759 m
.21436 .24995 L
s
.28482 .21234 m
.31471 .18173 L
s
.28482 .21234 m
.27652 .1973 L
s
.28482 .21234 m
.2975 .21246 L
s
.28482 .21234 m
.32297 .18873 L
s
.31471 .18173 m
.34556 .15507 L
s
.31471 .18173 m
.27652 .1973 L
s
.31471 .18173 m
.30532 .16503 L
s
.31471 .18173 m
.3526 .16778 L
s
.31471 .18173 m
.32297 .18873 L
s
.34556 .15507 m
.37842 .1346 L
s
.34556 .15507 m
.30532 .16503 L
s
.34556 .15507 m
.33895 .13754 L
s
.34556 .15507 m
.38352 .14833 L
s
.34556 .15507 m
.3526 .16778 L
s
.37842 .1346 m
.41443 .11897 L
s
.37842 .1346 m
.33895 .13754 L
s
.37842 .1346 m
.37381 .1162 L
s
.37842 .1346 m
.41665 .13358 L
s
.37842 .1346 m
.38352 .14833 L
s
.41443 .11897 m
.45168 .10775 L
s
.41443 .11897 m
.37381 .1162 L
s
.41443 .11897 m
.41162 .09878 L
s
.41443 .11897 m
.45258 .12456 L
s
.41443 .11897 m
.41665 .13358 L
s
.45168 .10775 m
.48913 .09949 L
s
.45168 .10775 m
.41162 .09878 L
s
.45168 .10775 m
.4482 .08695 L
s
.45168 .10775 m
.4895 .11795 L
s
.45168 .10775 m
.45258 .12456 L
s
.48913 .09949 m
.5252 .09379 L
s
.48913 .09949 m
.4482 .08695 L
s
.48913 .09949 m
.48613 .07876 L
s
.48913 .09949 m
.52615 .11389 L
s
.48913 .09949 m
.4895 .11795 L
s
.5252 .09379 m
.55988 .09146 L
s
.5252 .09379 m
.48613 .07876 L
s
.5252 .09379 m
.52151 .07354 L
s
.5252 .09379 m
.56009 .10908 L
s
.5252 .09379 m
.52615 .11389 L
s
.55988 .09146 m
.59021 .08834 L
s
.55988 .09146 m
.52151 .07354 L
s
.55988 .09146 m
.55384 .07048 L
s
.55988 .09146 m
.59348 .11004 L
s
.55988 .09146 m
.56009 .10908 L
s
.59021 .08834 m
.61677 .08569 L
s
.59021 .08834 m
.55384 .07048 L
s
.59021 .08834 m
.58152 .0687 L
s
.59021 .08834 m
.62146 .10518 L
s
.59021 .08834 m
.59348 .11004 L
s
.61677 .08569 m
.63885 .08821 L
s
.61677 .08569 m
.60654 .0722 L
s
.61677 .08569 m
.58152 .0687 L
s
.61677 .08569 m
.64629 .10359 L
s
.61677 .08569 m
.62146 .10518 L
s
.63885 .08821 m
.60654 .0722 L
s
.63885 .08821 m
.64629 .10359 L
s
.63885 .08821 m
.66675 .10928 L
s
.60654 .0722 m
.57214 .06502 L
s
.60654 .0722 m
.58152 .0687 L
s
.57214 .06502 m
.53876 .07062 L
s
.57214 .06502 m
.54709 .06217 L
s
.57214 .06502 m
.58152 .0687 L
s
.53876 .07062 m
.50845 .08735 L
s
.53876 .07062 m
.51307 .07021 L
s
.53876 .07062 m
.54709 .06217 L
s
.50845 .08735 m
.46808 .0816 L
s
.50845 .08735 m
.47943 .08079 L
s
.50845 .08735 m
.51307 .07021 L
s
.46808 .0816 m
.42599 .06171 L
s
.46808 .0816 m
.43698 .06424 L
s
.46808 .0816 m
.47943 .08079 L
s
.42599 .06171 m
.38405 .04135 L
s
.42599 .06171 m
.39713 .05394 L
s
.42599 .06171 m
.43698 .06424 L
s
.38405 .04135 m
.34637 .03112 L
s
.38405 .04135 m
.35517 .03758 L
s
.38405 .04135 m
.39713 .05394 L
s
.34637 .03112 m
.31138 .0254 L
s
.34637 .03112 m
.3178 .02982 L
s
.34637 .03112 m
.35517 .03758 L
s
.31138 .0254 m
.29041 .038 L
s
.31138 .0254 m
.2866 .03161 L
s
.31138 .0254 m
.3178 .02982 L
s
.29041 .038 m
.27122 .05332 L
s
.29041 .038 m
.26541 .04679 L
s
.29041 .038 m
.2866 .03161 L
s
.27122 .05332 m
.26541 .04679 L
s
.26541 .04679 m
.25964 .04969 L
s
.26541 .04679 m
.2866 .03161 L
s
.25964 .04969 m
.25708 .05867 L
s
.25964 .04969 m
.2866 .03161 L
s
.25964 .04969 m
.28817 .04142 L
s
.25708 .05867 m
.25683 .07555 L
s
.25708 .05867 m
.28817 .04142 L
s
.25708 .05867 m
.29014 .05529 L
s
.25683 .07555 m
.25915 .09479 L
s
.25683 .07555 m
.29014 .05529 L
s
.25683 .07555 m
.29303 .07164 L
s
.25915 .09479 m
.2611 .11543 L
s
.25915 .09479 m
.29303 .07164 L
s
.25915 .09479 m
.29421 .08944 L
s
.2611 .11543 m
.26296 .13493 L
s
.2611 .11543 m
.29421 .08944 L
s
.2611 .11543 m
.29653 .10719 L
s
.26296 .13493 m
.26648 .15666 L
s
.26296 .13493 m
.29653 .10719 L
s
.26296 .13493 m
.29843 .1267 L
s
.26648 .15666 m
.27127 .17749 L
s
.26648 .15666 m
.29843 .1267 L
s
.26648 .15666 m
.30228 .14628 L
s
.27127 .17749 m
.27652 .1973 L
s
.27127 .17749 m
.30228 .14628 L
s
.27127 .17749 m
.30532 .16503 L
s
.27652 .1973 m
.30532 .16503 L
s
.2866 .03161 m
.28817 .04142 L
s
.2866 .03161 m
.3178 .02982 L
s
.28817 .04142 m
.29014 .05529 L
s
.28817 .04142 m
.3178 .02982 L
s
.28817 .04142 m
.32338 .04173 L
s
.29014 .05529 m
.29303 .07164 L
s
.29014 .05529 m
.32338 .04173 L
s
.29014 .05529 m
.32796 .05543 L
s
.29303 .07164 m
.29421 .08944 L
s
.29303 .07164 m
.32796 .05543 L
s
.29303 .07164 m
.32984 .06989 L
s
.29421 .08944 m
.29653 .10719 L
s
.29421 .08944 m
.32984 .06989 L
s
.29421 .08944 m
.33108 .08571 L
s
.29653 .10719 m
.29843 .1267 L
s
.29653 .10719 m
.33108 .08571 L
s
.29653 .10719 m
.33295 .10257 L
s
.29843 .1267 m
.30228 .14628 L
s
.29843 .1267 m
.33295 .10257 L
s
.29843 .1267 m
.33594 .12005 L
s
.30228 .14628 m
.30532 .16503 L
s
.30228 .14628 m
.33594 .12005 L
s
.30228 .14628 m
.33895 .13754 L
s
.30532 .16503 m
.33895 .13754 L
s
.3178 .02982 m
.32338 .04173 L
s
.3178 .02982 m
.35517 .03758 L
s
.32338 .04173 m
.32796 .05543 L
s
.32338 .04173 m
.35517 .03758 L
s
.32338 .04173 m
.36236 .04824 L
s
.32796 .05543 m
.32984 .06989 L
s
.32796 .05543 m
.36236 .04824 L
s
.32796 .05543 m
.36748 .05976 L
s
.32984 .06989 m
.33108 .08571 L
s
.32984 .06989 m
.36748 .05976 L
s
.32984 .06989 m
.36963 .07157 L
s
.33108 .08571 m
.33295 .10257 L
s
.33108 .08571 m
.36963 .07157 L
s
.33108 .08571 m
.37037 .08482 L
s
.33295 .10257 m
.33594 .12005 L
s
.33295 .10257 m
.37037 .08482 L
s
.33295 .10257 m
.37106 .09941 L
s
.33594 .12005 m
.33895 .13754 L
s
.33594 .12005 m
.37106 .09941 L
s
.33594 .12005 m
.37381 .1162 L
s
.33895 .13754 m
.37381 .1162 L
s
.35517 .03758 m
.36236 .04824 L
s
.35517 .03758 m
.39713 .05394 L
s
.36236 .04824 m
.36748 .05976 L
s
.36236 .04824 m
.39713 .05394 L
s
.36236 .04824 m
.40404 .05889 L
s
.36748 .05976 m
.36963 .07157 L
s
.36748 .05976 m
.40404 .05889 L
s
.36748 .05976 m
.40801 .06475 L
s
.36963 .07157 m
.37037 .08482 L
s
.36963 .07157 m
.40801 .06475 L
s
.36963 .07157 m
.40892 .07237 L
s
.37037 .08482 m
.37106 .09941 L
s
.37037 .08482 m
.40892 .07237 L
s
.37037 .08482 m
.40916 .08401 L
s
.37106 .09941 m
.37381 .1162 L
s
.37106 .09941 m
.40916 .08401 L
s
.37106 .09941 m
.41162 .09878 L
s
.37381 .1162 m
.41162 .09878 L
s
.39713 .05394 m
.40404 .05889 L
s
.39713 .05394 m
.43698 .06424 L
s
.40404 .05889 m
.40801 .06475 L
s
.40404 .05889 m
.43698 .06424 L
s
.40404 .05889 m
.4445 .06729 L
s
.40801 .06475 m
.40892 .07237 L
s
.40801 .06475 m
.4445 .06729 L
s
.40801 .06475 m
.44723 .06601 L
s
.40892 .07237 m
.40916 .08401 L
s
.40892 .07237 m
.44723 .06601 L
s
.40892 .07237 m
.44719 .07384 L
s
.40916 .08401 m
.41162 .09878 L
s
.40916 .08401 m
.44719 .07384 L
s
.40916 .08401 m
.4482 .08695 L
s
.41162 .09878 m
.4482 .08695 L
s
.43698 .06424 m
.4445 .06729 L
s
.43698 .06424 m
.47943 .08079 L
s
.4445 .06729 m
.44723 .06601 L
s
.4445 .06729 m
.47943 .08079 L
s
.4445 .06729 m
.48283 .0691 L
s
.44723 .06601 m
.44719 .07384 L
s
.44723 .06601 m
.48283 .0691 L
s
.44723 .06601 m
.4845 .06659 L
s
.44719 .07384 m
.4482 .08695 L
s
.44719 .07384 m
.4845 .06659 L
s
.44719 .07384 m
.48613 .07876 L
s
.4482 .08695 m
.48613 .07876 L
s
.47943 .08079 m
.48283 .0691 L
s
.47943 .08079 m
.51307 .07021 L
s
.48283 .0691 m
.4845 .06659 L
s
.48283 .0691 m
.51307 .07021 L
s
.48283 .0691 m
.51821 .06403 L
s
.4845 .06659 m
.48613 .07876 L
s
.4845 .06659 m
.51821 .06403 L
s
.4845 .06659 m
.52151 .07354 L
s
.48613 .07876 m
.52151 .07354 L
s
.51307 .07021 m
.51821 .06403 L
s
.51307 .07021 m
.54709 .06217 L
s
.51821 .06403 m
.52151 .07354 L
s
.51821 .06403 m
.54709 .06217 L
s
.51821 .06403 m
.55384 .07048 L
s
.52151 .07354 m
.55384 .07048 L
s
.54709 .06217 m
.55384 .07048 L
s
.54709 .06217 m
.58152 .0687 L
s
.55384 .07048 m
.58152 .0687 L
s
.04882 .51818 m
.0644 .54944 L
s
.04882 .51818 m
.04712 .50113 L
s
.04882 .51818 m
.05659 .54069 L
s
.04882 .51818 m
.07179 .56555 L
s
.0644 .54944 m
.07976 .58082 L
s
.0644 .54944 m
.04712 .50113 L
s
.0644 .54944 m
.06041 .53461 L
s
.0644 .54944 m
.07179 .56555 L
s
.0644 .54944 m
.08586 .5953 L
s
.07976 .58082 m
.09408 .61621 L
s
.07976 .58082 m
.06041 .53461 L
s
.07976 .58082 m
.07413 .56927 L
s
.07976 .58082 m
.08586 .5953 L
s
.07976 .58082 m
.10231 .62791 L
s
.09408 .61621 m
.11275 .65255 L
s
.09408 .61621 m
.07413 .56927 L
s
.09408 .61621 m
.09098 .60571 L
s
.09408 .61621 m
.10231 .62791 L
s
.09408 .61621 m
.1216 .66303 L
s
.11275 .65255 m
.13273 .6902 L
s
.11275 .65255 m
.09098 .60571 L
s
.11275 .65255 m
.10998 .64139 L
s
.11275 .65255 m
.1216 .66303 L
s
.11275 .65255 m
.13875 .69845 L
s
.13273 .6902 m
.15628 .72565 L
s
.13273 .6902 m
.10998 .64139 L
s
.13273 .6902 m
.13068 .6762 L
s
.13273 .6902 m
.13875 .69845 L
s
.13273 .6902 m
.15992 .73621 L
s
.15628 .72565 m
.17848 .76044 L
s
.15628 .72565 m
.13068 .6762 L
s
.15628 .72565 m
.15217 .71114 L
s
.15628 .72565 m
.15992 .73621 L
s
.15628 .72565 m
.18513 .77139 L
s
.17848 .76044 m
.20914 .79872 L
s
.17848 .76044 m
.15217 .71114 L
s
.17848 .76044 m
.17622 .74358 L
s
.17848 .76044 m
.18513 .77139 L
s
.17848 .76044 m
.21336 .80902 L
s
.20914 .79872 m
.24032 .83394 L
s
.20914 .79872 m
.17622 .74358 L
s
.20914 .79872 m
.20425 .7825 L
s
.20914 .79872 m
.21336 .80902 L
s
.20914 .79872 m
.24497 .84558 L
s
.24032 .83394 m
.27998 .86919 L
s
.24032 .83394 m
.20425 .7825 L
s
.24032 .83394 m
.23293 .814 L
s
.24032 .83394 m
.24497 .84558 L
s
.24032 .83394 m
.28219 .87951 L
s
.27998 .86919 m
.32665 .90672 L
s
.27998 .86919 m
.2657 .84964 L
s
.27998 .86919 m
.23293 .814 L
s
.27998 .86919 m
.32604 .91415 L
s
.27998 .86919 m
.28219 .87951 L
s
.32665 .90672 m
.2657 .84964 L
s
.32665 .90672 m
.32604 .91415 L
s
.32665 .90672 m
.37457 .94817 L
s
.32665 .90672 m
.39121 .96077 L
s
.2657 .84964 m
.21974 .79289 L
s
.2657 .84964 m
.23293 .814 L
s
.21974 .79289 m
.18615 .73184 L
s
.21974 .79289 m
.23293 .814 L
s
.21974 .79289 m
.19628 .76183 L
s
.18615 .73184 m
.16329 .67337 L
s
.18615 .73184 m
.19628 .76183 L
s
.18615 .73184 m
.17086 .70371 L
s
.16329 .67337 m
.14963 .6125 L
s
.16329 .67337 m
.17086 .70371 L
s
.16329 .67337 m
.15291 .64356 L
s
.14963 .6125 m
.14445 .55474 L
s
.14963 .6125 m
.15291 .64356 L
s
.14963 .6125 m
.14357 .58399 L
s
.14445 .55474 m
.14584 .49759 L
s
.14445 .55474 m
.14357 .58399 L
s
.14445 .55474 m
.14027 .52649 L
s
.14584 .49759 m
.15554 .44454 L
s
.14584 .49759 m
.14027 .52649 L
s
.14584 .49759 m
.14437 .46973 L
s
.15554 .44454 m
.17106 .39374 L
s
.15554 .44454 m
.14437 .46973 L
s
.15554 .44454 m
.15559 .41703 L
s
.17106 .39374 m
.19119 .34373 L
s
.17106 .39374 m
.15559 .41703 L
s
.17106 .39374 m
.17183 .3666 L
s
.19119 .34373 m
.21664 .29444 L
s
.19119 .34373 m
.17183 .3666 L
s
.19119 .34373 m
.19165 .31687 L
s
.21664 .29444 m
.19165 .31687 L
s
.04712 .50113 m
.06041 .53461 L
s
.04712 .50113 m
.04842 .48159 L
s
.06041 .53461 m
.07413 .56927 L
s
.06041 .53461 m
.04842 .48159 L
s
.06041 .53461 m
.0625 .51714 L
s
.07413 .56927 m
.09098 .60571 L
s
.07413 .56927 m
.0625 .51714 L
s
.07413 .56927 m
.07801 .55307 L
s
.09098 .60571 m
.10998 .64139 L
s
.09098 .60571 m
.07801 .55307 L
s
.09098 .60571 m
.09379 .58392 L
s
.10998 .64139 m
.13068 .6762 L
s
.10998 .64139 m
.09379 .58392 L
s
.10998 .64139 m
.11253 .61846 L
s
.13068 .6762 m
.15217 .71114 L
s
.13068 .6762 m
.11253 .61846 L
s
.13068 .6762 m
.13095 .6563 L
s
.15217 .71114 m
.17622 .74358 L
s
.15217 .71114 m
.13095 .6563 L
s
.15217 .71114 m
.15246 .6908 L
s
.17622 .74358 m
.20425 .7825 L
s
.17622 .74358 m
.15246 .6908 L
s
.17622 .74358 m
.17524 .72777 L
s
.20425 .7825 m
.23293 .814 L
s
.20425 .7825 m
.17524 .72777 L
s
.20425 .7825 m
.19628 .76183 L
s
.23293 .814 m
.19628 .76183 L
s
.04842 .48159 m
.0625 .51714 L
s
.04842 .48159 m
.05633 .46409 L
s
.0625 .51714 m
.07801 .55307 L
s
.0625 .51714 m
.05633 .46409 L
s
.0625 .51714 m
.06881 .49624 L
s
.07801 .55307 m
.09379 .58392 L
s
.07801 .55307 m
.06881 .49624 L
s
.07801 .55307 m
.08353 .53109 L
s
.09379 .58392 m
.11253 .61846 L
s
.09379 .58392 m
.08353 .53109 L
s
.09379 .58392 m
.10175 .56459 L
s
.11253 .61846 m
.13095 .6563 L
s
.11253 .61846 m
.10175 .56459 L
s
.11253 .61846 m
.1162 .60037 L
s
.13095 .6563 m
.15246 .6908 L
s
.13095 .6563 m
.1162 .60037 L
s
.13095 .6563 m
.13562 .63457 L
s
.15246 .6908 m
.17524 .72777 L
s
.15246 .6908 m
.13562 .63457 L
s
.15246 .6908 m
.1566 .66976 L
s
.17524 .72777 m
.19628 .76183 L
s
.17524 .72777 m
.1566 .66976 L
s
.17524 .72777 m
.17086 .70371 L
s
.19628 .76183 m
.17086 .70371 L
s
.05633 .46409 m
.06881 .49624 L
s
.05633 .46409 m
.06608 .44199 L
s
.06881 .49624 m
.08353 .53109 L
s
.06881 .49624 m
.06608 .44199 L
s
.06881 .49624 m
.08148 .47624 L
s
.08353 .53109 m
.10175 .56459 L
s
.08353 .53109 m
.08148 .47624 L
s
.08353 .53109 m
.09509 .50905 L
s
.10175 .56459 m
.1162 .60037 L
s
.10175 .56459 m
.09509 .50905 L
s
.10175 .56459 m
.10843 .5415 L
s
.1162 .60037 m
.13562 .63457 L
s
.1162 .60037 m
.10843 .5415 L
s
.1162 .60037 m
.1264 .57739 L
s
.13562 .63457 m
.1566 .66976 L
s
.13562 .63457 m
.1264 .57739 L
s
.13562 .63457 m
.14094 .60861 L
s
.1566 .66976 m
.17086 .70371 L
s
.1566 .66976 m
.14094 .60861 L
s
.1566 .66976 m
.15291 .64356 L
s
.17086 .70371 m
.15291 .64356 L
s
.06608 .44199 m
.08148 .47624 L
s
.06608 .44199 m
.0843 .42222 L
s
.08148 .47624 m
.09509 .50905 L
s
.08148 .47624 m
.0843 .42222 L
s
.08148 .47624 m
.09582 .45696 L
s
.09509 .50905 m
.10843 .5415 L
s
.09509 .50905 m
.09582 .45696 L
s
.09509 .50905 m
.1089 .48797 L
s
.10843 .5415 m
.1264 .57739 L
s
.10843 .5415 m
.1089 .48797 L
s
.10843 .5415 m
.12164 .5183 L
s
.1264 .57739 m
.14094 .60861 L
s
.1264 .57739 m
.12164 .5183 L
s
.1264 .57739 m
.13481 .55153 L
s
.14094 .60861 m
.15291 .64356 L
s
.14094 .60861 m
.13481 .55153 L
s
.14094 .60861 m
.14357 .58399 L
s
.15291 .64356 m
.14357 .58399 L
s
.0843 .42222 m
.09582 .45696 L
s
.0843 .42222 m
.10147 .40378 L
s
.09582 .45696 m
.1089 .48797 L
s
.09582 .45696 m
.10147 .40378 L
s
.09582 .45696 m
.1127 .43158 L
s
.1089 .48797 m
.12164 .5183 L
s
.1089 .48797 m
.1127 .43158 L
s
.1089 .48797 m
.12262 .463 L
s
.12164 .5183 m
.13481 .55153 L
s
.12164 .5183 m
.12262 .463 L
s
.12164 .5183 m
.13203 .49384 L
s
.13481 .55153 m
.14357 .58399 L
s
.13481 .55153 m
.13203 .49384 L
s
.13481 .55153 m
.14027 .52649 L
s
.14357 .58399 m
.14027 .52649 L
s
.10147 .40378 m
.1127 .43158 L
s
.10147 .40378 m
.12103 .38099 L
s
.1127 .43158 m
.12262 .463 L
s
.1127 .43158 m
.12103 .38099 L
s
.1127 .43158 m
.13099 .41007 L
s
.12262 .463 m
.13203 .49384 L
s
.12262 .463 m
.13099 .41007 L
s
.12262 .463 m
.13918 .43905 L
s
.13203 .49384 m
.14027 .52649 L
s
.13203 .49384 m
.13918 .43905 L
s
.13203 .49384 m
.14437 .46973 L
s
.14027 .52649 m
.14437 .46973 L
s
.12103 .38099 m
.13099 .41007 L
s
.12103 .38099 m
.1429 .36016 L
s
.13099 .41007 m
.13918 .43905 L
s
.13099 .41007 m
.1429 .36016 L
s
.13099 .41007 m
.15014 .38955 L
s
.13918 .43905 m
.14437 .46973 L
s
.13918 .43905 m
.15014 .38955 L
s
.13918 .43905 m
.15559 .41703 L
s
.14437 .46973 m
.15559 .41703 L
s
.1429 .36016 m
.15014 .38955 L
s
.1429 .36016 m
.1679 .33861 L
s
.15014 .38955 m
.15559 .41703 L
s
.15014 .38955 m
.1679 .33861 L
s
.15014 .38955 m
.17183 .3666 L
s
.15559 .41703 m
.17183 .3666 L
s
.1679 .33861 m
.17183 .3666 L
s
.1679 .33861 m
.19165 .31687 L
s
.17183 .3666 m
.19165 .31687 L
s
.05659 .54069 m
.08545 .58434 L
s
.05659 .54069 m
.07179 .56555 L
s
.08545 .58434 m
.11961 .62094 L
s
.08545 .58434 m
.07179 .56555 L
s
.08545 .58434 m
.10198 .60692 L
s
.11961 .62094 m
.15876 .65338 L
s
.11961 .62094 m
.10198 .60692 L
s
.11961 .62094 m
.13778 .64335 L
s
.15876 .65338 m
.2012 .68153 L
s
.15876 .65338 m
.13778 .64335 L
s
.15876 .65338 m
.17712 .67595 L
s
.2012 .68153 m
.24614 .70474 L
s
.2012 .68153 m
.17712 .67595 L
s
.2012 .68153 m
.21972 .70417 L
s
.24614 .70474 m
.29293 .72408 L
s
.24614 .70474 m
.21972 .70417 L
s
.24614 .70474 m
.26476 .72843 L
s
.29293 .72408 m
.34041 .74226 L
s
.29293 .72408 m
.26476 .72843 L
s
.29293 .72408 m
.31127 .7494 L
s
.34041 .74226 m
.38635 .76023 L
s
.34041 .74226 m
.31127 .7494 L
s
.34041 .74226 m
.35815 .7689 L
s
.38635 .76023 m
.42962 .77396 L
s
.38635 .76023 m
.35815 .7689 L
s
.38635 .76023 m
.40195 .78689 L
s
.42962 .77396 m
.46859 .78338 L
s
.42962 .77396 m
.40195 .78689 L
s
.42962 .77396 m
.44716 .79452 L
s
.46859 .78338 m
.49977 .78811 L
s
.46859 .78338 m
.48452 .80388 L
s
.46859 .78338 m
.44716 .79452 L
s
.49977 .78811 m
.48452 .80388 L
s
.49977 .78811 m
.5098 .8145 L
s
.48452 .80388 m
.46078 .82565 L
s
.48452 .80388 m
.44716 .79452 L
s
.48452 .80388 m
.5098 .8145 L
s
.48452 .80388 m
.49552 .83593 L
s
.46078 .82565 m
.43749 .84608 L
s
.46078 .82565 m
.44716 .79452 L
s
.46078 .82565 m
.41781 .81662 L
s
.46078 .82565 m
.49552 .83593 L
s
.46078 .82565 m
.47728 .85718 L
s
.43749 .84608 m
.41472 .86419 L
s
.43749 .84608 m
.41781 .81662 L
s
.43749 .84608 m
.39142 .83398 L
s
.43749 .84608 m
.47728 .85718 L
s
.43749 .84608 m
.4573 .87752 L
s
.41472 .86419 m
.39279 .88012 L
s
.41472 .86419 m
.39142 .83398 L
s
.41472 .86419 m
.36666 .84923 L
s
.41472 .86419 m
.4573 .87752 L
s
.41472 .86419 m
.437 .89561 L
s
.39279 .88012 m
.37352 .89326 L
s
.39279 .88012 m
.36666 .84923 L
s
.39279 .88012 m
.34369 .86225 L
s
.39279 .88012 m
.437 .89561 L
s
.39279 .88012 m
.41907 .91125 L
s
.37352 .89326 m
.35714 .90363 L
s
.37352 .89326 m
.34369 .86225 L
s
.37352 .89326 m
.32506 .87341 L
s
.37352 .89326 m
.41907 .91125 L
s
.37352 .89326 m
.40428 .9243 L
s
.35714 .90363 m
.34261 .91158 L
s
.35714 .90363 m
.32506 .87341 L
s
.35714 .90363 m
.30908 .88016 L
s
.35714 .90363 m
.40428 .9243 L
s
.35714 .90363 m
.38995 .93414 L
s
.34261 .91158 m
.33178 .91364 L
s
.34261 .91158 m
.30908 .88016 L
s
.34261 .91158 m
.29429 .8842 L
s
.34261 .91158 m
.38995 .93414 L
s
.34261 .91158 m
.37927 .94141 L
s
.33178 .91364 m
.32391 .91415 L
s
.33178 .91364 m
.29429 .8842 L
s
.33178 .91364 m
.28594 .88568 L
s
.33178 .91364 m
.37927 .94141 L
s
.33178 .91364 m
.36961 .94262 L
s
.32391 .91415 m
.32604 .91415 L
s
.32391 .91415 m
.28594 .88568 L
s
.32391 .91415 m
.28219 .87951 L
s
.32391 .91415 m
.36961 .94262 L
s
.32391 .91415 m
.36888 .94856 L
s
.32604 .91415 m
.28219 .87951 L
s
.32604 .91415 m
.37457 .94817 L
s
.32604 .91415 m
.36888 .94856 L
s
.07179 .56555 m
.10198 .60692 L
s
.07179 .56555 m
.08586 .5953 L
s
.10198 .60692 m
.13778 .64335 L
s
.10198 .60692 m
.08586 .5953 L
s
.10198 .60692 m
.11887 .63684 L
s
.13778 .64335 m
.17712 .67595 L
s
.13778 .64335 m
.11887 .63684 L
s
.13778 .64335 m
.15569 .67259 L
s
.17712 .67595 m
.21972 .70417 L
s
.17712 .67595 m
.15569 .67259 L
s
.17712 .67595 m
.19582 .7048 L
s
.21972 .70417 m
.26476 .72843 L
s
.21972 .70417 m
.19582 .7048 L
s
.21972 .70417 m
.23821 .73363 L
s
.26476 .72843 m
.31127 .7494 L
s
.26476 .72843 m
.23821 .73363 L
s
.26476 .72843 m
.28304 .75879 L
s
.31127 .7494 m
.35815 .7689 L
s
.31127 .7494 m
.28304 .75879 L
s
.31127 .7494 m
.32802 .78128 L
s
.35815 .7689 m
.40195 .78689 L
s
.35815 .7689 m
.32802 .78128 L
s
.35815 .7689 m
.374 .80115 L
s
.40195 .78689 m
.44716 .79452 L
s
.40195 .78689 m
.374 .80115 L
s
.40195 .78689 m
.41781 .81662 L
s
.44716 .79452 m
.41781 .81662 L
s
.08586 .5953 m
.11887 .63684 L
s
.08586 .5953 m
.10231 .62791 L
s
.11887 .63684 m
.15569 .67259 L
s
.11887 .63684 m
.10231 .62791 L
s
.11887 .63684 m
.13564 .66921 L
s
.15569 .67259 m
.19582 .7048 L
s
.15569 .67259 m
.13564 .66921 L
s
.15569 .67259 m
.17404 .70616 L
s
.19582 .7048 m
.23821 .73363 L
s
.19582 .7048 m
.17404 .70616 L
s
.19582 .7048 m
.21307 .73785 L
s
.23821 .73363 m
.28304 .75879 L
s
.23821 .73363 m
.21307 .73785 L
s
.23821 .73363 m
.25597 .76715 L
s
.28304 .75879 m
.32802 .78128 L
s
.28304 .75879 m
.25597 .76715 L
s
.28304 .75879 m
.30084 .79298 L
s
.32802 .78128 m
.374 .80115 L
s
.32802 .78128 m
.30084 .79298 L
s
.32802 .78128 m
.34682 .8152 L
s
.374 .80115 m
.41781 .81662 L
s
.374 .80115 m
.34682 .8152 L
s
.374 .80115 m
.39142 .83398 L
s
.41781 .81662 m
.39142 .83398 L
s
.10231 .62791 m
.13564 .66921 L
s
.10231 .62791 m
.1216 .66303 L
s
.13564 .66921 m
.17404 .70616 L
s
.13564 .66921 m
.1216 .66303 L
s
.13564 .66921 m
.15459 .70343 L
s
.17404 .70616 m
.21307 .73785 L
s
.17404 .70616 m
.15459 .70343 L
s
.17404 .70616 m
.19188 .74082 L
s
.21307 .73785 m
.25597 .76715 L
s
.21307 .73785 m
.19188 .74082 L
s
.21307 .73785 m
.23246 .77333 L
s
.25597 .76715 m
.30084 .79298 L
s
.25597 .76715 m
.23246 .77333 L
s
.25597 .76715 m
.27586 .80279 L
s
.30084 .79298 m
.34682 .8152 L
s
.30084 .79298 m
.27586 .80279 L
s
.30084 .79298 m
.32128 .82792 L
s
.34682 .8152 m
.39142 .83398 L
s
.34682 .8152 m
.32128 .82792 L
s
.34682 .8152 m
.36666 .84923 L
s
.39142 .83398 m
.36666 .84923 L
s
.1216 .66303 m
.15459 .70343 L
s
.1216 .66303 m
.13875 .69845 L
s
.15459 .70343 m
.19188 .74082 L
s
.15459 .70343 m
.13875 .69845 L
s
.15459 .70343 m
.17444 .74094 L
s
.19188 .74082 m
.23246 .77333 L
s
.19188 .74082 m
.17444 .74094 L
s
.19188 .74082 m
.21425 .77929 L
s
.23246 .77333 m
.27586 .80279 L
s
.23246 .77333 m
.21425 .77929 L
s
.23246 .77333 m
.25446 .81073 L
s
.27586 .80279 m
.32128 .82792 L
s
.27586 .80279 m
.25446 .81073 L
s
.27586 .80279 m
.2985 .83814 L
s
.32128 .82792 m
.36666 .84923 L
s
.32128 .82792 m
.2985 .83814 L
s
.32128 .82792 m
.34369 .86225 L
s
.36666 .84923 m
.34369 .86225 L
s
.13875 .69845 m
.17444 .74094 L
s
.13875 .69845 m
.15992 .73621 L
s
.17444 .74094 m
.21425 .77929 L
s
.17444 .74094 m
.15992 .73621 L
s
.17444 .74094 m
.19825 .77968 L
s
.21425 .77929 m
.25446 .81073 L
s
.21425 .77929 m
.19825 .77968 L
s
.21425 .77929 m
.23951 .81673 L
s
.25446 .81073 m
.2985 .83814 L
s
.25446 .81073 m
.23951 .81673 L
s
.25446 .81073 m
.2821 .84777 L
s
.2985 .83814 m
.34369 .86225 L
s
.2985 .83814 m
.2821 .84777 L
s
.2985 .83814 m
.32506 .87341 L
s
.34369 .86225 m
.32506 .87341 L
s
.15992 .73621 m
.19825 .77968 L
s
.15992 .73621 m
.18513 .77139 L
s
.19825 .77968 m
.23951 .81673 L
s
.19825 .77968 m
.18513 .77139 L
s
.19825 .77968 m
.22355 .81359 L
s
.23951 .81673 m
.2821 .84777 L
s
.23951 .81673 m
.22355 .81359 L
s
.23951 .81673 m
.26542 .84989 L
s
.2821 .84777 m
.32506 .87341 L
s
.2821 .84777 m
.26542 .84989 L
s
.2821 .84777 m
.30908 .88016 L
s
.32506 .87341 m
.30908 .88016 L
s
.18513 .77139 m
.22355 .81359 L
s
.18513 .77139 m
.21336 .80902 L
s
.22355 .81359 m
.26542 .84989 L
s
.22355 .81359 m
.21336 .80902 L
s
.22355 .81359 m
.25219 .84965 L
s
.26542 .84989 m
.30908 .88016 L
s
.26542 .84989 m
.25219 .84965 L
s
.26542 .84989 m
.29429 .8842 L
s
.30908 .88016 m
.29429 .8842 L
s
.21336 .80902 m
.25219 .84965 L
s
.21336 .80902 m
.24497 .84558 L
s
.25219 .84965 m
.29429 .8842 L
s
.25219 .84965 m
.24497 .84558 L
s
.25219 .84965 m
.28594 .88568 L
s
.29429 .8842 m
.28594 .88568 L
s
.24497 .84558 m
.28594 .88568 L
s
.24497 .84558 m
.28219 .87951 L
s
.28594 .88568 m
.28219 .87951 L
s
.5098 .8145 m
.52681 .84078 L
s
.5098 .8145 m
.49552 .83593 L
s
.52681 .84078 m
.54596 .86902 L
s
.52681 .84078 m
.49552 .83593 L
s
.52681 .84078 m
.51518 .86371 L
s
.54596 .86902 m
.5646 .89921 L
s
.54596 .86902 m
.51518 .86371 L
s
.54596 .86902 m
.53579 .8925 L
s
.5646 .89921 m
.58782 .92637 L
s
.5646 .89921 m
.53579 .8925 L
s
.5646 .89921 m
.55973 .91981 L
s
.58782 .92637 m
.61316 .95178 L
s
.58782 .92637 m
.55973 .91981 L
s
.58782 .92637 m
.58676 .94485 L
s
.61316 .95178 m
.64321 .97216 L
s
.61316 .95178 m
.58676 .94485 L
s
.61316 .95178 m
.61592 .96833 L
s
.64321 .97216 m
.67726 .98843 L
s
.64321 .97216 m
.61592 .96833 L
s
.64321 .97216 m
.6505 .98501 L
s
.67726 .98843 m
.71676 .99496 L
s
.67726 .98843 m
.6505 .98501 L
s
.67726 .98843 m
.68758 .99707 L
s
.71676 .99496 m
.75735 .98654 L
s
.71676 .99496 m
.68758 .99707 L
s
.71676 .99496 m
.72899 .99629 L
s
.75735 .98654 m
.79526 .96136 L
s
.75735 .98654 m
.72899 .99629 L
s
.75735 .98654 m
.76886 .98228 L
s
.79526 .96136 m
.82761 .92325 L
s
.79526 .96136 m
.80705 .95326 L
s
.79526 .96136 m
.76886 .98228 L
s
.82761 .92325 m
.80705 .95326 L
s
.82761 .92325 m
.83869 .91638 L
s
.82761 .92325 m
.85473 .87404 L
s
.80705 .95326 m
.77812 .97447 L
s
.80705 .95326 m
.76886 .98228 L
s
.80705 .95326 m
.83869 .91638 L
s
.80705 .95326 m
.81327 .94836 L
s
.77812 .97447 m
.74162 .98804 L
s
.77812 .97447 m
.76886 .98228 L
s
.77812 .97447 m
.73687 .99592 L
s
.77812 .97447 m
.77978 .9694 L
s
.77812 .97447 m
.81327 .94836 L
s
.74162 .98804 m
.69903 .99297 L
s
.74162 .98804 m
.73687 .99592 L
s
.74162 .98804 m
.69796 1.00279 L
s
.74162 .98804 m
.73967 .98006 L
s
.74162 .98804 m
.77978 .9694 L
s
.69903 .99297 m
.65286 .99531 L
s
.69903 .99297 m
.69796 1.00279 L
s
.69903 .99297 m
.65358 1.00304 L
s
.69903 .99297 m
.6954 .9848 L
s
.69903 .99297 m
.73967 .98006 L
s
.65286 .99531 m
.6062 .99642 L
s
.65286 .99531 m
.65358 1.00304 L
s
.65286 .99531 m
.60734 1.00078 L
s
.65286 .99531 m
.65049 .98912 L
s
.65286 .99531 m
.6954 .9848 L
s
.6062 .99642 m
.55738 .9983 L
s
.6062 .99642 m
.60734 1.00078 L
s
.6062 .99642 m
.55884 .99739 L
s
.6062 .99642 m
.60235 .99659 L
s
.6062 .99642 m
.65049 .98912 L
s
.55738 .9983 m
.51 .99719 L
s
.55738 .9983 m
.55884 .99739 L
s
.55738 .9983 m
.50904 .99268 L
s
.55738 .9983 m
.55775 1.00576 L
s
.55738 .9983 m
.60235 .99659 L
s
.51 .99719 m
.46309 .99053 L
s
.51 .99719 m
.50904 .99268 L
s
.51 .99719 m
.46121 .98593 L
s
.51 .99719 m
.51338 1.00557 L
s
.51 .99719 m
.55775 1.00576 L
s
.46309 .99053 m
.41838 .97582 L
s
.46309 .99053 m
.46121 .98593 L
s
.46309 .99053 m
.41196 .97019 L
s
.46309 .99053 m
.4721 .99877 L
s
.46309 .99053 m
.51338 1.00557 L
s
.41838 .97582 m
.37457 .94817 L
s
.41838 .97582 m
.41196 .97019 L
s
.41838 .97582 m
.36888 .94856 L
s
.41838 .97582 m
.42747 .98263 L
s
.41838 .97582 m
.4721 .99877 L
s
.37457 .94817 m
.36888 .94856 L
s
.37457 .94817 m
.39121 .96077 L
s
.37457 .94817 m
.42747 .98263 L
s
.49552 .83593 m
.51518 .86371 L
s
.49552 .83593 m
.47728 .85718 L
s
.51518 .86371 m
.53579 .8925 L
s
.51518 .86371 m
.47728 .85718 L
s
.51518 .86371 m
.4987 .88623 L
s
.53579 .8925 m
.55973 .91981 L
s
.53579 .8925 m
.4987 .88623 L
s
.53579 .8925 m
.5236 .91376 L
s
.55973 .91981 m
.58676 .94485 L
s
.55973 .91981 m
.5236 .91376 L
s
.55973 .91981 m
.55241 .93854 L
s
.58676 .94485 m
.61592 .96833 L
s
.58676 .94485 m
.55241 .93854 L
s
.58676 .94485 m
.58334 .9624 L
s
.61592 .96833 m
.6505 .98501 L
s
.61592 .96833 m
.58334 .9624 L
s
.61592 .96833 m
.61691 .98286 L
s
.6505 .98501 m
.68758 .99707 L
s
.6505 .98501 m
.61691 .98286 L
s
.6505 .98501 m
.65391 .9968 L
s
.68758 .99707 m
.72899 .99629 L
s
.68758 .99707 m
.65391 .9968 L
s
.68758 .99707 m
.6957 1.00001 L
s
.72899 .99629 m
.76886 .98228 L
s
.72899 .99629 m
.6957 1.00001 L
s
.72899 .99629 m
.73687 .99592 L
s
.76886 .98228 m
.73687 .99592 L
s
.47728 .85718 m
.4987 .88623 L
s
.47728 .85718 m
.4573 .87752 L
s
.4987 .88623 m
.5236 .91376 L
s
.4987 .88623 m
.4573 .87752 L
s
.4987 .88623 m
.48195 .90632 L
s
.5236 .91376 m
.55241 .93854 L
s
.5236 .91376 m
.48195 .90632 L
s
.5236 .91376 m
.51157 .93176 L
s
.55241 .93854 m
.58334 .9624 L
s
.55241 .93854 m
.51157 .93176 L
s
.55241 .93854 m
.54471 .95539 L
s
.58334 .9624 m
.61691 .98286 L
s
.58334 .9624 m
.54471 .95539 L
s
.58334 .9624 m
.57849 .97751 L
s
.61691 .98286 m
.65391 .9968 L
s
.61691 .98286 m
.57849 .97751 L
s
.61691 .98286 m
.6163 .99366 L
s
.65391 .9968 m
.6957 1.00001 L
s
.65391 .9968 m
.6163 .99366 L
s
.65391 .9968 m
.65607 1.00349 L
s
.6957 1.00001 m
.73687 .99592 L
s
.6957 1.00001 m
.65607 1.00349 L
s
.6957 1.00001 m
.69796 1.00279 L
s
.73687 .99592 m
.69796 1.00279 L
s
.4573 .87752 m
.48195 .90632 L
s
.4573 .87752 m
.437 .89561 L
s
.48195 .90632 m
.51157 .93176 L
s
.48195 .90632 m
.437 .89561 L
s
.48195 .90632 m
.46638 .92288 L
s
.51157 .93176 m
.54471 .95539 L
s
.51157 .93176 m
.46638 .92288 L
s
.51157 .93176 m
.49985 .94788 L
s
.54471 .95539 m
.57849 .97751 L
s
.54471 .95539 m
.49985 .94788 L
s
.54471 .95539 m
.53407 .97029 L
s
.57849 .97751 m
.6163 .99366 L
s
.57849 .97751 m
.53407 .97029 L
s
.57849 .97751 m
.57108 .9886 L
s
.6163 .99366 m
.65607 1.00349 L
s
.6163 .99366 m
.57108 .9886 L
s
.6163 .99366 m
.61146 1.00082 L
s
.65607 1.00349 m
.69796 1.00279 L
s
.65607 1.00349 m
.61146 1.00082 L
s
.65607 1.00349 m
.65358 1.00304 L
s
.69796 1.00279 m
.65358 1.00304 L
s
.437 .89561 m
.46638 .92288 L
s
.437 .89561 m
.41907 .91125 L
s
.46638 .92288 m
.49985 .94788 L
s
.46638 .92288 m
.41907 .91125 L
s
.46638 .92288 m
.45177 .93728 L
s
.49985 .94788 m
.53407 .97029 L
s
.49985 .94788 m
.45177 .93728 L
s
.49985 .94788 m
.48714 .96075 L
s
.53407 .97029 m
.57108 .9886 L
s
.53407 .97029 m
.48714 .96075 L
s
.53407 .97029 m
.52443 .98058 L
s
.57108 .9886 m
.61146 1.00082 L
s
.57108 .9886 m
.52443 .98058 L
s
.57108 .9886 m
.56476 .99457 L
s
.61146 1.00082 m
.65358 1.00304 L
s
.61146 1.00082 m
.56476 .99457 L
s
.61146 1.00082 m
.60734 1.00078 L
s
.65358 1.00304 m
.60734 1.00078 L
s
.41907 .91125 m
.45177 .93728 L
s
.41907 .91125 m
.40428 .9243 L
s
.45177 .93728 m
.48714 .96075 L
s
.45177 .93728 m
.40428 .9243 L
s
.45177 .93728 m
.43765 .94953 L
s
.48714 .96075 m
.52443 .98058 L
s
.48714 .96075 m
.43765 .94953 L
s
.48714 .96075 m
.47625 .97026 L
s
.52443 .98058 m
.56476 .99457 L
s
.52443 .98058 m
.47625 .97026 L
s
.52443 .98058 m
.51633 .98745 L
s
.56476 .99457 m
.60734 1.00078 L
s
.56476 .99457 m
.51633 .98745 L
s
.56476 .99457 m
.55884 .99739 L
s
.60734 1.00078 m
.55884 .99739 L
s
.40428 .9243 m
.43765 .94953 L
s
.40428 .9243 m
.38995 .93414 L
s
.43765 .94953 m
.47625 .97026 L
s
.43765 .94953 m
.38995 .93414 L
s
.43765 .94953 m
.42614 .95883 L
s
.47625 .97026 m
.51633 .98745 L
s
.47625 .97026 m
.42614 .95883 L
s
.47625 .97026 m
.46633 .97843 L
s
.51633 .98745 m
.55884 .99739 L
s
.51633 .98745 m
.46633 .97843 L
s
.51633 .98745 m
.50904 .99268 L
s
.55884 .99739 m
.50904 .99268 L
s
.38995 .93414 m
.42614 .95883 L
s
.38995 .93414 m
.37927 .94141 L
s
.42614 .95883 m
.46633 .97843 L
s
.42614 .95883 m
.37927 .94141 L
s
.42614 .95883 m
.41769 .96422 L
s
.46633 .97843 m
.50904 .99268 L
s
.46633 .97843 m
.41769 .96422 L
s
.46633 .97843 m
.46121 .98593 L
s
.50904 .99268 m
.46121 .98593 L
s
.37927 .94141 m
.41769 .96422 L
s
.37927 .94141 m
.36961 .94262 L
s
.41769 .96422 m
.46121 .98593 L
s
.41769 .96422 m
.36961 .94262 L
s
.41769 .96422 m
.41196 .97019 L
s
.46121 .98593 m
.41196 .97019 L
s
.36961 .94262 m
.41196 .97019 L
s
.36961 .94262 m
.36888 .94856 L
s
.41196 .97019 m
.36888 .94856 L
s
.83869 .91638 m
.84612 .90872 L
s
.83869 .91638 m
.81327 .94836 L
s
.83869 .91638 m
.85473 .87404 L
s
.83869 .91638 m
.86995 .8913 L
s
.84612 .90872 m
.8489 .91492 L
s
.84612 .90872 m
.81327 .94836 L
s
.84612 .90872 m
.81569 .94388 L
s
.84612 .90872 m
.8775 .88929 L
s
.84612 .90872 m
.86995 .8913 L
s
.8489 .91492 m
.84242 .90933 L
s
.8489 .91492 m
.81569 .94388 L
s
.8489 .91492 m
.81301 .93816 L
s
.8489 .91492 m
.87592 .89344 L
s
.8489 .91492 m
.8775 .88929 L
s
.84242 .90933 m
.83268 .90437 L
s
.84242 .90933 m
.81301 .93816 L
s
.84242 .90933 m
.80788 .93056 L
s
.84242 .90933 m
.86453 .88128 L
s
.84242 .90933 m
.87592 .89344 L
s
.83268 .90437 m
.82012 .90225 L
s
.83268 .90437 m
.80788 .93056 L
s
.83268 .90437 m
.79855 .9286 L
s
.83268 .90437 m
.8505 .87955 L
s
.83268 .90437 m
.86453 .88128 L
s
.82012 .90225 m
.80427 .89882 L
s
.82012 .90225 m
.79855 .9286 L
s
.82012 .90225 m
.78942 .93049 L
s
.82012 .90225 m
.83275 .87455 L
s
.82012 .90225 m
.8505 .87955 L
s
.80427 .89882 m
.7857 .88896 L
s
.80427 .89882 m
.78942 .93049 L
s
.80427 .89882 m
.77703 .92604 L
s
.80427 .89882 m
.81168 .86643 L
s
.80427 .89882 m
.83275 .87455 L
s
.7857 .88896 m
.76518 .87659 L
s
.7857 .88896 m
.77703 .92604 L
s
.7857 .88896 m
.76113 .91564 L
s
.7857 .88896 m
.78745 .85611 L
s
.7857 .88896 m
.81168 .86643 L
s
.76518 .87659 m
.73989 .86025 L
s
.76518 .87659 m
.76113 .91564 L
s
.76518 .87659 m
.74551 .89797 L
s
.76518 .87659 m
.75923 .84303 L
s
.76518 .87659 m
.78745 .85611 L
s
.73989 .86025 m
.70804 .83986 L
s
.73989 .86025 m
.74551 .89797 L
s
.73989 .86025 m
.72575 .88148 L
s
.73989 .86025 m
.7268 .82636 L
s
.73989 .86025 m
.75923 .84303 L
s
.70804 .83986 m
.67214 .81253 L
s
.70804 .83986 m
.70349 .85838 L
s
.70804 .83986 m
.72575 .88148 L
s
.70804 .83986 m
.68887 .80563 L
s
.70804 .83986 m
.7268 .82636 L
s
.67214 .81253 m
.70349 .85838 L
s
.67214 .81253 m
.68887 .80563 L
s
.67214 .81253 m
.648 .78159 L
s
.67214 .81253 m
.62712 .77475 L
s
.70349 .85838 m
.7206 .90002 L
s
.70349 .85838 m
.72575 .88148 L
s
.7206 .90002 m
.72285 .93848 L
s
.7206 .90002 m
.73064 .92046 L
s
.7206 .90002 m
.72575 .88148 L
s
.72285 .93848 m
.71231 .97962 L
s
.72285 .93848 m
.7234 .95878 L
s
.72285 .93848 m
.73064 .92046 L
s
.71231 .97962 m
.69086 1.01419 L
s
.71231 .97962 m
.70599 .99495 L
s
.71231 .97962 m
.7234 .95878 L
s
.69086 1.01419 m
.65313 1.03491 L
s
.69086 1.01419 m
.677 1.02185 L
s
.69086 1.01419 m
.70599 .99495 L
s
.65313 1.03491 m
.60753 1.04142 L
s
.65313 1.03491 m
.63393 1.03585 L
s
.65313 1.03491 m
.677 1.02185 L
s
.60753 1.04142 m
.55692 1.03636 L
s
.60753 1.04142 m
.5867 1.03853 L
s
.60753 1.04142 m
.63393 1.03585 L
s
.55692 1.03636 m
.50504 1.01882 L
s
.55692 1.03636 m
.53481 1.02686 L
s
.55692 1.03636 m
.5867 1.03853 L
s
.50504 1.01882 m
.44903 .99591 L
s
.50504 1.01882 m
.48304 1.00881 L
s
.50504 1.01882 m
.53481 1.02686 L
s
.44903 .99591 m
.39121 .96077 L
s
.44903 .99591 m
.42747 .98263 L
s
.44903 .99591 m
.48304 1.00881 L
s
.39121 .96077 m
.42747 .98263 L
s
.42747 .98263 m
.4721 .99877 L
s
.42747 .98263 m
.48304 1.00881 L
s
.4721 .99877 m
.51338 1.00557 L
s
.4721 .99877 m
.48304 1.00881 L
s
.4721 .99877 m
.52095 1.01818 L
s
.51338 1.00557 m
.55775 1.00576 L
s
.51338 1.00557 m
.52095 1.01818 L
s
.51338 1.00557 m
.56176 1.01617 L
s
.55775 1.00576 m
.60235 .99659 L
s
.55775 1.00576 m
.56176 1.01617 L
s
.55775 1.00576 m
.60476 1.00605 L
s
.60235 .99659 m
.65049 .98912 L
s
.60235 .99659 m
.60476 1.00605 L
s
.60235 .99659 m
.64705 .98732 L
s
.65049 .98912 m
.6954 .9848 L
s
.65049 .98912 m
.64705 .98732 L
s
.65049 .98912 m
.69434 .97161 L
s
.6954 .9848 m
.73967 .98006 L
s
.6954 .9848 m
.69434 .97161 L
s
.6954 .9848 m
.73734 .96892 L
s
.73967 .98006 m
.77978 .9694 L
s
.73967 .98006 m
.73734 .96892 L
s
.73967 .98006 m
.77829 .96131 L
s
.77978 .9694 m
.81327 .94836 L
s
.77978 .9694 m
.77829 .96131 L
s
.77978 .9694 m
.81569 .94388 L
s
.81327 .94836 m
.81569 .94388 L
s
.48304 1.00881 m
.52095 1.01818 L
s
.48304 1.00881 m
.53481 1.02686 L
s
.52095 1.01818 m
.56176 1.01617 L
s
.52095 1.01818 m
.53481 1.02686 L
s
.52095 1.01818 m
.57167 1.02789 L
s
.56176 1.01617 m
.60476 1.00605 L
s
.56176 1.01617 m
.57167 1.02789 L
s
.56176 1.01617 m
.61036 1.01873 L
s
.60476 1.00605 m
.64705 .98732 L
s
.60476 1.00605 m
.61036 1.01873 L
s
.60476 1.00605 m
.65037 .9987 L
s
.64705 .98732 m
.69434 .97161 L
s
.64705 .98732 m
.65037 .9987 L
s
.64705 .98732 m
.6917 .96979 L
s
.69434 .97161 m
.73734 .96892 L
s
.69434 .97161 m
.6917 .96979 L
s
.69434 .97161 m
.73395 .9585 L
s
.73734 .96892 m
.77829 .96131 L
s
.73734 .96892 m
.73395 .9585 L
s
.73734 .96892 m
.77485 .94924 L
s
.77829 .96131 m
.81569 .94388 L
s
.77829 .96131 m
.77485 .94924 L
s
.77829 .96131 m
.81301 .93816 L
s
.81569 .94388 m
.81301 .93816 L
s
.53481 1.02686 m
.57167 1.02789 L
s
.53481 1.02686 m
.5867 1.03853 L
s
.57167 1.02789 m
.61036 1.01873 L
s
.57167 1.02789 m
.5867 1.03853 L
s
.57167 1.02789 m
.61882 1.03162 L
s
.61036 1.01873 m
.65037 .9987 L
s
.61036 1.01873 m
.61882 1.03162 L
s
.61036 1.01873 m
.65509 1.01424 L
s
.65037 .9987 m
.6917 .96979 L
s
.65037 .9987 m
.65509 1.01424 L
s
.65037 .9987 m
.6913 .99041 L
s
.6917 .96979 m
.73395 .9585 L
s
.6917 .96979 m
.6913 .99041 L
s
.6917 .96979 m
.73008 .96488 L
s
.73395 .9585 m
.77485 .94924 L
s
.73395 .9585 m
.73008 .96488 L
s
.73395 .9585 m
.76879 .94068 L
s
.77485 .94924 m
.81301 .93816 L
s
.77485 .94924 m
.76879 .94068 L
s
.77485 .94924 m
.80788 .93056 L
s
.81301 .93816 m
.80788 .93056 L
s
.5867 1.03853 m
.61882 1.03162 L
s
.5867 1.03853 m
.63393 1.03585 L
s
.61882 1.03162 m
.65509 1.01424 L
s
.61882 1.03162 m
.63393 1.03585 L
s
.61882 1.03162 m
.66654 1.02296 L
s
.65509 1.01424 m
.6913 .99041 L
s
.65509 1.01424 m
.66654 1.02296 L
s
.65509 1.01424 m
.69767 1.00401 L
s
.6913 .99041 m
.73008 .96488 L
s
.6913 .99041 m
.69767 1.00401 L
s
.6913 .99041 m
.72947 .97804 L
s
.73008 .96488 m
.76879 .94068 L
s
.73008 .96488 m
.72947 .97804 L
s
.73008 .96488 m
.76396 .95266 L
s
.76879 .94068 m
.80788 .93056 L
s
.76879 .94068 m
.76396 .95266 L
s
.76879 .94068 m
.79855 .9286 L
s
.80788 .93056 m
.79855 .9286 L
s
.63393 1.03585 m
.66654 1.02296 L
s
.63393 1.03585 m
.677 1.02185 L
s
.66654 1.02296 m
.69767 1.00401 L
s
.66654 1.02296 m
.677 1.02185 L
s
.66654 1.02296 m
.70196 1.00379 L
s
.69767 1.00401 m
.72947 .97804 L
s
.69767 1.00401 m
.70196 1.00379 L
s
.69767 1.00401 m
.7334 .98124 L
s
.72947 .97804 m
.76396 .95266 L
s
.72947 .97804 m
.7334 .98124 L
s
.72947 .97804 m
.75946 .95575 L
s
.76396 .95266 m
.79855 .9286 L
s
.76396 .95266 m
.75946 .95575 L
s
.76396 .95266 m
.78942 .93049 L
s
.79855 .9286 m
.78942 .93049 L
s
.677 1.02185 m
.70196 1.00379 L
s
.677 1.02185 m
.70599 .99495 L
s
.70196 1.00379 m
.7334 .98124 L
s
.70196 1.00379 m
.70599 .99495 L
s
.70196 1.00379 m
.72733 .97032 L
s
.7334 .98124 m
.75946 .95575 L
s
.7334 .98124 m
.72733 .97032 L
s
.7334 .98124 m
.75085 .95091 L
s
.75946 .95575 m
.78942 .93049 L
s
.75946 .95575 m
.75085 .95091 L
s
.75946 .95575 m
.77703 .92604 L
s
.78942 .93049 m
.77703 .92604 L
s
.70599 .99495 m
.72733 .97032 L
s
.70599 .99495 m
.7234 .95878 L
s
.72733 .97032 m
.75085 .95091 L
s
.72733 .97032 m
.7234 .95878 L
s
.72733 .97032 m
.74044 .93713 L
s
.75085 .95091 m
.77703 .92604 L
s
.75085 .95091 m
.74044 .93713 L
s
.75085 .95091 m
.76113 .91564 L
s
.77703 .92604 m
.76113 .91564 L
s
.7234 .95878 m
.74044 .93713 L
s
.7234 .95878 m
.73064 .92046 L
s
.74044 .93713 m
.76113 .91564 L
s
.74044 .93713 m
.73064 .92046 L
s
.74044 .93713 m
.74551 .89797 L
s
.76113 .91564 m
.74551 .89797 L
s
.73064 .92046 m
.74551 .89797 L
s
.73064 .92046 m
.72575 .88148 L
s
.74551 .89797 m
.72575 .88148 L
s
.85473 .87404 m
.8904 .87044 L
s
.85473 .87404 m
.86995 .8913 L
s
.8904 .87044 m
.92278 .86347 L
s
.8904 .87044 m
.86995 .8913 L
s
.8904 .87044 m
.9023 .87693 L
s
.92278 .86347 m
.95014 .85182 L
s
.92278 .86347 m
.9023 .87693 L
s
.92278 .86347 m
.93089 .86496 L
s
.95014 .85182 m
.96779 .83103 L
s
.95014 .85182 m
.93089 .86496 L
s
.95014 .85182 m
.94981 .84484 L
s
.96779 .83103 m
.97619 .8066 L
s
.96779 .83103 m
.94981 .84484 L
s
.96779 .83103 m
.96052 .82092 L
s
.97619 .8066 m
.97531 .78009 L
s
.97619 .8066 m
.96052 .82092 L
s
.97619 .8066 m
.96366 .79636 L
s
.97531 .78009 m
.96746 .75688 L
s
.97531 .78009 m
.96366 .79636 L
s
.97531 .78009 m
.95949 .7728 L
s
.96746 .75688 m
.95303 .7389 L
s
.96746 .75688 m
.95949 .7728 L
s
.96746 .75688 m
.94842 .75174 L
s
.95303 .7389 m
.93255 .72605 L
s
.95303 .7389 m
.94842 .75174 L
s
.95303 .7389 m
.93085 .73487 L
s
.93255 .72605 m
.90671 .72498 L
s
.93255 .72605 m
.93085 .73487 L
s
.93255 .72605 m
.90765 .72281 L
s
.90671 .72498 m
.88356 .72099 L
s
.90671 .72498 m
.88121 .72044 L
s
.90671 .72498 m
.90765 .72281 L
s
.88356 .72099 m
.88121 .72044 L
s
.88356 .72099 m
.85804 .72232 L
s
.88121 .72044 m
.87165 .7209 L
s
.88121 .72044 m
.90765 .72281 L
s
.88121 .72044 m
.85804 .72232 L
s
.88121 .72044 m
.84913 .72241 L
s
.87165 .7209 m
.85721 .72276 L
s
.87165 .7209 m
.89788 .72906 L
s
.87165 .7209 m
.90765 .72281 L
s
.87165 .7209 m
.83492 .7226 L
s
.87165 .7209 m
.84913 .72241 L
s
.85721 .72276 m
.83869 .72818 L
s
.85721 .72276 m
.88133 .73491 L
s
.85721 .72276 m
.89788 .72906 L
s
.85721 .72276 m
.81461 .72256 L
s
.85721 .72276 m
.83492 .7226 L
s
.83869 .72818 m
.81726 .73296 L
s
.83869 .72818 m
.86017 .7406 L
s
.83869 .72818 m
.88133 .73491 L
s
.83869 .72818 m
.7947 .72467 L
s
.83869 .72818 m
.81461 .72256 L
s
.81726 .73296 m
.79441 .73937 L
s
.81726 .73296 m
.83707 .74883 L
s
.81726 .73296 m
.86017 .7406 L
s
.81726 .73296 m
.77331 .72805 L
s
.81726 .73296 m
.7947 .72467 L
s
.79441 .73937 m
.77277 .75133 L
s
.79441 .73937 m
.81466 .76203 L
s
.79441 .73937 m
.83707 .74883 L
s
.79441 .73937 m
.7526 .73575 L
s
.79441 .73937 m
.77331 .72805 L
s
.77277 .75133 m
.75167 .7662 L
s
.77277 .75133 m
.79181 .77712 L
s
.77277 .75133 m
.81466 .76203 L
s
.77277 .75133 m
.73157 .74582 L
s
.77277 .75133 m
.7526 .73575 L
s
.75167 .7662 m
.72882 .77894 L
s
.75167 .7662 m
.76943 .79437 L
s
.75167 .7662 m
.79181 .77712 L
s
.75167 .7662 m
.71126 .75752 L
s
.75167 .7662 m
.73157 .74582 L
s
.72882 .77894 m
.70619 .79013 L
s
.72882 .77894 m
.74705 .81063 L
s
.72882 .77894 m
.76943 .79437 L
s
.72882 .77894 m
.68845 .76582 L
s
.72882 .77894 m
.71126 .75752 L
s
.70619 .79013 m
.68887 .80563 L
s
.70619 .79013 m
.7268 .82636 L
s
.70619 .79013 m
.74705 .81063 L
s
.70619 .79013 m
.66824 .77689 L
s
.70619 .79013 m
.68845 .76582 L
s
.68887 .80563 m
.7268 .82636 L
s
.68887 .80563 m
.648 .78159 L
s
.68887 .80563 m
.66824 .77689 L
s
.7268 .82636 m
.75923 .84303 L
s
.7268 .82636 m
.74705 .81063 L
s
.75923 .84303 m
.78745 .85611 L
s
.75923 .84303 m
.74705 .81063 L
s
.75923 .84303 m
.78137 .82403 L
s
.78745 .85611 m
.81168 .86643 L
s
.78745 .85611 m
.78137 .82403 L
s
.78745 .85611 m
.8115 .83473 L
s
.81168 .86643 m
.83275 .87455 L
s
.81168 .86643 m
.8115 .83473 L
s
.81168 .86643 m
.83814 .84377 L
s
.83275 .87455 m
.8505 .87955 L
s
.83275 .87455 m
.83814 .84377 L
s
.83275 .87455 m
.86175 .85274 L
s
.8505 .87955 m
.86453 .88128 L
s
.8505 .87955 m
.86175 .85274 L
s
.8505 .87955 m
.88174 .86148 L
s
.86453 .88128 m
.87592 .89344 L
s
.86453 .88128 m
.88174 .86148 L
s
.86453 .88128 m
.89683 .86983 L
s
.87592 .89344 m
.8775 .88929 L
s
.87592 .89344 m
.89683 .86983 L
s
.87592 .89344 m
.90571 .87512 L
s
.8775 .88929 m
.86995 .8913 L
s
.8775 .88929 m
.90571 .87512 L
s
.8775 .88929 m
.9023 .87693 L
s
.86995 .8913 m
.9023 .87693 L
s
.74705 .81063 m
.78137 .82403 L
s
.74705 .81063 m
.76943 .79437 L
s
.78137 .82403 m
.8115 .83473 L
s
.78137 .82403 m
.76943 .79437 L
s
.78137 .82403 m
.80457 .80465 L
s
.8115 .83473 m
.83814 .84377 L
s
.8115 .83473 m
.80457 .80465 L
s
.8115 .83473 m
.83625 .81369 L
s
.83814 .84377 m
.86175 .85274 L
s
.83814 .84377 m
.83625 .81369 L
s
.83814 .84377 m
.86502 .82342 L
s
.86175 .85274 m
.88174 .86148 L
s
.86175 .85274 m
.86502 .82342 L
s
.86175 .85274 m
.8901 .83391 L
s
.88174 .86148 m
.89683 .86983 L
s
.88174 .86148 m
.8901 .83391 L
s
.88174 .86148 m
.91043 .84407 L
s
.89683 .86983 m
.90571 .87512 L
s
.89683 .86983 m
.91043 .84407 L
s
.89683 .86983 m
.92507 .8546 L
s
.90571 .87512 m
.9023 .87693 L
s
.90571 .87512 m
.92507 .8546 L
s
.90571 .87512 m
.93089 .86496 L
s
.9023 .87693 m
.93089 .86496 L
s
.76943 .79437 m
.80457 .80465 L
s
.76943 .79437 m
.79181 .77712 L
s
.80457 .80465 m
.83625 .81369 L
s
.80457 .80465 m
.79181 .77712 L
s
.80457 .80465 m
.82849 .78648 L
s
.83625 .81369 m
.86502 .82342 L
s
.83625 .81369 m
.82849 .78648 L
s
.83625 .81369 m
.86199 .79591 L
s
.86502 .82342 m
.8901 .83391 L
s
.86502 .82342 m
.86199 .79591 L
s
.86502 .82342 m
.89168 .8061 L
s
.8901 .83391 m
.91043 .84407 L
s
.8901 .83391 m
.89168 .8061 L
s
.8901 .83391 m
.91687 .81675 L
s
.91043 .84407 m
.92507 .8546 L
s
.91043 .84407 m
.91687 .81675 L
s
.91043 .84407 m
.93695 .8296 L
s
.92507 .8546 m
.93089 .86496 L
s
.92507 .8546 m
.93695 .8296 L
s
.92507 .8546 m
.94981 .84484 L
s
.93089 .86496 m
.94981 .84484 L
s
.79181 .77712 m
.82849 .78648 L
s
.79181 .77712 m
.81466 .76203 L
s
.82849 .78648 m
.86199 .79591 L
s
.82849 .78648 m
.81466 .76203 L
s
.82849 .78648 m
.85154 .76904 L
s
.86199 .79591 m
.89168 .8061 L
s
.86199 .79591 m
.85154 .76904 L
s
.86199 .79591 m
.88683 .78059 L
s
.89168 .8061 m
.91687 .81675 L
s
.89168 .8061 m
.88683 .78059 L
s
.89168 .8061 m
.91675 .79056 L
s
.91687 .81675 m
.93695 .8296 L
s
.91687 .81675 m
.91675 .79056 L
s
.91687 .81675 m
.9424 .80569 L
s
.93695 .8296 m
.94981 .84484 L
s
.93695 .8296 m
.9424 .80569 L
s
.93695 .8296 m
.96052 .82092 L
s
.94981 .84484 m
.96052 .82092 L
s
.81466 .76203 m
.85154 .76904 L
s
.81466 .76203 m
.83707 .74883 L
s
.85154 .76904 m
.88683 .78059 L
s
.85154 .76904 m
.83707 .74883 L
s
.85154 .76904 m
.87565 .75754 L
s
.88683 .78059 m
.91675 .79056 L
s
.88683 .78059 m
.87565 .75754 L
s
.88683 .78059 m
.90937 .76524 L
s
.91675 .79056 m
.9424 .80569 L
s
.91675 .79056 m
.90937 .76524 L
s
.91675 .79056 m
.94039 .78168 L
s
.9424 .80569 m
.96052 .82092 L
s
.9424 .80569 m
.94039 .78168 L
s
.9424 .80569 m
.96366 .79636 L
s
.96052 .82092 m
.96366 .79636 L
s
.83707 .74883 m
.87565 .75754 L
s
.83707 .74883 m
.86017 .7406 L
s
.87565 .75754 m
.90937 .76524 L
s
.87565 .75754 m
.86017 .7406 L
s
.87565 .75754 m
.89878 .74923 L
s
.90937 .76524 m
.94039 .78168 L
s
.90937 .76524 m
.89878 .74923 L
s
.90937 .76524 m
.93251 .76016 L
s
.94039 .78168 m
.96366 .79636 L
s
.94039 .78168 m
.93251 .76016 L
s
.94039 .78168 m
.95949 .7728 L
s
.96366 .79636 m
.95949 .7728 L
s
.86017 .7406 m
.89878 .74923 L
s
.86017 .7406 m
.88133 .73491 L
s
.89878 .74923 m
.93251 .76016 L
s
.89878 .74923 m
.88133 .73491 L
s
.89878 .74923 m
.91817 .74257 L
s
.93251 .76016 m
.95949 .7728 L
s
.93251 .76016 m
.91817 .74257 L
s
.93251 .76016 m
.94842 .75174 L
s
.95949 .7728 m
.94842 .75174 L
s
.88133 .73491 m
.91817 .74257 L
s
.88133 .73491 m
.89788 .72906 L
s
.91817 .74257 m
.94842 .75174 L
s
.91817 .74257 m
.89788 .72906 L
s
.91817 .74257 m
.93085 .73487 L
s
.94842 .75174 m
.93085 .73487 L
s
.89788 .72906 m
.93085 .73487 L
s
.89788 .72906 m
.90765 .72281 L
s
.93085 .73487 m
.90765 .72281 L
s
.85804 .72232 m
.82148 .72695 L
s
.85804 .72232 m
.84913 .72241 L
s
.82148 .72695 m
.78309 .73346 L
s
.82148 .72695 m
.84913 .72241 L
s
.82148 .72695 m
.80876 .72758 L
s
.78309 .73346 m
.73878 .74254 L
s
.78309 .73346 m
.80876 .72758 L
s
.78309 .73346 m
.76623 .73502 L
s
.73878 .74254 m
.6933 .75264 L
s
.73878 .74254 m
.76623 .73502 L
s
.73878 .74254 m
.71757 .74466 L
s
.6933 .75264 m
.64563 .76288 L
s
.6933 .75264 m
.71757 .74466 L
s
.6933 .75264 m
.67122 .75398 L
s
.64563 .76288 m
.59852 .77369 L
s
.64563 .76288 m
.67122 .75398 L
s
.64563 .76288 m
.62476 .76574 L
s
.59852 .77369 m
.54533 .78183 L
s
.59852 .77369 m
.62476 .76574 L
s
.59852 .77369 m
.57454 .77404 L
s
.54533 .78183 m
.4894 .78498 L
s
.54533 .78183 m
.57454 .77404 L
s
.54533 .78183 m
.52119 .78018 L
s
.4894 .78498 m
.43388 .78763 L
s
.4894 .78498 m
.52119 .78018 L
s
.4894 .78498 m
.46534 .78336 L
s
.43388 .78763 m
.38291 .7895 L
s
.43388 .78763 m
.46534 .78336 L
s
.43388 .78763 m
.41804 .78787 L
s
.38291 .7895 m
.35189 .7977 L
s
.38291 .7895 m
.37424 .79072 L
s
.38291 .7895 m
.41804 .78787 L
s
.35189 .7977 m
.37424 .79072 L
s
.35189 .7977 m
.34629 .78795 L
s
.35189 .7977 m
.3334 .79399 L
s
.37424 .79072 m
.39645 .78025 L
s
.37424 .79072 m
.41804 .78787 L
s
.37424 .79072 m
.34629 .78795 L
s
.37424 .79072 m
.36381 .77792 L
s
.39645 .78025 m
.43147 .76807 L
s
.39645 .78025 m
.44332 .7788 L
s
.39645 .78025 m
.41804 .78787 L
s
.39645 .78025 m
.39472 .76505 L
s
.39645 .78025 m
.36381 .77792 L
s
.43147 .76807 m
.46098 .75662 L
s
.43147 .76807 m
.4761 .76827 L
s
.43147 .76807 m
.44332 .7788 L
s
.43147 .76807 m
.42334 .75247 L
s
.43147 .76807 m
.39472 .76505 L
s
.46098 .75662 m
.49074 .7447 L
s
.46098 .75662 m
.50746 .75646 L
s
.46098 .75662 m
.4761 .76827 L
s
.46098 .75662 m
.45163 .74126 L
s
.46098 .75662 m
.42334 .75247 L
s
.49074 .7447 m
.51972 .73431 L
s
.49074 .7447 m
.53831 .74489 L
s
.49074 .7447 m
.50746 .75646 L
s
.49074 .7447 m
.47946 .73093 L
s
.49074 .7447 m
.45163 .74126 L
s
.51972 .73431 m
.55064 .72943 L
s
.51972 .73431 m
.56941 .73638 L
s
.51972 .73431 m
.53831 .74489 L
s
.51972 .73431 m
.50598 .72376 L
s
.51972 .73431 m
.47946 .73093 L
s
.55064 .72943 m
.57817 .72839 L
s
.55064 .72943 m
.60016 .73376 L
s
.55064 .72943 m
.56941 .73638 L
s
.55064 .72943 m
.53353 .72143 L
s
.55064 .72943 m
.50598 .72376 L
s
.57817 .72839 m
.6015 .73465 L
s
.57817 .72839 m
.62509 .73831 L
s
.57817 .72839 m
.60016 .73376 L
s
.57817 .72839 m
.55798 .72433 L
s
.57817 .72839 m
.53353 .72143 L
s
.6015 .73465 m
.62304 .75334 L
s
.6015 .73465 m
.64795 .75293 L
s
.6015 .73465 m
.62509 .73831 L
s
.6015 .73465 m
.58024 .73379 L
s
.6015 .73465 m
.55798 .72433 L
s
.62304 .75334 m
.648 .78159 L
s
.62304 .75334 m
.66824 .77689 L
s
.62304 .75334 m
.64795 .75293 L
s
.62304 .75334 m
.60271 .75178 L
s
.62304 .75334 m
.58024 .73379 L
s
.648 .78159 m
.66824 .77689 L
s
.648 .78159 m
.62712 .77475 L
s
.648 .78159 m
.60271 .75178 L
s
.66824 .77689 m
.68845 .76582 L
s
.66824 .77689 m
.64795 .75293 L
s
.68845 .76582 m
.71126 .75752 L
s
.68845 .76582 m
.64795 .75293 L
s
.68845 .76582 m
.66961 .74875 L
s
.71126 .75752 m
.73157 .74582 L
s
.71126 .75752 m
.66961 .74875 L
s
.71126 .75752 m
.69033 .74232 L
s
.73157 .74582 m
.7526 .73575 L
s
.73157 .74582 m
.69033 .74232 L
s
.73157 .74582 m
.70661 .73038 L
s
.7526 .73575 m
.77331 .72805 L
s
.7526 .73575 m
.70661 .73038 L
s
.7526 .73575 m
.72939 .72856 L
s
.77331 .72805 m
.7947 .72467 L
s
.77331 .72805 m
.72939 .72856 L
s
.77331 .72805 m
.7479 .72501 L
s
.7947 .72467 m
.81461 .72256 L
s
.7947 .72467 m
.7479 .72501 L
s
.7947 .72467 m
.76772 .72495 L
s
.81461 .72256 m
.83492 .7226 L
s
.81461 .72256 m
.76772 .72495 L
s
.81461 .72256 m
.78747 .72911 L
s
.83492 .7226 m
.84913 .72241 L
s
.83492 .7226 m
.78747 .72911 L
s
.83492 .7226 m
.80876 .72758 L
s
.84913 .72241 m
.80876 .72758 L
s
.64795 .75293 m
.66961 .74875 L
s
.64795 .75293 m
.62509 .73831 L
s
.66961 .74875 m
.69033 .74232 L
s
.66961 .74875 m
.62509 .73831 L
s
.66961 .74875 m
.64599 .73798 L
s
.69033 .74232 m
.70661 .73038 L
s
.69033 .74232 m
.64599 .73798 L
s
.69033 .74232 m
.66491 .73416 L
s
.70661 .73038 m
.72939 .72856 L
s
.70661 .73038 m
.66491 .73416 L
s
.70661 .73038 m
.68201 .7309 L
s
.72939 .72856 m
.7479 .72501 L
s
.72939 .72856 m
.68201 .7309 L
s
.72939 .72856 m
.69811 .7328 L
s
.7479 .72501 m
.76772 .72495 L
s
.7479 .72501 m
.69811 .7328 L
s
.7479 .72501 m
.72221 .73231 L
s
.76772 .72495 m
.78747 .72911 L
s
.76772 .72495 m
.72221 .73231 L
s
.76772 .72495 m
.74278 .73522 L
s
.78747 .72911 m
.80876 .72758 L
s
.78747 .72911 m
.74278 .73522 L
s
.78747 .72911 m
.76623 .73502 L
s
.80876 .72758 m
.76623 .73502 L
s
.62509 .73831 m
.64599 .73798 L
s
.62509 .73831 m
.60016 .73376 L
s
.64599 .73798 m
.66491 .73416 L
s
.64599 .73798 m
.60016 .73376 L
s
.64599 .73798 m
.61815 .73563 L
s
.66491 .73416 m
.68201 .7309 L
s
.66491 .73416 m
.61815 .73563 L
s
.66491 .73416 m
.63472 .73621 L
s
.68201 .7309 m
.69811 .7328 L
s
.68201 .7309 m
.63472 .73621 L
s
.68201 .7309 m
.65273 .73846 L
s
.69811 .7328 m
.72221 .73231 L
s
.69811 .7328 m
.65273 .73846 L
s
.69811 .7328 m
.6756 .74182 L
s
.72221 .73231 m
.74278 .73522 L
s
.72221 .73231 m
.6756 .74182 L
s
.72221 .73231 m
.69712 .74329 L
s
.74278 .73522 m
.76623 .73502 L
s
.74278 .73522 m
.69712 .74329 L
s
.74278 .73522 m
.71757 .74466 L
s
.76623 .73502 m
.71757 .74466 L
s
.60016 .73376 m
.61815 .73563 L
s
.60016 .73376 m
.56941 .73638 L
s
.61815 .73563 m
.63472 .73621 L
s
.61815 .73563 m
.56941 .73638 L
s
.61815 .73563 m
.58485 .74032 L
s
.63472 .73621 m
.65273 .73846 L
s
.63472 .73621 m
.58485 .74032 L
s
.63472 .73621 m
.60229 .74414 L
s
.65273 .73846 m
.6756 .74182 L
s
.65273 .73846 m
.60229 .74414 L
s
.65273 .73846 m
.62569 .74944 L
s
.6756 .74182 m
.69712 .74329 L
s
.6756 .74182 m
.62569 .74944 L
s
.6756 .74182 m
.64883 .75256 L
s
.69712 .74329 m
.71757 .74466 L
s
.69712 .74329 m
.64883 .75256 L
s
.69712 .74329 m
.67122 .75398 L
s
.71757 .74466 m
.67122 .75398 L
s
.56941 .73638 m
.58485 .74032 L
s
.56941 .73638 m
.53831 .74489 L
s
.58485 .74032 m
.60229 .74414 L
s
.58485 .74032 m
.53831 .74489 L
s
.58485 .74032 m
.5551 .75216 L
s
.60229 .74414 m
.62569 .74944 L
s
.60229 .74414 m
.5551 .75216 L
s
.60229 .74414 m
.57411 .75786 L
s
.62569 .74944 m
.64883 .75256 L
s
.62569 .74944 m
.57411 .75786 L
s
.62569 .74944 m
.60119 .7624 L
s
.64883 .75256 m
.67122 .75398 L
s
.64883 .75256 m
.60119 .7624 L
s
.64883 .75256 m
.62476 .76574 L
s
.67122 .75398 m
.62476 .76574 L
s
.53831 .74489 m
.5551 .75216 L
s
.53831 .74489 m
.50746 .75646 L
s
.5551 .75216 m
.57411 .75786 L
s
.5551 .75216 m
.50746 .75646 L
s
.5551 .75216 m
.52592 .76459 L
s
.57411 .75786 m
.60119 .7624 L
s
.57411 .75786 m
.52592 .76459 L
s
.57411 .75786 m
.54965 .77224 L
s
.60119 .7624 m
.62476 .76574 L
s
.60119 .7624 m
.54965 .77224 L
s
.60119 .7624 m
.57454 .77404 L
s
.62476 .76574 m
.57454 .77404 L
s
.50746 .75646 m
.52592 .76459 L
s
.50746 .75646 m
.4761 .76827 L
s
.52592 .76459 m
.54965 .77224 L
s
.52592 .76459 m
.4761 .76827 L
s
.52592 .76459 m
.49793 .77657 L
s
.54965 .77224 m
.57454 .77404 L
s
.54965 .77224 m
.49793 .77657 L
s
.54965 .77224 m
.52119 .78018 L
s
.57454 .77404 m
.52119 .78018 L
s
.4761 .76827 m
.49793 .77657 L
s
.4761 .76827 m
.44332 .7788 L
s
.49793 .77657 m
.52119 .78018 L
s
.49793 .77657 m
.44332 .7788 L
s
.49793 .77657 m
.46534 .78336 L
s
.52119 .78018 m
.46534 .78336 L
s
.44332 .7788 m
.46534 .78336 L
s
.44332 .7788 m
.41804 .78787 L
s
.46534 .78336 m
.41804 .78787 L
s
.34629 .78795 m
.34093 .76639 L
s
.34629 .78795 m
.36381 .77792 L
s
.34629 .78795 m
.3334 .79399 L
s
.34629 .78795 m
.33656 .77215 L
s
.34093 .76639 m
.34194 .73775 L
s
.34093 .76639 m
.36381 .77792 L
s
.34093 .76639 m
.36304 .75478 L
s
.34093 .76639 m
.3413 .74638 L
s
.34093 .76639 m
.33656 .77215 L
s
.34194 .73775 m
.3455 .70634 L
s
.34194 .73775 m
.36304 .75478 L
s
.34194 .73775 m
.36158 .72632 L
s
.34194 .73775 m
.34992 .71622 L
s
.34194 .73775 m
.3413 .74638 L
s
.3455 .70634 m
.35448 .67111 L
s
.3455 .70634 m
.36158 .72632 L
s
.3455 .70634 m
.35735 .69625 L
s
.3455 .70634 m
.36154 .68236 L
s
.3455 .70634 m
.34992 .71622 L
s
.35448 .67111 m
.36786 .63409 L
s
.35448 .67111 m
.35735 .69625 L
s
.35448 .67111 m
.35923 .66133 L
s
.35448 .67111 m
.37661 .64553 L
s
.35448 .67111 m
.36154 .68236 L
s
.36786 .63409 m
.38072 .59732 L
s
.36786 .63409 m
.35923 .66133 L
s
.36786 .63409 m
.36473 .62501 L
s
.36786 .63409 m
.39353 .60714 L
s
.36786 .63409 m
.37661 .64553 L
s
.38072 .59732 m
.3927 .56149 L
s
.38072 .59732 m
.36473 .62501 L
s
.38072 .59732 m
.37028 .59028 L
s
.38072 .59732 m
.40936 .56891 L
s
.38072 .59732 m
.39353 .60714 L
s
.3927 .56149 m
.40588 .52565 L
s
.3927 .56149 m
.37028 .59028 L
s
.3927 .56149 m
.38315 .55396 L
s
.3927 .56149 m
.42315 .53227 L
s
.3927 .56149 m
.40936 .56891 L
s
.40588 .52565 m
.4193 .48996 L
s
.40588 .52565 m
.38315 .55396 L
s
.40588 .52565 m
.39518 .51909 L
s
.40588 .52565 m
.43569 .49712 L
s
.40588 .52565 m
.42315 .53227 L
s
.4193 .48996 m
.43459 .45213 L
s
.4193 .48996 m
.39518 .51909 L
s
.4193 .48996 m
.40855 .48543 L
s
.4193 .48996 m
.45142 .45755 L
s
.4193 .48996 m
.43569 .49712 L
s
.43459 .45213 m
.45239 .40989 L
s
.43459 .45213 m
.42069 .45619 L
s
.43459 .45213 m
.40855 .48543 L
s
.43459 .45213 m
.46521 .41951 L
s
.43459 .45213 m
.45142 .45755 L
s
.45239 .40989 m
.42069 .45619 L
s
.45239 .40989 m
.46521 .41951 L
s
.45239 .40989 m
.47667 .35586 L
s
.45239 .40989 m
.48183 .37312 L
s
.42069 .45619 m
.39376 .4973 L
s
.42069 .45619 m
.40855 .48543 L
s
.39376 .4973 m
.37316 .53735 L
s
.39376 .4973 m
.38433 .52358 L
s
.39376 .4973 m
.40855 .48543 L
s
.37316 .53735 m
.36506 .57749 L
s
.37316 .53735 m
.37146 .56343 L
s
.37316 .53735 m
.38433 .52358 L
s
.36506 .57749 m
.37337 .61603 L
s
.36506 .57749 m
.37245 .60179 L
s
.36506 .57749 m
.37146 .56343 L
s
.37337 .61603 m
.40819 .64396 L
s
.37337 .61603 m
.39568 .63446 L
s
.37337 .61603 m
.37245 .60179 L
s
.40819 .64396 m
.44941 .66714 L
s
.40819 .64396 m
.43186 .66008 L
s
.40819 .64396 m
.39568 .63446 L
s
.44941 .66714 m
.49192 .68865 L
s
.44941 .66714 m
.47234 .68172 L
s
.44941 .66714 m
.43186 .66008 L
s
.49192 .68865 m
.53554 .71105 L
s
.49192 .68865 m
.5153 .70252 L
s
.49192 .68865 m
.47234 .68172 L
s
.53554 .71105 m
.58125 .74115 L
s
.53554 .71105 m
.55708 .72367 L
s
.53554 .71105 m
.5153 .70252 L
s
.58125 .74115 m
.62712 .77475 L
s
.58125 .74115 m
.60271 .75178 L
s
.58125 .74115 m
.55708 .72367 L
s
.62712 .77475 m
.60271 .75178 L
s
.60271 .75178 m
.58024 .73379 L
s
.60271 .75178 m
.55708 .72367 L
s
.58024 .73379 m
.55798 .72433 L
s
.58024 .73379 m
.55708 .72367 L
s
.58024 .73379 m
.53536 .71457 L
s
.55798 .72433 m
.53353 .72143 L
s
.55798 .72433 m
.53536 .71457 L
s
.55798 .72433 m
.51347 .7107 L
s
.53353 .72143 m
.50598 .72376 L
s
.53353 .72143 m
.51347 .7107 L
s
.53353 .72143 m
.48938 .71081 L
s
.50598 .72376 m
.47946 .73093 L
s
.50598 .72376 m
.48938 .71081 L
s
.50598 .72376 m
.4641 .71502 L
s
.47946 .73093 m
.45163 .74126 L
s
.47946 .73093 m
.4641 .71502 L
s
.47946 .73093 m
.43985 .72258 L
s
.45163 .74126 m
.42334 .75247 L
s
.45163 .74126 m
.43985 .72258 L
s
.45163 .74126 m
.41449 .73204 L
s
.42334 .75247 m
.39472 .76505 L
s
.42334 .75247 m
.41449 .73204 L
s
.42334 .75247 m
.38901 .74322 L
s
.39472 .76505 m
.36381 .77792 L
s
.39472 .76505 m
.38901 .74322 L
s
.39472 .76505 m
.36304 .75478 L
s
.36381 .77792 m
.36304 .75478 L
s
.55708 .72367 m
.53536 .71457 L
s
.55708 .72367 m
.5153 .70252 L
s
.53536 .71457 m
.51347 .7107 L
s
.53536 .71457 m
.5153 .70252 L
s
.53536 .71457 m
.49281 .69709 L
s
.51347 .7107 m
.48938 .71081 L
s
.51347 .7107 m
.49281 .69709 L
s
.51347 .7107 m
.46838 .69551 L
s
.48938 .71081 m
.4641 .71502 L
s
.48938 .71081 m
.46838 .69551 L
s
.48938 .71081 m
.44607 .69711 L
s
.4641 .71502 m
.43985 .72258 L
s
.4641 .71502 m
.44607 .69711 L
s
.4641 .71502 m
.4248 .70172 L
s
.43985 .72258 m
.41449 .73204 L
s
.43985 .72258 m
.4248 .70172 L
s
.43985 .72258 m
.4024 .70864 L
s
.41449 .73204 m
.38901 .74322 L
s
.41449 .73204 m
.4024 .70864 L
s
.41449 .73204 m
.38094 .71754 L
s
.38901 .74322 m
.36304 .75478 L
s
.38901 .74322 m
.38094 .71754 L
s
.38901 .74322 m
.36158 .72632 L
s
.36304 .75478 m
.36158 .72632 L
s
.5153 .70252 m
.49281 .69709 L
s
.5153 .70252 m
.47234 .68172 L
s
.49281 .69709 m
.46838 .69551 L
s
.49281 .69709 m
.47234 .68172 L
s
.49281 .69709 m
.45108 .6779 L
s
.46838 .69551 m
.44607 .69711 L
s
.46838 .69551 m
.45108 .6779 L
s
.46838 .69551 m
.42885 .67679 L
s
.44607 .69711 m
.4248 .70172 L
s
.44607 .69711 m
.42885 .67679 L
s
.44607 .69711 m
.40532 .67984 L
s
.4248 .70172 m
.4024 .70864 L
s
.4248 .70172 m
.40532 .67984 L
s
.4248 .70172 m
.38822 .68324 L
s
.4024 .70864 m
.38094 .71754 L
s
.4024 .70864 m
.38822 .68324 L
s
.4024 .70864 m
.3699 .68976 L
s
.38094 .71754 m
.36158 .72632 L
s
.38094 .71754 m
.3699 .68976 L
s
.38094 .71754 m
.35735 .69625 L
s
.36158 .72632 m
.35735 .69625 L
s
.47234 .68172 m
.45108 .6779 L
s
.47234 .68172 m
.43186 .66008 L
s
.45108 .6779 m
.42885 .67679 L
s
.45108 .6779 m
.43186 .66008 L
s
.45108 .6779 m
.409 .65669 L
s
.42885 .67679 m
.40532 .67984 L
s
.42885 .67679 m
.409 .65669 L
s
.42885 .67679 m
.39219 .65415 L
s
.40532 .67984 m
.38822 .68324 L
s
.40532 .67984 m
.39219 .65415 L
s
.40532 .67984 m
.37551 .65487 L
s
.38822 .68324 m
.3699 .68976 L
s
.38822 .68324 m
.37551 .65487 L
s
.38822 .68324 m
.36344 .65744 L
s
.3699 .68976 m
.35735 .69625 L
s
.3699 .68976 m
.36344 .65744 L
s
.3699 .68976 m
.35923 .66133 L
s
.35735 .69625 m
.35923 .66133 L
s
.43186 .66008 m
.409 .65669 L
s
.43186 .66008 m
.39568 .63446 L
s
.409 .65669 m
.39219 .65415 L
s
.409 .65669 m
.39568 .63446 L
s
.409 .65669 m
.37973 .62839 L
s
.39219 .65415 m
.37551 .65487 L
s
.39219 .65415 m
.37973 .62839 L
s
.39219 .65415 m
.36827 .62412 L
s
.37551 .65487 m
.36344 .65744 L
s
.37551 .65487 m
.36827 .62412 L
s
.37551 .65487 m
.36165 .62292 L
s
.36344 .65744 m
.35923 .66133 L
s
.36344 .65744 m
.36165 .62292 L
s
.36344 .65744 m
.36473 .62501 L
s
.35923 .66133 m
.36473 .62501 L
s
.39568 .63446 m
.37973 .62839 L
s
.39568 .63446 m
.37245 .60179 L
s
.37973 .62839 m
.36827 .62412 L
s
.37973 .62839 m
.37245 .60179 L
s
.37973 .62839 m
.36137 .59425 L
s
.36827 .62412 m
.36165 .62292 L
s
.36827 .62412 m
.36137 .59425 L
s
.36827 .62412 m
.36624 .58783 L
s
.36165 .62292 m
.36473 .62501 L
s
.36165 .62292 m
.36624 .58783 L
s
.36165 .62292 m
.37028 .59028 L
s
.36473 .62501 m
.37028 .59028 L
s
.37245 .60179 m
.36137 .59425 L
s
.37245 .60179 m
.37146 .56343 L
s
.36137 .59425 m
.36624 .58783 L
s
.36137 .59425 m
.37146 .56343 L
s
.36137 .59425 m
.37356 .5546 L
s
.36624 .58783 m
.37028 .59028 L
s
.36624 .58783 m
.37356 .5546 L
s
.36624 .58783 m
.38315 .55396 L
s
.37028 .59028 m
.38315 .55396 L
s
.37146 .56343 m
.37356 .5546 L
s
.37146 .56343 m
.38433 .52358 L
s
.37356 .5546 m
.38315 .55396 L
s
.37356 .5546 m
.38433 .52358 L
s
.37356 .5546 m
.39518 .51909 L
s
.38315 .55396 m
.39518 .51909 L
s
.38433 .52358 m
.39518 .51909 L
s
.38433 .52358 m
.40855 .48543 L
s
.39518 .51909 m
.40855 .48543 L
s
.3334 .79399 m
.33578 .78135 L
s
.3334 .79399 m
.33656 .77215 L
s
.33578 .78135 m
.36097 .76101 L
s
.33578 .78135 m
.33656 .77215 L
s
.33578 .78135 m
.35042 .75446 L
s
.36097 .76101 m
.39336 .73667 L
s
.36097 .76101 m
.35042 .75446 L
s
.36097 .76101 m
.37679 .73535 L
s
.39336 .73667 m
.42876 .71127 L
s
.39336 .73667 m
.37679 .73535 L
s
.39336 .73667 m
.41016 .71165 L
s
.42876 .71127 m
.46685 .68368 L
s
.42876 .71127 m
.41016 .71165 L
s
.42876 .71127 m
.44683 .68475 L
s
.46685 .68368 m
.50684 .65284 L
s
.46685 .68368 m
.44683 .68475 L
s
.46685 .68368 m
.48592 .65646 L
s
.50684 .65284 m
.54764 .61678 L
s
.50684 .65284 m
.48592 .65646 L
s
.50684 .65284 m
.52645 .62402 L
s
.54764 .61678 m
.58684 .58065 L
s
.54764 .61678 m
.52645 .62402 L
s
.54764 .61678 m
.56629 .5886 L
s
.58684 .58065 m
.62195 .55102 L
s
.58684 .58065 m
.56629 .5886 L
s
.58684 .58065 m
.60427 .55619 L
s
.62195 .55102 m
.65286 .52784 L
s
.62195 .55102 m
.60427 .55619 L
s
.62195 .55102 m
.63741 .53024 L
s
.65286 .52784 m
.67597 .5098 L
s
.65286 .52784 m
.66459 .50865 L
s
.65286 .52784 m
.63741 .53024 L
s
.67597 .5098 m
.66459 .50865 L
s
.67597 .5098 m
.68483 .49008 L
s
.66459 .50865 m
.64938 .50539 L
s
.66459 .50865 m
.63741 .53024 L
s
.66459 .50865 m
.68483 .49008 L
s
.66459 .50865 m
.67621 .47917 L
s
.64938 .50539 m
.6308 .49996 L
s
.64938 .50539 m
.61846 .5284 L
s
.64938 .50539 m
.63741 .53024 L
s
.64938 .50539 m
.66169 .47187 L
s
.64938 .50539 m
.67621 .47917 L
s
.6308 .49996 m
.6101 .49642 L
s
.6308 .49996 m
.59829 .5262 L
s
.6308 .49996 m
.61846 .5284 L
s
.6308 .49996 m
.64328 .46669 L
s
.6308 .49996 m
.66169 .47187 L
s
.6101 .49642 m
.5888 .48868 L
s
.6101 .49642 m
.57568 .5209 L
s
.6101 .49642 m
.59829 .5262 L
s
.6101 .49642 m
.62444 .45488 L
s
.6101 .49642 m
.64328 .46669 L
s
.5888 .48868 m
.5689 .47489 L
s
.5888 .48868 m
.55367 .51376 L
s
.5888 .48868 m
.57568 .5209 L
s
.5888 .48868 m
.60543 .44189 L
s
.5888 .48868 m
.62444 .45488 L
s
.5689 .47489 m
.54796 .46218 L
s
.5689 .47489 m
.53413 .49863 L
s
.5689 .47489 m
.55367 .51376 L
s
.5689 .47489 m
.5839 .42911 L
s
.5689 .47489 m
.60543 .44189 L
s
.54796 .46218 m
.52668 .449 L
s
.54796 .46218 m
.51372 .48531 L
s
.54796 .46218 m
.53413 .49863 L
s
.54796 .46218 m
.56261 .41763 L
s
.54796 .46218 m
.5839 .42911 L
s
.52668 .449 m
.50455 .43835 L
s
.52668 .449 m
.49269 .47348 L
s
.52668 .449 m
.51372 .48531 L
s
.52668 .449 m
.5399 .40759 L
s
.52668 .449 m
.56261 .41763 L
s
.50455 .43835 m
.48315 .42954 L
s
.50455 .43835 m
.47124 .46491 L
s
.50455 .43835 m
.49269 .47348 L
s
.50455 .43835 m
.51738 .39722 L
s
.50455 .43835 m
.5399 .40759 L
s
.48315 .42954 m
.46521 .41951 L
s
.48315 .42954 m
.45142 .45755 L
s
.48315 .42954 m
.47124 .46491 L
s
.48315 .42954 m
.49753 .38602 L
s
.48315 .42954 m
.51738 .39722 L
s
.46521 .41951 m
.45142 .45755 L
s
.46521 .41951 m
.48183 .37312 L
s
.46521 .41951 m
.49753 .38602 L
s
.45142 .45755 m
.43569 .49712 L
s
.45142 .45755 m
.47124 .46491 L
s
.43569 .49712 m
.42315 .53227 L
s
.43569 .49712 m
.47124 .46491 L
s
.43569 .49712 m
.45764 .50206 L
s
.42315 .53227 m
.40936 .56891 L
s
.42315 .53227 m
.45764 .50206 L
s
.42315 .53227 m
.44292 .54009 L
s
.40936 .56891 m
.39353 .60714 L
s
.40936 .56891 m
.44292 .54009 L
s
.40936 .56891 m
.42587 .58023 L
s
.39353 .60714 m
.37661 .64553 L
s
.39353 .60714 m
.42587 .58023 L
s
.39353 .60714 m
.40554 .62254 L
s
.37661 .64553 m
.36154 .68236 L
s
.37661 .64553 m
.40554 .62254 L
s
.37661 .64553 m
.38781 .66118 L
s
.36154 .68236 m
.34992 .71622 L
s
.36154 .68236 m
.38781 .66118 L
s
.36154 .68236 m
.37364 .6962 L
s
.34992 .71622 m
.3413 .74638 L
s
.34992 .71622 m
.37364 .6962 L
s
.34992 .71622 m
.36121 .72752 L
s
.3413 .74638 m
.33656 .77215 L
s
.3413 .74638 m
.36121 .72752 L
s
.3413 .74638 m
.35042 .75446 L
s
.33656 .77215 m
.35042 .75446 L
s
.47124 .46491 m
.45764 .50206 L
s
.47124 .46491 m
.49269 .47348 L
s
.45764 .50206 m
.44292 .54009 L
s
.45764 .50206 m
.49269 .47348 L
s
.45764 .50206 m
.478 .51231 L
s
.44292 .54009 m
.42587 .58023 L
s
.44292 .54009 m
.478 .51231 L
s
.44292 .54009 m
.46072 .5531 L
s
.42587 .58023 m
.40554 .62254 L
s
.42587 .58023 m
.46072 .5531 L
s
.42587 .58023 m
.44129 .59548 L
s
.40554 .62254 m
.38781 .66118 L
s
.40554 .62254 m
.44129 .59548 L
s
.40554 .62254 m
.41969 .63966 L
s
.38781 .66118 m
.37364 .6962 L
s
.38781 .66118 m
.41969 .63966 L
s
.38781 .66118 m
.40405 .67474 L
s
.37364 .6962 m
.36121 .72752 L
s
.37364 .6962 m
.40405 .67474 L
s
.37364 .6962 m
.38941 .7084 L
s
.36121 .72752 m
.35042 .75446 L
s
.36121 .72752 m
.38941 .7084 L
s
.36121 .72752 m
.37679 .73535 L
s
.35042 .75446 m
.37679 .73535 L
s
.49269 .47348 m
.478 .51231 L
s
.49269 .47348 m
.51372 .48531 L
s
.478 .51231 m
.46072 .5531 L
s
.478 .51231 m
.51372 .48531 L
s
.478 .51231 m
.49758 .52492 L
s
.46072 .5531 m
.44129 .59548 L
s
.46072 .5531 m
.49758 .52492 L
s
.46072 .5531 m
.47938 .56651 L
s
.44129 .59548 m
.41969 .63966 L
s
.44129 .59548 m
.47938 .56651 L
s
.44129 .59548 m
.4584 .6107 L
s
.41969 .63966 m
.40405 .67474 L
s
.41969 .63966 m
.4584 .6107 L
s
.41969 .63966 m
.44062 .64966 L
s
.40405 .67474 m
.38941 .7084 L
s
.40405 .67474 m
.44062 .64966 L
s
.40405 .67474 m
.42268 .68779 L
s
.38941 .7084 m
.37679 .73535 L
s
.38941 .7084 m
.42268 .68779 L
s
.38941 .7084 m
.41016 .71165 L
s
.37679 .73535 m
.41016 .71165 L
s
.51372 .48531 m
.49758 .52492 L
s
.51372 .48531 m
.53413 .49863 L
s
.49758 .52492 m
.47938 .56651 L
s
.49758 .52492 m
.53413 .49863 L
s
.49758 .52492 m
.51709 .53846 L
s
.47938 .56651 m
.4584 .6107 L
s
.47938 .56651 m
.51709 .53846 L
s
.47938 .56651 m
.49906 .57873 L
s
.4584 .6107 m
.44062 .64966 L
s
.4584 .6107 m
.49906 .57873 L
s
.4584 .6107 m
.48099 .61807 L
s
.44062 .64966 m
.42268 .68779 L
s
.44062 .64966 m
.48099 .61807 L
s
.44062 .64966 m
.46229 .65673 L
s
.42268 .68779 m
.41016 .71165 L
s
.42268 .68779 m
.46229 .65673 L
s
.42268 .68779 m
.44683 .68475 L
s
.41016 .71165 m
.44683 .68475 L
s
.53413 .49863 m
.51709 .53846 L
s
.53413 .49863 m
.55367 .51376 L
s
.51709 .53846 m
.49906 .57873 L
s
.51709 .53846 m
.55367 .51376 L
s
.51709 .53846 m
.53837 .54961 L
s
.49906 .57873 m
.48099 .61807 L
s
.49906 .57873 m
.53837 .54961 L
s
.49906 .57873 m
.52179 .58645 L
s
.48099 .61807 m
.46229 .65673 L
s
.48099 .61807 m
.52179 .58645 L
s
.48099 .61807 m
.50343 .62385 L
s
.46229 .65673 m
.44683 .68475 L
s
.46229 .65673 m
.50343 .62385 L
s
.46229 .65673 m
.48592 .65646 L
s
.44683 .68475 m
.48592 .65646 L
s
.55367 .51376 m
.53837 .54961 L
s
.55367 .51376 m
.57568 .5209 L
s
.53837 .54961 m
.52179 .58645 L
s
.53837 .54961 m
.57568 .5209 L
s
.53837 .54961 m
.55977 .55501 L
s
.52179 .58645 m
.50343 .62385 L
s
.52179 .58645 m
.55977 .55501 L
s
.52179 .58645 m
.54379 .5915 L
s
.50343 .62385 m
.48592 .65646 L
s
.50343 .62385 m
.54379 .5915 L
s
.50343 .62385 m
.52645 .62402 L
s
.48592 .65646 m
.52645 .62402 L
s
.57568 .5209 m
.55977 .55501 L
s
.57568 .5209 m
.59829 .5262 L
s
.55977 .55501 m
.54379 .5915 L
s
.55977 .55501 m
.59829 .5262 L
s
.55977 .55501 m
.5824 .55771 L
s
.54379 .5915 m
.52645 .62402 L
s
.54379 .5915 m
.5824 .55771 L
s
.54379 .5915 m
.56629 .5886 L
s
.52645 .62402 m
.56629 .5886 L
s
.59829 .5262 m
.5824 .55771 L
s
.59829 .5262 m
.61846 .5284 L
s
.5824 .55771 m
.56629 .5886 L
s
.5824 .55771 m
.61846 .5284 L
s
.5824 .55771 m
.60427 .55619 L
s
.56629 .5886 m
.60427 .55619 L
s
.61846 .5284 m
.60427 .55619 L
s
.61846 .5284 m
.63741 .53024 L
s
.60427 .55619 m
.63741 .53024 L
s
.2975 .21246 m
.33975 .19199 L
s
.2975 .21246 m
.32297 .18873 L
s
.33975 .19199 m
.3731 .17778 L
s
.33975 .19199 m
.32297 .18873 L
s
.33975 .19199 m
.35972 .17546 L
s
.3731 .17778 m
.40614 .17417 L
s
.3731 .17778 m
.35972 .17546 L
s
.3731 .17778 m
.39468 .16645 L
s
.40614 .17417 m
.43598 .17945 L
s
.40614 .17417 m
.39468 .16645 L
s
.40614 .17417 m
.42716 .169 L
s
.43598 .17945 m
.46128 .19404 L
s
.43598 .17945 m
.42716 .169 L
s
.43598 .17945 m
.45537 .17995 L
s
.46128 .19404 m
.48044 .21845 L
s
.46128 .19404 m
.45537 .17995 L
s
.46128 .19404 m
.47869 .20029 L
s
.48044 .21845 m
.49126 .24363 L
s
.48044 .21845 m
.47869 .20029 L
s
.48044 .21845 m
.49528 .22609 L
s
.49126 .24363 m
.4942 .27608 L
s
.49126 .24363 m
.49528 .22609 L
s
.49126 .24363 m
.50305 .25335 L
s
.4942 .27608 m
.48929 .31412 L
s
.4942 .27608 m
.50305 .25335 L
s
.4942 .27608 m
.50324 .28737 L
s
.48929 .31412 m
.47667 .35586 L
s
.48929 .31412 m
.50324 .28737 L
s
.48929 .31412 m
.49486 .32631 L
s
.47667 .35586 m
.48183 .37312 L
s
.47667 .35586 m
.49486 .32631 L
s
.48183 .37312 m
.50956 .34406 L
s
.48183 .37312 m
.49486 .32631 L
s
.48183 .37312 m
.49753 .38602 L
s
.50956 .34406 m
.53695 .3166 L
s
.50956 .34406 m
.51826 .30161 L
s
.50956 .34406 m
.49486 .32631 L
s
.50956 .34406 m
.49753 .38602 L
s
.50956 .34406 m
.52874 .35454 L
s
.53695 .3166 m
.56298 .29055 L
s
.53695 .3166 m
.53995 .27718 L
s
.53695 .3166 m
.51826 .30161 L
s
.53695 .3166 m
.52874 .35454 L
s
.53695 .3166 m
.55907 .32624 L
s
.56298 .29055 m
.58677 .26429 L
s
.56298 .29055 m
.56165 .25436 L
s
.56298 .29055 m
.53995 .27718 L
s
.56298 .29055 m
.55907 .32624 L
s
.56298 .29055 m
.58714 .2975 L
s
.58677 .26429 m
.60681 .23544 L
s
.58677 .26429 m
.57984 .22693 L
s
.58677 .26429 m
.56165 .25436 L
s
.58677 .26429 m
.58714 .2975 L
s
.58677 .26429 m
.61176 .26775 L
s
.60681 .23544 m
.62435 .2091 L
s
.60681 .23544 m
.59562 .20031 L
s
.60681 .23544 m
.57984 .22693 L
s
.60681 .23544 m
.61176 .26775 L
s
.60681 .23544 m
.63304 .23764 L
s
.62435 .2091 m
.63655 .17902 L
s
.62435 .2091 m
.60765 .17521 L
s
.62435 .2091 m
.59562 .20031 L
s
.62435 .2091 m
.63304 .23764 L
s
.62435 .2091 m
.65014 .20772 L
s
.63655 .17902 m
.64523 .1523 L
s
.63655 .17902 m
.61617 .1494 L
s
.63655 .17902 m
.60765 .17521 L
s
.63655 .17902 m
.65014 .20772 L
s
.63655 .17902 m
.66242 .17896 L
s
.64523 .1523 m
.64898 .12749 L
s
.64523 .1523 m
.62124 .12687 L
s
.64523 .1523 m
.61617 .1494 L
s
.64523 .1523 m
.66242 .17896 L
s
.64523 .1523 m
.66989 .1518 L
s
.64898 .12749 m
.64629 .10359 L
s
.64898 .12749 m
.62146 .10518 L
s
.64898 .12749 m
.62124 .12687 L
s
.64898 .12749 m
.66989 .1518 L
s
.64898 .12749 m
.67105 .12595 L
s
.64629 .10359 m
.62146 .10518 L
s
.64629 .10359 m
.66675 .10928 L
s
.64629 .10359 m
.67105 .12595 L
s
.62146 .10518 m
.59348 .11004 L
s
.62146 .10518 m
.62124 .12687 L
s
.59348 .11004 m
.56009 .10908 L
s
.59348 .11004 m
.62124 .12687 L
s
.59348 .11004 m
.59083 .12893 L
s
.56009 .10908 m
.52615 .11389 L
s
.56009 .10908 m
.59083 .12893 L
s
.56009 .10908 m
.55778 .12914 L
s
.52615 .11389 m
.4895 .11795 L
s
.52615 .11389 m
.55778 .12914 L
s
.52615 .11389 m
.52388 .13234 L
s
.4895 .11795 m
.45258 .12456 L
s
.4895 .11795 m
.52388 .13234 L
s
.4895 .11795 m
.48926 .13617 L
s
.45258 .12456 m
.41665 .13358 L
s
.45258 .12456 m
.48926 .13617 L
s
.45258 .12456 m
.45332 .14048 L
s
.41665 .13358 m
.38352 .14833 L
s
.41665 .13358 m
.45332 .14048 L
s
.41665 .13358 m
.41919 .14825 L
s
.38352 .14833 m
.3526 .16778 L
s
.38352 .14833 m
.41919 .14825 L
s
.38352 .14833 m
.38879 .16067 L
s
.3526 .16778 m
.32297 .18873 L
s
.3526 .16778 m
.38879 .16067 L
s
.3526 .16778 m
.35972 .17546 L
s
.32297 .18873 m
.35972 .17546 L
s
.62124 .12687 m
.59083 .12893 L
s
.62124 .12687 m
.61617 .1494 L
s
.59083 .12893 m
.55778 .12914 L
s
.59083 .12893 m
.61617 .1494 L
s
.59083 .12893 m
.58579 .15122 L
s
.55778 .12914 m
.52388 .13234 L
s
.55778 .12914 m
.58579 .15122 L
s
.55778 .12914 m
.55368 .15084 L
s
.52388 .13234 m
.48926 .13617 L
s
.52388 .13234 m
.55368 .15084 L
s
.52388 .13234 m
.51974 .1505 L
s
.48926 .13617 m
.45332 .14048 L
s
.48926 .13617 m
.51974 .1505 L
s
.48926 .13617 m
.48636 .15031 L
s
.45332 .14048 m
.41919 .14825 L
s
.45332 .14048 m
.48636 .15031 L
s
.45332 .14048 m
.45251 .15425 L
s
.41919 .14825 m
.38879 .16067 L
s
.41919 .14825 m
.45251 .15425 L
s
.41919 .14825 m
.4228 .15901 L
s
.38879 .16067 m
.35972 .17546 L
s
.38879 .16067 m
.4228 .15901 L
s
.38879 .16067 m
.39468 .16645 L
s
.35972 .17546 m
.39468 .16645 L
s
.61617 .1494 m
.58579 .15122 L
s
.61617 .1494 m
.60765 .17521 L
s
.58579 .15122 m
.55368 .15084 L
s
.58579 .15122 m
.60765 .17521 L
s
.58579 .15122 m
.57763 .17377 L
s
.55368 .15084 m
.51974 .1505 L
s
.55368 .15084 m
.57763 .17377 L
s
.55368 .15084 m
.54598 .17176 L
s
.51974 .1505 m
.48636 .15031 L
s
.51974 .1505 m
.54598 .17176 L
s
.51974 .1505 m
.51487 .16982 L
s
.48636 .15031 m
.45251 .15425 L
s
.48636 .15031 m
.51487 .16982 L
s
.48636 .15031 m
.48341 .16767 L
s
.45251 .15425 m
.4228 .15901 L
s
.45251 .15425 m
.48341 .16767 L
s
.45251 .15425 m
.45402 .16864 L
s
.4228 .15901 m
.39468 .16645 L
s
.4228 .15901 m
.45402 .16864 L
s
.4228 .15901 m
.42716 .169 L
s
.39468 .16645 m
.42716 .169 L
s
.60765 .17521 m
.57763 .17377 L
s
.60765 .17521 m
.59562 .20031 L
s
.57763 .17377 m
.54598 .17176 L
s
.57763 .17377 m
.59562 .20031 L
s
.57763 .17377 m
.56641 .1969 L
s
.54598 .17176 m
.51487 .16982 L
s
.54598 .17176 m
.56641 .1969 L
s
.54598 .17176 m
.53819 .19649 L
s
.51487 .16982 m
.48341 .16767 L
s
.51487 .16982 m
.53819 .19649 L
s
.51487 .16982 m
.50858 .18759 L
s
.48341 .16767 m
.45402 .16864 L
s
.48341 .16767 m
.50858 .18759 L
s
.48341 .16767 m
.4803 .18326 L
s
.45402 .16864 m
.42716 .169 L
s
.45402 .16864 m
.4803 .18326 L
s
.45402 .16864 m
.45537 .17995 L
s
.42716 .169 m
.45537 .17995 L
s
.59562 .20031 m
.56641 .1969 L
s
.59562 .20031 m
.57984 .22693 L
s
.56641 .1969 m
.53819 .19649 L
s
.56641 .1969 m
.57984 .22693 L
s
.56641 .1969 m
.55323 .22198 L
s
.53819 .19649 m
.50858 .18759 L
s
.53819 .19649 m
.55323 .22198 L
s
.53819 .19649 m
.52646 .21372 L
s
.50858 .18759 m
.4803 .18326 L
s
.50858 .18759 m
.52646 .21372 L
s
.50858 .18759 m
.501 .20581 L
s
.4803 .18326 m
.45537 .17995 L
s
.4803 .18326 m
.501 .20581 L
s
.4803 .18326 m
.47869 .20029 L
s
.45537 .17995 m
.47869 .20029 L
s
.57984 .22693 m
.55323 .22198 L
s
.57984 .22693 m
.56165 .25436 L
s
.55323 .22198 m
.52646 .21372 L
s
.55323 .22198 m
.56165 .25436 L
s
.55323 .22198 m
.5371 .24322 L
s
.52646 .21372 m
.501 .20581 L
s
.52646 .21372 m
.5371 .24322 L
s
.52646 .21372 m
.51456 .23355 L
s
.501 .20581 m
.47869 .20029 L
s
.501 .20581 m
.51456 .23355 L
s
.501 .20581 m
.49528 .22609 L
s
.47869 .20029 m
.49528 .22609 L
s
.56165 .25436 m
.5371 .24322 L
s
.56165 .25436 m
.53995 .27718 L
s
.5371 .24322 m
.51456 .23355 L
s
.5371 .24322 m
.53995 .27718 L
s
.5371 .24322 m
.51999 .2656 L
s
.51456 .23355 m
.49528 .22609 L
s
.51456 .23355 m
.51999 .2656 L
s
.51456 .23355 m
.50305 .25335 L
s
.49528 .22609 m
.50305 .25335 L
s
.53995 .27718 m
.51999 .2656 L
s
.53995 .27718 m
.51826 .30161 L
s
.51999 .2656 m
.50305 .25335 L
s
.51999 .2656 m
.51826 .30161 L
s
.51999 .2656 m
.50324 .28737 L
s
.50305 .25335 m
.50324 .28737 L
s
.51826 .30161 m
.50324 .28737 L
s
.51826 .30161 m
.49486 .32631 L
s
.50324 .28737 m
.49486 .32631 L
s
.68483 .49008 m
.69447 .4608 L
s
.68483 .49008 m
.67621 .47917 L
s
.69447 .4608 m
.70303 .43074 L
s
.69447 .4608 m
.67621 .47917 L
s
.69447 .4608 m
.6869 .44584 L
s
.70303 .43074 m
.71198 .39345 L
s
.70303 .43074 m
.6869 .44584 L
s
.70303 .43074 m
.69746 .40802 L
s
.71198 .39345 m
.71924 .35272 L
s
.71198 .39345 m
.69746 .40802 L
s
.71198 .39345 m
.70603 .3664 L
s
.71924 .35272 m
.72352 .30086 L
s
.71924 .35272 m
.70603 .3664 L
s
.71924 .35272 m
.7131 .32218 L
s
.72352 .30086 m
.72396 .25497 L
s
.72352 .30086 m
.7131 .32218 L
s
.72352 .30086 m
.71509 .27666 L
s
.72396 .25497 m
.71873 .21179 L
s
.72396 .25497 m
.71509 .27666 L
s
.72396 .25497 m
.71318 .2335 L
s
.71873 .21179 m
.70765 .17196 L
s
.71873 .21179 m
.71318 .2335 L
s
.71873 .21179 m
.70544 .19283 L
s
.70765 .17196 m
.69047 .1376 L
s
.70765 .17196 m
.70544 .19283 L
s
.70765 .17196 m
.69116 .15655 L
s
.69047 .1376 m
.66675 .10928 L
s
.69047 .1376 m
.69116 .15655 L
s
.69047 .1376 m
.67105 .12595 L
s
.66675 .10928 m
.67105 .12595 L
s
.49753 .38602 m
.51738 .39722 L
s
.49753 .38602 m
.52874 .35454 L
s
.51738 .39722 m
.5399 .40759 L
s
.51738 .39722 m
.52874 .35454 L
s
.51738 .39722 m
.55029 .36889 L
s
.5399 .40759 m
.56261 .41763 L
s
.5399 .40759 m
.55029 .36889 L
s
.5399 .40759 m
.57416 .3765 L
s
.56261 .41763 m
.5839 .42911 L
s
.56261 .41763 m
.57416 .3765 L
s
.56261 .41763 m
.59661 .38639 L
s
.5839 .42911 m
.60543 .44189 L
s
.5839 .42911 m
.59661 .38639 L
s
.5839 .42911 m
.61791 .39678 L
s
.60543 .44189 m
.62444 .45488 L
s
.60543 .44189 m
.61791 .39678 L
s
.60543 .44189 m
.63843 .40877 L
s
.62444 .45488 m
.64328 .46669 L
s
.62444 .45488 m
.63843 .40877 L
s
.62444 .45488 m
.6568 .42178 L
s
.64328 .46669 m
.66169 .47187 L
s
.64328 .46669 m
.6568 .42178 L
s
.64328 .46669 m
.67325 .43406 L
s
.66169 .47187 m
.67621 .47917 L
s
.66169 .47187 m
.67325 .43406 L
s
.66169 .47187 m
.6869 .44584 L
s
.67621 .47917 m
.6869 .44584 L
s
.52874 .35454 m
.55029 .36889 L
s
.52874 .35454 m
.55907 .32624 L
s
.55029 .36889 m
.57416 .3765 L
s
.55029 .36889 m
.55907 .32624 L
s
.55029 .36889 m
.58197 .33837 L
s
.57416 .3765 m
.59661 .38639 L
s
.57416 .3765 m
.58197 .33837 L
s
.57416 .3765 m
.60545 .34519 L
s
.59661 .38639 m
.61791 .39678 L
s
.59661 .38639 m
.60545 .34519 L
s
.59661 .38639 m
.62793 .35354 L
s
.61791 .39678 m
.63843 .40877 L
s
.61791 .39678 m
.62793 .35354 L
s
.61791 .39678 m
.64949 .36454 L
s
.63843 .40877 m
.6568 .42178 L
s
.63843 .40877 m
.64949 .36454 L
s
.63843 .40877 m
.66848 .37665 L
s
.6568 .42178 m
.67325 .43406 L
s
.6568 .42178 m
.66848 .37665 L
s
.6568 .42178 m
.68485 .39153 L
s
.67325 .43406 m
.6869 .44584 L
s
.67325 .43406 m
.68485 .39153 L
s
.67325 .43406 m
.69746 .40802 L
s
.6869 .44584 m
.69746 .40802 L
s
.55907 .32624 m
.58197 .33837 L
s
.55907 .32624 m
.58714 .2975 L
s
.58197 .33837 m
.60545 .34519 L
s
.58197 .33837 m
.58714 .2975 L
s
.58197 .33837 m
.61074 .30664 L
s
.60545 .34519 m
.62793 .35354 L
s
.60545 .34519 m
.61074 .30664 L
s
.60545 .34519 m
.63481 .31349 L
s
.62793 .35354 m
.64949 .36454 L
s
.62793 .35354 m
.63481 .31349 L
s
.62793 .35354 m
.6568 .32227 L
s
.64949 .36454 m
.66848 .37665 L
s
.64949 .36454 m
.6568 .32227 L
s
.64949 .36454 m
.67725 .33309 L
s
.66848 .37665 m
.68485 .39153 L
s
.66848 .37665 m
.67725 .33309 L
s
.66848 .37665 m
.69371 .34735 L
s
.68485 .39153 m
.69746 .40802 L
s
.68485 .39153 m
.69371 .34735 L
s
.68485 .39153 m
.70603 .3664 L
s
.69746 .40802 m
.70603 .3664 L
s
.58714 .2975 m
.61074 .30664 L
s
.58714 .2975 m
.61176 .26775 L
s
.61074 .30664 m
.63481 .31349 L
s
.61074 .30664 m
.61176 .26775 L
s
.61074 .30664 m
.63623 .27478 L
s
.63481 .31349 m
.6568 .32227 L
s
.63481 .31349 m
.63623 .27478 L
s
.63481 .31349 m
.65993 .28304 L
s
.6568 .32227 m
.67725 .33309 L
s
.6568 .32227 m
.65993 .28304 L
s
.6568 .32227 m
.68087 .29119 L
s
.67725 .33309 m
.69371 .34735 L
s
.67725 .33309 m
.68087 .29119 L
s
.67725 .33309 m
.69891 .30346 L
s
.69371 .34735 m
.70603 .3664 L
s
.69371 .34735 m
.69891 .30346 L
s
.69371 .34735 m
.7131 .32218 L
s
.70603 .3664 m
.7131 .32218 L
s
.61176 .26775 m
.63623 .27478 L
s
.61176 .26775 m
.63304 .23764 L
s
.63623 .27478 m
.65993 .28304 L
s
.63623 .27478 m
.63304 .23764 L
s
.63623 .27478 m
.65796 .24367 L
s
.65993 .28304 m
.68087 .29119 L
s
.65993 .28304 m
.65796 .24367 L
s
.65993 .28304 m
.68006 .25103 L
s
.68087 .29119 m
.69891 .30346 L
s
.68087 .29119 m
.68006 .25103 L
s
.68087 .29119 m
.70048 .261 L
s
.69891 .30346 m
.7131 .32218 L
s
.69891 .30346 m
.70048 .261 L
s
.69891 .30346 m
.71509 .27666 L
s
.7131 .32218 m
.71509 .27666 L
s
.63304 .23764 m
.65796 .24367 L
s
.63304 .23764 m
.65014 .20772 L
s
.65796 .24367 m
.68006 .25103 L
s
.65796 .24367 m
.65014 .20772 L
s
.65796 .24367 m
.67438 .21297 L
s
.68006 .25103 m
.70048 .261 L
s
.68006 .25103 m
.67438 .21297 L
s
.68006 .25103 m
.69579 .22072 L
s
.70048 .261 m
.71509 .27666 L
s
.70048 .261 m
.69579 .22072 L
s
.70048 .261 m
.71318 .2335 L
s
.71509 .27666 m
.71318 .2335 L
s
.65014 .20772 m
.67438 .21297 L
s
.65014 .20772 m
.66242 .17896 L
s
.67438 .21297 m
.69579 .22072 L
s
.67438 .21297 m
.66242 .17896 L
s
.67438 .21297 m
.6859 .18431 L
s
.69579 .22072 m
.71318 .2335 L
s
.69579 .22072 m
.6859 .18431 L
s
.69579 .22072 m
.70544 .19283 L
s
.71318 .2335 m
.70544 .19283 L
s
.66242 .17896 m
.6859 .18431 L
s
.66242 .17896 m
.66989 .1518 L
s
.6859 .18431 m
.70544 .19283 L
s
.6859 .18431 m
.66989 .1518 L
s
.6859 .18431 m
.69116 .15655 L
s
.70544 .19283 m
.69116 .15655 L
s
.66989 .1518 m
.69116 .15655 L
s
.66989 .1518 m
.67105 .12595 L
s
.69116 .15655 m
.67105 .12595 L
s
.008 w
.27577 .08091 Mdot
.25112 .09339 Mdot
.21624 .10531 Mdot
.17298 .11567 Mdot
.13688 .13934 Mdot
.10723 .17178 Mdot
.08084 .2094 Mdot
.05586 .25009 Mdot
.03771 .29687 Mdot
.02726 .34388 Mdot
.02381 .39422 Mdot
.02498 .44475 Mdot
.03747 .4932 Mdot
.03662 .47074 Mdot
.03554 .44937 Mdot
.04244 .43235 Mdot
.05558 .40948 Mdot
.07215 .38917 Mdot
.09161 .37 Mdot
.11372 .35342 Mdot
.13642 .33174 Mdot
.16321 .31179 Mdot
.19185 .29398 Mdot
.22253 .2749 Mdot
.25505 .24874 Mdot
.24973 .2332 Mdot
.24291 .21393 Mdot
.23758 .19109 Mdot
.23402 .16774 Mdot
.2294 .14615 Mdot
.22772 .12468 Mdot
.22576 .10123 Mdot
.2258 .08283 Mdot
.2291 .06955 Mdot
.23919 .06438 Mdot
.25704 .07108 Mdot
.22554 .08455 Mdot
.18927 .10126 Mdot
.15368 .12379 Mdot
.12232 .15476 Mdot
.09494 .1907 Mdot
.07057 .22963 Mdot
.05181 .27525 Mdot
.03701 .3198 Mdot
.03012 .37092 Mdot
.02785 .4224 Mdot
.20598 .08379 Mdot
.17215 .10653 Mdot
.14071 .13813 Mdot
.11267 .17363 Mdot
.08896 .21367 Mdot
.0678 .25475 Mdot
.05141 .30201 Mdot
.03822 .34997 Mdot
.03408 .40052 Mdot
.1959 .09374 Mdot
.16468 .1222 Mdot
.13667 .15874 Mdot
.11096 .19663 Mdot
.08774 .23892 Mdot
.06837 .28257 Mdot
.05358 .33149 Mdot
.04223 .37982 Mdot
.19249 .11098 Mdot
.16372 .14424 Mdot
.13615 .18133 Mdot
.11061 .22119 Mdot
.08946 .26731 Mdot
.07244 .31038 Mdot
.05901 .35725 Mdot
.19382 .13352 Mdot
.16465 .16725 Mdot
.13755 .20693 Mdot
.11409 .24983 Mdot
.09545 .29268 Mdot
.08111 .33936 Mdot
.19543 .15569 Mdot
.16627 .19324 Mdot
.1398 .23355 Mdot
.11974 .27726 Mdot
.1029 .32131 Mdot
.1979 .17913 Mdot
.17028 .2178 Mdot
.14759 .25956 Mdot
.12719 .30543 Mdot
.20355 .20429 Mdot
.17767 .2441 Mdot
.15387 .28494 Mdot
.20694 .2276 Mdot
.18287 .26759 Mdot
.21436 .24995 Mdot
.28482 .21234 Mdot
.31471 .18173 Mdot
.34556 .15507 Mdot
.37842 .1346 Mdot
.41443 .11897 Mdot
.45168 .10775 Mdot
.48913 .09949 Mdot
.5252 .09379 Mdot
.55988 .09146 Mdot
.59021 .08834 Mdot
.61677 .08569 Mdot
.63885 .08821 Mdot
.60654 .0722 Mdot
.57214 .06502 Mdot
.53876 .07062 Mdot
.50845 .08735 Mdot
.46808 .0816 Mdot
.42599 .06171 Mdot
.38405 .04135 Mdot
.34637 .03112 Mdot
.31138 .0254 Mdot
.29041 .038 Mdot
.27122 .05332 Mdot
.26541 .04679 Mdot
.25964 .04969 Mdot
.25708 .05867 Mdot
.25683 .07555 Mdot
.25915 .09479 Mdot
.2611 .11543 Mdot
.26296 .13493 Mdot
.26648 .15666 Mdot
.27127 .17749 Mdot
.27652 .1973 Mdot
.2866 .03161 Mdot
.28817 .04142 Mdot
.29014 .05529 Mdot
.29303 .07164 Mdot
.29421 .08944 Mdot
.29653 .10719 Mdot
.29843 .1267 Mdot
.30228 .14628 Mdot
.30532 .16503 Mdot
.3178 .02982 Mdot
.32338 .04173 Mdot
.32796 .05543 Mdot
.32984 .06989 Mdot
.33108 .08571 Mdot
.33295 .10257 Mdot
.33594 .12005 Mdot
.33895 .13754 Mdot
.35517 .03758 Mdot
.36236 .04824 Mdot
.36748 .05976 Mdot
.36963 .07157 Mdot
.37037 .08482 Mdot
.37106 .09941 Mdot
.37381 .1162 Mdot
.39713 .05394 Mdot
.40404 .05889 Mdot
.40801 .06475 Mdot
.40892 .07237 Mdot
.40916 .08401 Mdot
.41162 .09878 Mdot
.43698 .06424 Mdot
.4445 .06729 Mdot
.44723 .06601 Mdot
.44719 .07384 Mdot
.4482 .08695 Mdot
.47943 .08079 Mdot
.48283 .0691 Mdot
.4845 .06659 Mdot
.48613 .07876 Mdot
.51307 .07021 Mdot
.51821 .06403 Mdot
.52151 .07354 Mdot
.54709 .06217 Mdot
.55384 .07048 Mdot
.58152 .0687 Mdot
.04882 .51818 Mdot
.0644 .54944 Mdot
.07976 .58082 Mdot
.09408 .61621 Mdot
.11275 .65255 Mdot
.13273 .6902 Mdot
.15628 .72565 Mdot
.17848 .76044 Mdot
.20914 .79872 Mdot
.24032 .83394 Mdot
.27998 .86919 Mdot
.32665 .90672 Mdot
.2657 .84964 Mdot
.21974 .79289 Mdot
.18615 .73184 Mdot
.16329 .67337 Mdot
.14963 .6125 Mdot
.14445 .55474 Mdot
.14584 .49759 Mdot
.15554 .44454 Mdot
.17106 .39374 Mdot
.19119 .34373 Mdot
.21664 .29444 Mdot
.04712 .50113 Mdot
.06041 .53461 Mdot
.07413 .56927 Mdot
.09098 .60571 Mdot
.10998 .64139 Mdot
.13068 .6762 Mdot
.15217 .71114 Mdot
.17622 .74358 Mdot
.20425 .7825 Mdot
.23293 .814 Mdot
.04842 .48159 Mdot
.0625 .51714 Mdot
.07801 .55307 Mdot
.09379 .58392 Mdot
.11253 .61846 Mdot
.13095 .6563 Mdot
.15246 .6908 Mdot
.17524 .72777 Mdot
.19628 .76183 Mdot
.05633 .46409 Mdot
.06881 .49624 Mdot
.08353 .53109 Mdot
.10175 .56459 Mdot
.1162 .60037 Mdot
.13562 .63457 Mdot
.1566 .66976 Mdot
.17086 .70371 Mdot
.06608 .44199 Mdot
.08148 .47624 Mdot
.09509 .50905 Mdot
.10843 .5415 Mdot
.1264 .57739 Mdot
.14094 .60861 Mdot
.15291 .64356 Mdot
.0843 .42222 Mdot
.09582 .45696 Mdot
.1089 .48797 Mdot
.12164 .5183 Mdot
.13481 .55153 Mdot
.14357 .58399 Mdot
.10147 .40378 Mdot
.1127 .43158 Mdot
.12262 .463 Mdot
.13203 .49384 Mdot
.14027 .52649 Mdot
.12103 .38099 Mdot
.13099 .41007 Mdot
.13918 .43905 Mdot
.14437 .46973 Mdot
.1429 .36016 Mdot
.15014 .38955 Mdot
.15559 .41703 Mdot
.1679 .33861 Mdot
.17183 .3666 Mdot
.19165 .31687 Mdot
.05659 .54069 Mdot
.08545 .58434 Mdot
.11961 .62094 Mdot
.15876 .65338 Mdot
.2012 .68153 Mdot
.24614 .70474 Mdot
.29293 .72408 Mdot
.34041 .74226 Mdot
.38635 .76023 Mdot
.42962 .77396 Mdot
.46859 .78338 Mdot
.49977 .78811 Mdot
.48452 .80388 Mdot
.46078 .82565 Mdot
.43749 .84608 Mdot
.41472 .86419 Mdot
.39279 .88012 Mdot
.37352 .89326 Mdot
.35714 .90363 Mdot
.34261 .91158 Mdot
.33178 .91364 Mdot
.32391 .91415 Mdot
.32604 .91415 Mdot
.07179 .56555 Mdot
.10198 .60692 Mdot
.13778 .64335 Mdot
.17712 .67595 Mdot
.21972 .70417 Mdot
.26476 .72843 Mdot
.31127 .7494 Mdot
.35815 .7689 Mdot
.40195 .78689 Mdot
.44716 .79452 Mdot
.08586 .5953 Mdot
.11887 .63684 Mdot
.15569 .67259 Mdot
.19582 .7048 Mdot
.23821 .73363 Mdot
.28304 .75879 Mdot
.32802 .78128 Mdot
.374 .80115 Mdot
.41781 .81662 Mdot
.10231 .62791 Mdot
.13564 .66921 Mdot
.17404 .70616 Mdot
.21307 .73785 Mdot
.25597 .76715 Mdot
.30084 .79298 Mdot
.34682 .8152 Mdot
.39142 .83398 Mdot
.1216 .66303 Mdot
.15459 .70343 Mdot
.19188 .74082 Mdot
.23246 .77333 Mdot
.27586 .80279 Mdot
.32128 .82792 Mdot
.36666 .84923 Mdot
.13875 .69845 Mdot
.17444 .74094 Mdot
.21425 .77929 Mdot
.25446 .81073 Mdot
.2985 .83814 Mdot
.34369 .86225 Mdot
.15992 .73621 Mdot
.19825 .77968 Mdot
.23951 .81673 Mdot
.2821 .84777 Mdot
.32506 .87341 Mdot
.18513 .77139 Mdot
.22355 .81359 Mdot
.26542 .84989 Mdot
.30908 .88016 Mdot
.21336 .80902 Mdot
.25219 .84965 Mdot
.29429 .8842 Mdot
.24497 .84558 Mdot
.28594 .88568 Mdot
.28219 .87951 Mdot
.5098 .8145 Mdot
.52681 .84078 Mdot
.54596 .86902 Mdot
.5646 .89921 Mdot
.58782 .92637 Mdot
.61316 .95178 Mdot
.64321 .97216 Mdot
.67726 .98843 Mdot
.71676 .99496 Mdot
.75735 .98654 Mdot
.79526 .96136 Mdot
.82761 .92325 Mdot
.80705 .95326 Mdot
.77812 .97447 Mdot
.74162 .98804 Mdot
.69903 .99297 Mdot
.65286 .99531 Mdot
.6062 .99642 Mdot
.55738 .9983 Mdot
.51 .99719 Mdot
.46309 .99053 Mdot
.41838 .97582 Mdot
.37457 .94817 Mdot
.49552 .83593 Mdot
.51518 .86371 Mdot
.53579 .8925 Mdot
.55973 .91981 Mdot
.58676 .94485 Mdot
.61592 .96833 Mdot
.6505 .98501 Mdot
.68758 .99707 Mdot
.72899 .99629 Mdot
.76886 .98228 Mdot
.47728 .85718 Mdot
.4987 .88623 Mdot
.5236 .91376 Mdot
.55241 .93854 Mdot
.58334 .9624 Mdot
.61691 .98286 Mdot
.65391 .9968 Mdot
.6957 1.00001 Mdot
.73687 .99592 Mdot
.4573 .87752 Mdot
.48195 .90632 Mdot
.51157 .93176 Mdot
.54471 .95539 Mdot
.57849 .97751 Mdot
.6163 .99366 Mdot
.65607 1.00349 Mdot
.69796 1.00279 Mdot
.437 .89561 Mdot
.46638 .92288 Mdot
.49985 .94788 Mdot
.53407 .97029 Mdot
.57108 .9886 Mdot
.61146 1.00082 Mdot
.65358 1.00304 Mdot
.41907 .91125 Mdot
.45177 .93728 Mdot
.48714 .96075 Mdot
.52443 .98058 Mdot
.56476 .99457 Mdot
.60734 1.00078 Mdot
.40428 .9243 Mdot
.43765 .94953 Mdot
.47625 .97026 Mdot
.51633 .98745 Mdot
.55884 .99739 Mdot
.38995 .93414 Mdot
.42614 .95883 Mdot
.46633 .97843 Mdot
.50904 .99268 Mdot
.37927 .94141 Mdot
.41769 .96422 Mdot
.46121 .98593 Mdot
.36961 .94262 Mdot
.41196 .97019 Mdot
.36888 .94856 Mdot
.83869 .91638 Mdot
.84612 .90872 Mdot
.8489 .91492 Mdot
.84242 .90933 Mdot
.83268 .90437 Mdot
.82012 .90225 Mdot
.80427 .89882 Mdot
.7857 .88896 Mdot
.76518 .87659 Mdot
.73989 .86025 Mdot
.70804 .83986 Mdot
.67214 .81253 Mdot
.70349 .85838 Mdot
.7206 .90002 Mdot
.72285 .93848 Mdot
.71231 .97962 Mdot
.69086 1.01419 Mdot
.65313 1.03491 Mdot
.60753 1.04142 Mdot
.55692 1.03636 Mdot
.50504 1.01882 Mdot
.44903 .99591 Mdot
.39121 .96077 Mdot
.42747 .98263 Mdot
.4721 .99877 Mdot
.51338 1.00557 Mdot
.55775 1.00576 Mdot
.60235 .99659 Mdot
.65049 .98912 Mdot
.6954 .9848 Mdot
.73967 .98006 Mdot
.77978 .9694 Mdot
.81327 .94836 Mdot
.48304 1.00881 Mdot
.52095 1.01818 Mdot
.56176 1.01617 Mdot
.60476 1.00605 Mdot
.64705 .98732 Mdot
.69434 .97161 Mdot
.73734 .96892 Mdot
.77829 .96131 Mdot
.81569 .94388 Mdot
.53481 1.02686 Mdot
.57167 1.02789 Mdot
.61036 1.01873 Mdot
.65037 .9987 Mdot
.6917 .96979 Mdot
.73395 .9585 Mdot
.77485 .94924 Mdot
.81301 .93816 Mdot
.5867 1.03853 Mdot
.61882 1.03162 Mdot
.65509 1.01424 Mdot
.6913 .99041 Mdot
.73008 .96488 Mdot
.76879 .94068 Mdot
.80788 .93056 Mdot
.63393 1.03585 Mdot
.66654 1.02296 Mdot
.69767 1.00401 Mdot
.72947 .97804 Mdot
.76396 .95266 Mdot
.79855 .9286 Mdot
.677 1.02185 Mdot
.70196 1.00379 Mdot
.7334 .98124 Mdot
.75946 .95575 Mdot
.78942 .93049 Mdot
.70599 .99495 Mdot
.72733 .97032 Mdot
.75085 .95091 Mdot
.77703 .92604 Mdot
.7234 .95878 Mdot
.74044 .93713 Mdot
.76113 .91564 Mdot
.73064 .92046 Mdot
.74551 .89797 Mdot
.72575 .88148 Mdot
.85473 .87404 Mdot
.8904 .87044 Mdot
.92278 .86347 Mdot
.95014 .85182 Mdot
.96779 .83103 Mdot
.97619 .8066 Mdot
.97531 .78009 Mdot
.96746 .75688 Mdot
.95303 .7389 Mdot
.93255 .72605 Mdot
.90671 .72498 Mdot
.88356 .72099 Mdot
.88121 .72044 Mdot
.87165 .7209 Mdot
.85721 .72276 Mdot
.83869 .72818 Mdot
.81726 .73296 Mdot
.79441 .73937 Mdot
.77277 .75133 Mdot
.75167 .7662 Mdot
.72882 .77894 Mdot
.70619 .79013 Mdot
.68887 .80563 Mdot
.7268 .82636 Mdot
.75923 .84303 Mdot
.78745 .85611 Mdot
.81168 .86643 Mdot
.83275 .87455 Mdot
.8505 .87955 Mdot
.86453 .88128 Mdot
.87592 .89344 Mdot
.8775 .88929 Mdot
.86995 .8913 Mdot
.74705 .81063 Mdot
.78137 .82403 Mdot
.8115 .83473 Mdot
.83814 .84377 Mdot
.86175 .85274 Mdot
.88174 .86148 Mdot
.89683 .86983 Mdot
.90571 .87512 Mdot
.9023 .87693 Mdot
.76943 .79437 Mdot
.80457 .80465 Mdot
.83625 .81369 Mdot
.86502 .82342 Mdot
.8901 .83391 Mdot
.91043 .84407 Mdot
.92507 .8546 Mdot
.93089 .86496 Mdot
.79181 .77712 Mdot
.82849 .78648 Mdot
.86199 .79591 Mdot
.89168 .8061 Mdot
.91687 .81675 Mdot
.93695 .8296 Mdot
.94981 .84484 Mdot
.81466 .76203 Mdot
.85154 .76904 Mdot
.88683 .78059 Mdot
.91675 .79056 Mdot
.9424 .80569 Mdot
.96052 .82092 Mdot
.83707 .74883 Mdot
.87565 .75754 Mdot
.90937 .76524 Mdot
.94039 .78168 Mdot
.96366 .79636 Mdot
.86017 .7406 Mdot
.89878 .74923 Mdot
.93251 .76016 Mdot
.95949 .7728 Mdot
.88133 .73491 Mdot
.91817 .74257 Mdot
.94842 .75174 Mdot
.89788 .72906 Mdot
.93085 .73487 Mdot
.90765 .72281 Mdot
.85804 .72232 Mdot
.82148 .72695 Mdot
.78309 .73346 Mdot
.73878 .74254 Mdot
.6933 .75264 Mdot
.64563 .76288 Mdot
.59852 .77369 Mdot
.54533 .78183 Mdot
.4894 .78498 Mdot
.43388 .78763 Mdot
.38291 .7895 Mdot
.35189 .7977 Mdot
.37424 .79072 Mdot
.39645 .78025 Mdot
.43147 .76807 Mdot
.46098 .75662 Mdot
.49074 .7447 Mdot
.51972 .73431 Mdot
.55064 .72943 Mdot
.57817 .72839 Mdot
.6015 .73465 Mdot
.62304 .75334 Mdot
.648 .78159 Mdot
.66824 .77689 Mdot
.68845 .76582 Mdot
.71126 .75752 Mdot
.73157 .74582 Mdot
.7526 .73575 Mdot
.77331 .72805 Mdot
.7947 .72467 Mdot
.81461 .72256 Mdot
.83492 .7226 Mdot
.84913 .72241 Mdot
.64795 .75293 Mdot
.66961 .74875 Mdot
.69033 .74232 Mdot
.70661 .73038 Mdot
.72939 .72856 Mdot
.7479 .72501 Mdot
.76772 .72495 Mdot
.78747 .72911 Mdot
.80876 .72758 Mdot
.62509 .73831 Mdot
.64599 .73798 Mdot
.66491 .73416 Mdot
.68201 .7309 Mdot
.69811 .7328 Mdot
.72221 .73231 Mdot
.74278 .73522 Mdot
.76623 .73502 Mdot
.60016 .73376 Mdot
.61815 .73563 Mdot
.63472 .73621 Mdot
.65273 .73846 Mdot
.6756 .74182 Mdot
.69712 .74329 Mdot
.71757 .74466 Mdot
.56941 .73638 Mdot
.58485 .74032 Mdot
.60229 .74414 Mdot
.62569 .74944 Mdot
.64883 .75256 Mdot
.67122 .75398 Mdot
.53831 .74489 Mdot
.5551 .75216 Mdot
.57411 .75786 Mdot
.60119 .7624 Mdot
.62476 .76574 Mdot
.50746 .75646 Mdot
.52592 .76459 Mdot
.54965 .77224 Mdot
.57454 .77404 Mdot
.4761 .76827 Mdot
.49793 .77657 Mdot
.52119 .78018 Mdot
.44332 .7788 Mdot
.46534 .78336 Mdot
.41804 .78787 Mdot
.34629 .78795 Mdot
.34093 .76639 Mdot
.34194 .73775 Mdot
.3455 .70634 Mdot
.35448 .67111 Mdot
.36786 .63409 Mdot
.38072 .59732 Mdot
.3927 .56149 Mdot
.40588 .52565 Mdot
.4193 .48996 Mdot
.43459 .45213 Mdot
.45239 .40989 Mdot
.42069 .45619 Mdot
.39376 .4973 Mdot
.37316 .53735 Mdot
.36506 .57749 Mdot
.37337 .61603 Mdot
.40819 .64396 Mdot
.44941 .66714 Mdot
.49192 .68865 Mdot
.53554 .71105 Mdot
.58125 .74115 Mdot
.62712 .77475 Mdot
.60271 .75178 Mdot
.58024 .73379 Mdot
.55798 .72433 Mdot
.53353 .72143 Mdot
.50598 .72376 Mdot
.47946 .73093 Mdot
.45163 .74126 Mdot
.42334 .75247 Mdot
.39472 .76505 Mdot
.36381 .77792 Mdot
.55708 .72367 Mdot
.53536 .71457 Mdot
.51347 .7107 Mdot
.48938 .71081 Mdot
.4641 .71502 Mdot
.43985 .72258 Mdot
.41449 .73204 Mdot
.38901 .74322 Mdot
.36304 .75478 Mdot
.5153 .70252 Mdot
.49281 .69709 Mdot
.46838 .69551 Mdot
.44607 .69711 Mdot
.4248 .70172 Mdot
.4024 .70864 Mdot
.38094 .71754 Mdot
.36158 .72632 Mdot
.47234 .68172 Mdot
.45108 .6779 Mdot
.42885 .67679 Mdot
.40532 .67984 Mdot
.38822 .68324 Mdot
.3699 .68976 Mdot
.35735 .69625 Mdot
.43186 .66008 Mdot
.409 .65669 Mdot
.39219 .65415 Mdot
.37551 .65487 Mdot
.36344 .65744 Mdot
.35923 .66133 Mdot
.39568 .63446 Mdot
.37973 .62839 Mdot
.36827 .62412 Mdot
.36165 .62292 Mdot
.36473 .62501 Mdot
.37245 .60179 Mdot
.36137 .59425 Mdot
.36624 .58783 Mdot
.37028 .59028 Mdot
.37146 .56343 Mdot
.37356 .5546 Mdot
.38315 .55396 Mdot
.38433 .52358 Mdot
.39518 .51909 Mdot
.40855 .48543 Mdot
.3334 .79399 Mdot
.33578 .78135 Mdot
.36097 .76101 Mdot
.39336 .73667 Mdot
.42876 .71127 Mdot
.46685 .68368 Mdot
.50684 .65284 Mdot
.54764 .61678 Mdot
.58684 .58065 Mdot
.62195 .55102 Mdot
.65286 .52784 Mdot
.67597 .5098 Mdot
.66459 .50865 Mdot
.64938 .50539 Mdot
.6308 .49996 Mdot
.6101 .49642 Mdot
.5888 .48868 Mdot
.5689 .47489 Mdot
.54796 .46218 Mdot
.52668 .449 Mdot
.50455 .43835 Mdot
.48315 .42954 Mdot
.46521 .41951 Mdot
.45142 .45755 Mdot
.43569 .49712 Mdot
.42315 .53227 Mdot
.40936 .56891 Mdot
.39353 .60714 Mdot
.37661 .64553 Mdot
.36154 .68236 Mdot
.34992 .71622 Mdot
.3413 .74638 Mdot
.33656 .77215 Mdot
.47124 .46491 Mdot
.45764 .50206 Mdot
.44292 .54009 Mdot
.42587 .58023 Mdot
.40554 .62254 Mdot
.38781 .66118 Mdot
.37364 .6962 Mdot
.36121 .72752 Mdot
.35042 .75446 Mdot
.49269 .47348 Mdot
.478 .51231 Mdot
.46072 .5531 Mdot
.44129 .59548 Mdot
.41969 .63966 Mdot
.40405 .67474 Mdot
.38941 .7084 Mdot
.37679 .73535 Mdot
.51372 .48531 Mdot
.49758 .52492 Mdot
.47938 .56651 Mdot
.4584 .6107 Mdot
.44062 .64966 Mdot
.42268 .68779 Mdot
.41016 .71165 Mdot
.53413 .49863 Mdot
.51709 .53846 Mdot
.49906 .57873 Mdot
.48099 .61807 Mdot
.46229 .65673 Mdot
.44683 .68475 Mdot
.55367 .51376 Mdot
.53837 .54961 Mdot
.52179 .58645 Mdot
.50343 .62385 Mdot
.48592 .65646 Mdot
.57568 .5209 Mdot
.55977 .55501 Mdot
.54379 .5915 Mdot
.52645 .62402 Mdot
.59829 .5262 Mdot
.5824 .55771 Mdot
.56629 .5886 Mdot
.61846 .5284 Mdot
.60427 .55619 Mdot
.63741 .53024 Mdot
.2975 .21246 Mdot
.33975 .19199 Mdot
.3731 .17778 Mdot
.40614 .17417 Mdot
.43598 .17945 Mdot
.46128 .19404 Mdot
.48044 .21845 Mdot
.49126 .24363 Mdot
.4942 .27608 Mdot
.48929 .31412 Mdot
.47667 .35586 Mdot
.48183 .37312 Mdot
.50956 .34406 Mdot
.53695 .3166 Mdot
.56298 .29055 Mdot
.58677 .26429 Mdot
.60681 .23544 Mdot
.62435 .2091 Mdot
.63655 .17902 Mdot
.64523 .1523 Mdot
.64898 .12749 Mdot
.64629 .10359 Mdot
.62146 .10518 Mdot
.59348 .11004 Mdot
.56009 .10908 Mdot
.52615 .11389 Mdot
.4895 .11795 Mdot
.45258 .12456 Mdot
.41665 .13358 Mdot
.38352 .14833 Mdot
.3526 .16778 Mdot
.32297 .18873 Mdot
.62124 .12687 Mdot
.59083 .12893 Mdot
.55778 .12914 Mdot
.52388 .13234 Mdot
.48926 .13617 Mdot
.45332 .14048 Mdot
.41919 .14825 Mdot
.38879 .16067 Mdot
.35972 .17546 Mdot
.61617 .1494 Mdot
.58579 .15122 Mdot
.55368 .15084 Mdot
.51974 .1505 Mdot
.48636 .15031 Mdot
.45251 .15425 Mdot
.4228 .15901 Mdot
.39468 .16645 Mdot
.60765 .17521 Mdot
.57763 .17377 Mdot
.54598 .17176 Mdot
.51487 .16982 Mdot
.48341 .16767 Mdot
.45402 .16864 Mdot
.42716 .169 Mdot
.59562 .20031 Mdot
.56641 .1969 Mdot
.53819 .19649 Mdot
.50858 .18759 Mdot
.4803 .18326 Mdot
.45537 .17995 Mdot
.57984 .22693 Mdot
.55323 .22198 Mdot
.52646 .21372 Mdot
.501 .20581 Mdot
.47869 .20029 Mdot
.56165 .25436 Mdot
.5371 .24322 Mdot
.51456 .23355 Mdot
.49528 .22609 Mdot
.53995 .27718 Mdot
.51999 .2656 Mdot
.50305 .25335 Mdot
.51826 .30161 Mdot
.50324 .28737 Mdot
.49486 .32631 Mdot
.68483 .49008 Mdot
.69447 .4608 Mdot
.70303 .43074 Mdot
.71198 .39345 Mdot
.71924 .35272 Mdot
.72352 .30086 Mdot
.72396 .25497 Mdot
.71873 .21179 Mdot
.70765 .17196 Mdot
.69047 .1376 Mdot
.66675 .10928 Mdot
.49753 .38602 Mdot
.51738 .39722 Mdot
.5399 .40759 Mdot
.56261 .41763 Mdot
.5839 .42911 Mdot
.60543 .44189 Mdot
.62444 .45488 Mdot
.64328 .46669 Mdot
.66169 .47187 Mdot
.67621 .47917 Mdot
.52874 .35454 Mdot
.55029 .36889 Mdot
.57416 .3765 Mdot
.59661 .38639 Mdot
.61791 .39678 Mdot
.63843 .40877 Mdot
.6568 .42178 Mdot
.67325 .43406 Mdot
.6869 .44584 Mdot
.55907 .32624 Mdot
.58197 .33837 Mdot
.60545 .34519 Mdot
.62793 .35354 Mdot
.64949 .36454 Mdot
.66848 .37665 Mdot
.68485 .39153 Mdot
.69746 .40802 Mdot
.58714 .2975 Mdot
.61074 .30664 Mdot
.63481 .31349 Mdot
.6568 .32227 Mdot
.67725 .33309 Mdot
.69371 .34735 Mdot
.70603 .3664 Mdot
.61176 .26775 Mdot
.63623 .27478 Mdot
.65993 .28304 Mdot
.68087 .29119 Mdot
.69891 .30346 Mdot
.7131 .32218 Mdot
.63304 .23764 Mdot
.65796 .24367 Mdot
.68006 .25103 Mdot
.70048 .261 Mdot
.71509 .27666 Mdot
.65014 .20772 Mdot
.67438 .21297 Mdot
.69579 .22072 Mdot
.71318 .2335 Mdot
.66242 .17896 Mdot
.6859 .18431 Mdot
.70544 .19283 Mdot
.66989 .1518 Mdot
.69116 .15655 Mdot
.67105 .12595 Mdot
0 0 m
1 0 L
1 1.06682 L
0 1.06682 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 213.312},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.06754 
%%ImageSize: 200 213.507 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.473288 0.549139 0.574557 0.549139 [
[ 0 0 0 0 ]
[ 1 1.06754 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.27258 .08038 m
.24789 .09308 L
s
.27258 .08038 m
.25359 .07121 L
s
.27258 .08038 m
.26773 .05349 L
s
.24789 .09308 m
.21289 .10553 L
s
.24789 .09308 m
.25359 .07121 L
s
.24789 .09308 m
.22191 .08538 L
s
.21289 .10553 m
.16938 .11704 L
s
.21289 .10553 m
.22191 .08538 L
s
.21289 .10553 m
.1858 .10228 L
s
.16938 .11704 m
.13328 .1414 L
s
.16938 .11704 m
.1858 .10228 L
s
.16938 .11704 m
.15004 .12568 L
s
.13328 .1414 m
.10368 .1746 L
s
.13328 .1414 m
.15004 .12568 L
s
.13328 .1414 m
.11871 .15731 L
s
.10368 .1746 m
.0779 .21169 L
s
.10368 .1746 m
.11871 .15731 L
s
.10368 .1746 m
.0918 .19317 L
s
.0779 .21169 m
.05544 .25455 L
s
.0779 .21169 m
.0918 .19317 L
s
.0779 .21169 m
.06874 .23533 L
s
.05544 .25455 m
.03788 .30181 L
s
.05544 .25455 m
.06874 .23533 L
s
.05544 .25455 m
.04939 .28071 L
s
.03788 .30181 m
.0271 .34941 L
s
.03788 .30181 m
.04939 .28071 L
s
.03788 .30181 m
.03558 .32707 L
s
.0271 .34941 m
.02381 .3994 L
s
.0271 .34941 m
.03558 .32707 L
s
.0271 .34941 m
.02746 .37604 L
s
.02381 .3994 m
.02863 .44937 L
s
.02381 .3994 m
.02746 .37604 L
s
.02381 .3994 m
.02777 .426 L
s
.02863 .44937 m
.04032 .49902 L
s
.02863 .44937 m
.03577 .47513 L
s
.02863 .44937 m
.02777 .426 L
s
.04032 .49902 m
.03577 .47513 L
s
.04032 .49902 m
.05126 .52571 L
s
.04032 .49902 m
.05744 .54725 L
s
.03577 .47513 m
.03714 .45445 L
s
.03577 .47513 m
.02777 .426 L
s
.03577 .47513 m
.05126 .52571 L
s
.03577 .47513 m
.04702 .50661 L
s
.03714 .45445 m
.04549 .43204 L
s
.03714 .45445 m
.02777 .426 L
s
.03714 .45445 m
.03572 .404 L
s
.03714 .45445 m
.04702 .50661 L
s
.03714 .45445 m
.04823 .48557 L
s
.04549 .43204 m
.05892 .41471 L
s
.04549 .43204 m
.03572 .404 L
s
.04549 .43204 m
.04709 .38492 L
s
.04549 .43204 m
.04823 .48557 L
s
.04549 .43204 m
.05823 .46321 L
s
.05892 .41471 m
.07349 .39367 L
s
.05892 .41471 m
.04709 .38492 L
s
.05892 .41471 m
.06174 .36378 L
s
.05892 .41471 m
.05823 .46321 L
s
.05892 .41471 m
.06959 .44693 L
s
.07349 .39367 m
.08947 .37368 L
s
.07349 .39367 m
.06174 .36378 L
s
.07349 .39367 m
.08022 .34396 L
s
.07349 .39367 m
.06959 .44693 L
s
.07349 .39367 m
.08212 .42556 L
s
.08947 .37368 m
.11109 .35577 L
s
.08947 .37368 m
.08022 .34396 L
s
.08947 .37368 m
.10084 .32619 L
s
.08947 .37368 m
.08212 .42556 L
s
.08947 .37368 m
.10033 .4066 L
s
.11109 .35577 m
.13357 .33352 L
s
.11109 .35577 m
.10084 .32619 L
s
.11109 .35577 m
.12487 .3069 L
s
.11109 .35577 m
.10033 .4066 L
s
.11109 .35577 m
.11962 .3833 L
s
.13357 .33352 m
.15982 .31487 L
s
.13357 .33352 m
.12487 .3069 L
s
.13357 .33352 m
.15144 .28878 L
s
.13357 .33352 m
.11962 .3833 L
s
.13357 .33352 m
.14103 .36136 L
s
.15982 .31487 m
.18784 .29633 L
s
.15982 .31487 m
.15144 .28878 L
s
.15982 .31487 m
.17937 .26905 L
s
.15982 .31487 m
.14103 .36136 L
s
.15982 .31487 m
.16584 .34118 L
s
.18784 .29633 m
.21899 .27481 L
s
.18784 .29633 m
.17937 .26905 L
s
.18784 .29633 m
.21134 .25087 L
s
.18784 .29633 m
.16584 .34118 L
s
.18784 .29633 m
.18841 .32063 L
s
.21899 .27481 m
.25205 .25018 L
s
.21899 .27481 m
.24586 .23397 L
s
.21899 .27481 m
.21134 .25087 L
s
.21899 .27481 m
.21224 .29722 L
s
.21899 .27481 m
.18841 .32063 L
s
.25205 .25018 m
.24586 .23397 L
s
.25205 .25018 m
.28107 .21317 L
s
.25205 .25018 m
.21224 .29722 L
s
.25205 .25018 m
.29644 .2151 L
s
.24586 .23397 m
.23983 .21328 L
s
.24586 .23397 m
.21134 .25087 L
s
.24586 .23397 m
.28107 .21317 L
s
.24586 .23397 m
.27336 .19746 L
s
.23983 .21328 m
.23431 .19206 L
s
.23983 .21328 m
.20606 .22989 L
s
.23983 .21328 m
.21134 .25087 L
s
.23983 .21328 m
.26837 .17808 L
s
.23983 .21328 m
.27336 .19746 L
s
.23431 .19206 m
.22986 .16942 L
s
.23431 .19206 m
.20051 .20516 L
s
.23431 .19206 m
.20606 .22989 L
s
.23431 .19206 m
.26287 .15619 L
s
.23431 .19206 m
.26837 .17808 L
s
.22986 .16942 m
.2257 .14749 L
s
.22986 .16942 m
.19476 .18014 L
s
.22986 .16942 m
.20051 .20516 L
s
.22986 .16942 m
.25941 .13563 L
s
.22986 .16942 m
.26287 .15619 L
s
.2257 .14749 m
.22403 .1265 L
s
.2257 .14749 m
.19218 .15753 L
s
.2257 .14749 m
.19476 .18014 L
s
.2257 .14749 m
.25704 .11696 L
s
.2257 .14749 m
.25941 .13563 L
s
.22403 .1265 m
.22163 .10461 L
s
.22403 .1265 m
.18967 .13625 L
s
.22403 .1265 m
.19218 .15753 L
s
.22403 .1265 m
.2546 .0973 L
s
.22403 .1265 m
.25704 .11696 L
s
.22163 .10461 m
.22204 .08435 L
s
.22163 .10461 m
.18836 .11392 L
s
.22163 .10461 m
.18967 .13625 L
s
.22163 .10461 m
.25303 .07799 L
s
.22163 .10461 m
.2546 .0973 L
s
.22204 .08435 m
.22521 .07099 L
s
.22204 .08435 m
.19242 .09554 L
s
.22204 .08435 m
.18836 .11392 L
s
.22204 .08435 m
.25305 .06055 L
s
.22204 .08435 m
.25303 .07799 L
s
.22521 .07099 m
.23554 .06531 L
s
.22521 .07099 m
.20241 .08491 L
s
.22521 .07099 m
.19242 .09554 L
s
.22521 .07099 m
.25589 .05063 L
s
.22521 .07099 m
.25305 .06055 L
s
.23554 .06531 m
.25359 .07121 L
s
.23554 .06531 m
.22191 .08538 L
s
.23554 .06531 m
.20241 .08491 L
s
.23554 .06531 m
.26193 .04714 L
s
.23554 .06531 m
.25589 .05063 L
s
.25359 .07121 m
.22191 .08538 L
s
.25359 .07121 m
.26773 .05349 L
s
.25359 .07121 m
.26193 .04714 L
s
.22191 .08538 m
.1858 .10228 L
s
.22191 .08538 m
.20241 .08491 L
s
.1858 .10228 m
.15004 .12568 L
s
.1858 .10228 m
.20241 .08491 L
s
.1858 .10228 m
.16847 .11003 L
s
.15004 .12568 m
.11871 .15731 L
s
.15004 .12568 m
.16847 .11003 L
s
.15004 .12568 m
.13696 .14072 L
s
.11871 .15731 m
.0918 .19317 L
s
.11871 .15731 m
.13696 .14072 L
s
.11871 .15731 m
.10933 .17789 L
s
.0918 .19317 m
.06874 .23533 L
s
.0918 .19317 m
.10933 .17789 L
s
.0918 .19317 m
.0858 .21747 L
s
.06874 .23533 m
.04939 .28071 L
s
.06874 .23533 m
.0858 .21747 L
s
.06874 .23533 m
.06526 .26114 L
s
.04939 .28071 m
.03558 .32707 L
s
.04939 .28071 m
.06526 .26114 L
s
.04939 .28071 m
.04903 .30503 L
s
.03558 .32707 m
.02746 .37604 L
s
.03558 .32707 m
.04903 .30503 L
s
.03558 .32707 m
.03896 .35482 L
s
.02746 .37604 m
.02777 .426 L
s
.02746 .37604 m
.03896 .35482 L
s
.02746 .37604 m
.03572 .404 L
s
.02777 .426 m
.03572 .404 L
s
.20241 .08491 m
.16847 .11003 L
s
.20241 .08491 m
.19242 .09554 L
s
.16847 .11003 m
.13696 .14072 L
s
.16847 .11003 m
.19242 .09554 L
s
.16847 .11003 m
.16117 .12677 L
s
.13696 .14072 m
.10933 .17789 L
s
.13696 .14072 m
.16117 .12677 L
s
.13696 .14072 m
.13286 .16225 L
s
.10933 .17789 m
.0858 .21747 L
s
.10933 .17789 m
.13286 .16225 L
s
.10933 .17789 m
.10724 .20123 L
s
.0858 .21747 m
.06526 .26114 L
s
.0858 .21747 m
.10724 .20123 L
s
.0858 .21747 m
.08531 .24136 L
s
.06526 .26114 m
.04903 .30503 L
s
.06526 .26114 m
.08531 .24136 L
s
.06526 .26114 m
.06706 .28792 L
s
.04903 .30503 m
.03896 .35482 L
s
.04903 .30503 m
.06706 .28792 L
s
.04903 .30503 m
.05565 .33711 L
s
.03896 .35482 m
.03572 .404 L
s
.03896 .35482 m
.05565 .33711 L
s
.03896 .35482 m
.04709 .38492 L
s
.03572 .404 m
.04709 .38492 L
s
.19242 .09554 m
.16117 .12677 L
s
.19242 .09554 m
.18836 .11392 L
s
.16117 .12677 m
.13286 .16225 L
s
.16117 .12677 m
.18836 .11392 L
s
.16117 .12677 m
.15973 .1487 L
s
.13286 .16225 m
.10724 .20123 L
s
.13286 .16225 m
.15973 .1487 L
s
.13286 .16225 m
.1328 .18456 L
s
.10724 .20123 m
.08531 .24136 L
s
.10724 .20123 m
.1328 .18456 L
s
.10724 .20123 m
.1086 .22521 L
s
.08531 .24136 m
.06706 .28792 L
s
.08531 .24136 m
.1086 .22521 L
s
.08531 .24136 m
.08761 .26954 L
s
.06706 .28792 m
.05565 .33711 L
s
.06706 .28792 m
.08761 .26954 L
s
.06706 .28792 m
.07079 .31664 L
s
.05565 .33711 m
.04709 .38492 L
s
.05565 .33711 m
.07079 .31664 L
s
.05565 .33711 m
.06174 .36378 L
s
.04709 .38492 m
.06174 .36378 L
s
.18836 .11392 m
.15973 .1487 L
s
.18836 .11392 m
.18967 .13625 L
s
.15973 .1487 m
.1328 .18456 L
s
.15973 .1487 m
.18967 .13625 L
s
.15973 .1487 m
.16116 .17052 L
s
.1328 .18456 m
.1086 .22521 L
s
.1328 .18456 m
.16116 .17052 L
s
.1328 .18456 m
.13483 .20926 L
s
.1086 .22521 m
.08761 .26954 L
s
.1086 .22521 m
.13483 .20926 L
s
.1086 .22521 m
.11221 .25262 L
s
.08761 .26954 m
.07079 .31664 L
s
.08761 .26954 m
.11221 .25262 L
s
.08761 .26954 m
.09213 .29815 L
s
.07079 .31664 m
.06174 .36378 L
s
.07079 .31664 m
.09213 .29815 L
s
.07079 .31664 m
.08022 .34396 L
s
.06174 .36378 m
.08022 .34396 L
s
.18967 .13625 m
.16116 .17052 L
s
.18967 .13625 m
.19218 .15753 L
s
.16116 .17052 m
.13483 .20926 L
s
.16116 .17052 m
.19218 .15753 L
s
.16116 .17052 m
.16288 .19472 L
s
.13483 .20926 m
.11221 .25262 L
s
.13483 .20926 m
.16288 .19472 L
s
.13483 .20926 m
.13879 .23353 L
s
.11221 .25262 m
.09213 .29815 L
s
.11221 .25262 m
.13879 .23353 L
s
.11221 .25262 m
.11841 .27837 L
s
.09213 .29815 m
.08022 .34396 L
s
.09213 .29815 m
.11841 .27837 L
s
.09213 .29815 m
.10084 .32619 L
s
.08022 .34396 m
.10084 .32619 L
s
.19218 .15753 m
.16288 .19472 L
s
.19218 .15753 m
.19476 .18014 L
s
.16288 .19472 m
.13879 .23353 L
s
.16288 .19472 m
.19476 .18014 L
s
.16288 .19472 m
.16797 .21928 L
s
.13879 .23353 m
.11841 .27837 L
s
.13879 .23353 m
.16797 .21928 L
s
.13879 .23353 m
.14482 .26198 L
s
.11841 .27837 m
.10084 .32619 L
s
.11841 .27837 m
.14482 .26198 L
s
.11841 .27837 m
.12487 .3069 L
s
.10084 .32619 m
.12487 .3069 L
s
.19476 .18014 m
.16797 .21928 L
s
.19476 .18014 m
.20051 .20516 L
s
.16797 .21928 m
.14482 .26198 L
s
.16797 .21928 m
.20051 .20516 L
s
.16797 .21928 m
.17463 .2454 L
s
.14482 .26198 m
.12487 .3069 L
s
.14482 .26198 m
.17463 .2454 L
s
.14482 .26198 m
.15144 .28878 L
s
.12487 .3069 m
.15144 .28878 L
s
.20051 .20516 m
.17463 .2454 L
s
.20051 .20516 m
.20606 .22989 L
s
.17463 .2454 m
.15144 .28878 L
s
.17463 .2454 m
.20606 .22989 L
s
.17463 .2454 m
.17937 .26905 L
s
.15144 .28878 m
.17937 .26905 L
s
.20606 .22989 m
.17937 .26905 L
s
.20606 .22989 m
.21134 .25087 L
s
.17937 .26905 m
.21134 .25087 L
s
.28107 .21317 m
.31102 .18107 L
s
.28107 .21317 m
.27336 .19746 L
s
.28107 .21317 m
.29644 .2151 L
s
.28107 .21317 m
.31832 .19205 L
s
.31102 .18107 m
.34176 .15531 L
s
.31102 .18107 m
.27336 .19746 L
s
.31102 .18107 m
.30314 .16463 L
s
.31102 .18107 m
.34769 .16827 L
s
.31102 .18107 m
.31832 .19205 L
s
.34176 .15531 m
.37486 .13317 L
s
.34176 .15531 m
.30314 .16463 L
s
.34176 .15531 m
.33515 .13788 L
s
.34176 .15531 m
.37875 .14852 L
s
.34176 .15531 m
.34769 .16827 L
s
.37486 .13317 m
.41113 .11709 L
s
.37486 .13317 m
.33515 .13788 L
s
.37486 .13317 m
.36997 .11552 L
s
.37486 .13317 m
.41284 .13195 L
s
.37486 .13317 m
.37875 .14852 L
s
.41113 .11709 m
.44864 .10547 L
s
.41113 .11709 m
.36997 .11552 L
s
.41113 .11709 m
.40728 .09849 L
s
.41113 .11709 m
.44937 .1223 L
s
.41113 .11709 m
.41284 .13195 L
s
.44864 .10547 m
.48576 .09714 L
s
.44864 .10547 m
.40728 .09849 L
s
.44864 .10547 m
.44452 .08528 L
s
.44864 .10547 m
.48641 .11523 L
s
.44864 .10547 m
.44937 .1223 L
s
.48576 .09714 m
.52184 .09128 L
s
.48576 .09714 m
.44452 .08528 L
s
.48576 .09714 m
.48227 .07709 L
s
.48576 .09714 m
.52288 .1111 L
s
.48576 .09714 m
.48641 .11523 L
s
.52184 .09128 m
.55638 .08882 L
s
.52184 .09128 m
.48227 .07709 L
s
.52184 .09128 m
.51804 .07128 L
s
.52184 .09128 m
.55675 .10618 L
s
.52184 .09128 m
.52288 .1111 L
s
.55638 .08882 m
.58668 .08559 L
s
.55638 .08882 m
.51804 .07128 L
s
.55638 .08882 m
.5504 .06807 L
s
.55638 .08882 m
.59013 .10696 L
s
.55638 .08882 m
.55675 .10618 L
s
.58668 .08559 m
.61306 .08293 L
s
.58668 .08559 m
.5504 .06807 L
s
.58668 .08559 m
.57807 .06622 L
s
.58668 .08559 m
.61803 .10206 L
s
.58668 .08559 m
.59013 .10696 L
s
.61306 .08293 m
.63522 .08526 L
s
.61306 .08293 m
.60279 .06963 L
s
.61306 .08293 m
.57807 .06622 L
s
.61306 .08293 m
.6428 .1004 L
s
.61306 .08293 m
.61803 .10206 L
s
.63522 .08526 m
.60279 .06963 L
s
.63522 .08526 m
.6428 .1004 L
s
.63522 .08526 m
.66331 .10593 L
s
.60279 .06963 m
.56851 .06263 L
s
.60279 .06963 m
.57807 .06622 L
s
.56851 .06263 m
.53535 .06824 L
s
.56851 .06263 m
.54346 .06011 L
s
.56851 .06263 m
.57807 .06622 L
s
.53535 .06824 m
.50535 .08479 L
s
.53535 .06824 m
.50968 .06798 L
s
.53535 .06824 m
.54346 .06011 L
s
.50535 .08479 m
.46516 .07922 L
s
.50535 .08479 m
.47632 .07848 L
s
.50535 .08479 m
.50968 .06798 L
s
.46516 .07922 m
.42283 .05997 L
s
.46516 .07922 m
.43378 .06243 L
s
.46516 .07922 m
.47632 .07848 L
s
.42283 .05997 m
.38049 .0405 L
s
.42283 .05997 m
.39383 .05261 L
s
.42283 .05997 m
.43378 .06243 L
s
.38049 .0405 m
.3428 .03073 L
s
.38049 .0405 m
.35162 .03714 L
s
.38049 .0405 m
.39383 .05261 L
s
.3428 .03073 m
.30794 .02542 L
s
.3428 .03073 m
.31407 .03036 L
s
.3428 .03073 m
.35162 .03714 L
s
.30794 .02542 m
.28683 .03817 L
s
.30794 .02542 m
.28271 .03248 L
s
.30794 .02542 m
.31407 .03036 L
s
.28683 .03817 m
.26773 .05349 L
s
.28683 .03817 m
.26193 .04714 L
s
.28683 .03817 m
.28271 .03248 L
s
.26773 .05349 m
.26193 .04714 L
s
.26193 .04714 m
.25589 .05063 L
s
.26193 .04714 m
.28271 .03248 L
s
.25589 .05063 m
.25305 .06055 L
s
.25589 .05063 m
.28271 .03248 L
s
.25589 .05063 m
.28455 .04198 L
s
.25305 .06055 m
.25303 .07799 L
s
.25305 .06055 m
.28455 .04198 L
s
.25305 .06055 m
.286 .05635 L
s
.25303 .07799 m
.2546 .0973 L
s
.25303 .07799 m
.286 .05635 L
s
.25303 .07799 m
.28854 .07343 L
s
.2546 .0973 m
.25704 .11696 L
s
.2546 .0973 m
.28854 .07343 L
s
.2546 .0973 m
.2901 .09033 L
s
.25704 .11696 m
.25941 .13563 L
s
.25704 .11696 m
.2901 .09033 L
s
.25704 .11696 m
.29249 .1082 L
s
.25941 .13563 m
.26287 .15619 L
s
.25941 .13563 m
.29249 .1082 L
s
.25941 .13563 m
.29612 .1258 L
s
.26287 .15619 m
.26837 .17808 L
s
.26287 .15619 m
.29612 .1258 L
s
.26287 .15619 m
.29862 .14602 L
s
.26837 .17808 m
.27336 .19746 L
s
.26837 .17808 m
.29862 .14602 L
s
.26837 .17808 m
.30314 .16463 L
s
.27336 .19746 m
.30314 .16463 L
s
.28271 .03248 m
.28455 .04198 L
s
.28271 .03248 m
.31407 .03036 L
s
.28455 .04198 m
.286 .05635 L
s
.28455 .04198 m
.31407 .03036 L
s
.28455 .04198 m
.3196 .04192 L
s
.286 .05635 m
.28854 .07343 L
s
.286 .05635 m
.3196 .04192 L
s
.286 .05635 m
.32365 .05625 L
s
.28854 .07343 m
.2901 .09033 L
s
.28854 .07343 m
.32365 .05625 L
s
.28854 .07343 m
.3254 .07061 L
s
.2901 .09033 m
.29249 .1082 L
s
.2901 .09033 m
.3254 .07061 L
s
.2901 .09033 m
.3284 .08494 L
s
.29249 .1082 m
.29612 .1258 L
s
.29249 .1082 m
.3284 .08494 L
s
.29249 .1082 m
.33007 .10123 L
s
.29612 .1258 m
.29862 .14602 L
s
.29612 .1258 m
.33007 .10123 L
s
.29612 .1258 m
.33277 .11959 L
s
.29862 .14602 m
.30314 .16463 L
s
.29862 .14602 m
.33277 .11959 L
s
.29862 .14602 m
.33515 .13788 L
s
.30314 .16463 m
.33515 .13788 L
s
.31407 .03036 m
.3196 .04192 L
s
.31407 .03036 m
.35162 .03714 L
s
.3196 .04192 m
.32365 .05625 L
s
.3196 .04192 m
.35162 .03714 L
s
.3196 .04192 m
.35865 .04783 L
s
.32365 .05625 m
.3254 .07061 L
s
.32365 .05625 m
.35865 .04783 L
s
.32365 .05625 m
.36338 .05953 L
s
.3254 .07061 m
.3284 .08494 L
s
.3254 .07061 m
.36338 .05953 L
s
.3254 .07061 m
.36584 .07089 L
s
.3284 .08494 m
.33007 .10123 L
s
.3284 .08494 m
.36584 .07089 L
s
.3284 .08494 m
.36731 .08333 L
s
.33007 .10123 m
.33277 .11959 L
s
.33007 .10123 m
.36731 .08333 L
s
.33007 .10123 m
.3684 .09742 L
s
.33277 .11959 m
.33515 .13788 L
s
.33277 .11959 m
.3684 .09742 L
s
.33277 .11959 m
.36997 .11552 L
s
.33515 .13788 m
.36997 .11552 L
s
.35162 .03714 m
.35865 .04783 L
s
.35162 .03714 m
.39383 .05261 L
s
.35865 .04783 m
.36338 .05953 L
s
.35865 .04783 m
.39383 .05261 L
s
.35865 .04783 m
.40049 .05768 L
s
.36338 .05953 m
.36584 .07089 L
s
.36338 .05953 m
.40049 .05768 L
s
.36338 .05953 m
.40419 .06371 L
s
.36584 .07089 m
.36731 .08333 L
s
.36584 .07089 m
.40419 .06371 L
s
.36584 .07089 m
.40524 .07116 L
s
.36731 .08333 m
.3684 .09742 L
s
.36731 .08333 m
.40524 .07116 L
s
.36731 .08333 m
.40603 .08226 L
s
.3684 .09742 m
.36997 .11552 L
s
.3684 .09742 m
.40603 .08226 L
s
.3684 .09742 m
.40728 .09849 L
s
.36997 .11552 m
.40728 .09849 L
s
.39383 .05261 m
.40049 .05768 L
s
.39383 .05261 m
.43378 .06243 L
s
.40049 .05768 m
.40419 .06371 L
s
.40049 .05768 m
.43378 .06243 L
s
.40049 .05768 m
.44096 .06566 L
s
.40419 .06371 m
.40524 .07116 L
s
.40419 .06371 m
.44096 .06566 L
s
.40419 .06371 m
.44347 .06457 L
s
.40524 .07116 m
.40603 .08226 L
s
.40524 .07116 m
.44347 .06457 L
s
.40524 .07116 m
.4442 .07186 L
s
.40603 .08226 m
.40728 .09849 L
s
.40603 .08226 m
.4442 .07186 L
s
.40603 .08226 m
.44452 .08528 L
s
.40728 .09849 m
.44452 .08528 L
s
.43378 .06243 m
.44096 .06566 L
s
.43378 .06243 m
.47632 .07848 L
s
.44096 .06566 m
.44347 .06457 L
s
.44096 .06566 m
.47632 .07848 L
s
.44096 .06566 m
.47923 .06722 L
s
.44347 .06457 m
.4442 .07186 L
s
.44347 .06457 m
.47923 .06722 L
s
.44347 .06457 m
.48113 .06459 L
s
.4442 .07186 m
.44452 .08528 L
s
.4442 .07186 m
.48113 .06459 L
s
.4442 .07186 m
.48227 .07709 L
s
.44452 .08528 m
.48227 .07709 L
s
.47632 .07848 m
.47923 .06722 L
s
.47632 .07848 m
.50968 .06798 L
s
.47923 .06722 m
.48113 .06459 L
s
.47923 .06722 m
.50968 .06798 L
s
.47923 .06722 m
.51481 .06188 L
s
.48113 .06459 m
.48227 .07709 L
s
.48113 .06459 m
.51481 .06188 L
s
.48113 .06459 m
.51804 .07128 L
s
.48227 .07709 m
.51804 .07128 L
s
.50968 .06798 m
.51481 .06188 L
s
.50968 .06798 m
.54346 .06011 L
s
.51481 .06188 m
.51804 .07128 L
s
.51481 .06188 m
.54346 .06011 L
s
.51481 .06188 m
.5504 .06807 L
s
.51804 .07128 m
.5504 .06807 L
s
.54346 .06011 m
.5504 .06807 L
s
.54346 .06011 m
.57807 .06622 L
s
.5504 .06807 m
.57807 .06622 L
s
.05126 .52571 m
.06292 .55325 L
s
.05126 .52571 m
.04702 .50661 L
s
.05126 .52571 m
.05744 .54725 L
s
.05126 .52571 m
.07129 .57248 L
s
.06292 .55325 m
.07837 .58457 L
s
.06292 .55325 m
.04702 .50661 L
s
.06292 .55325 m
.06096 .5345 L
s
.06292 .55325 m
.07129 .57248 L
s
.06292 .55325 m
.08741 .60223 L
s
.07837 .58457 m
.09361 .61952 L
s
.07837 .58457 m
.06096 .5345 L
s
.07837 .58457 m
.07685 .56803 L
s
.07837 .58457 m
.08741 .60223 L
s
.07837 .58457 m
.10209 .63158 L
s
.09361 .61952 m
.11247 .6559 L
s
.09361 .61952 m
.07685 .56803 L
s
.09361 .61952 m
.09261 .60406 L
s
.09361 .61952 m
.10209 .63158 L
s
.09361 .61952 m
.11966 .66733 L
s
.11247 .6559 m
.1348 .6907 L
s
.11247 .6559 m
.09261 .60406 L
s
.11247 .6559 m
.11076 .63746 L
s
.11247 .6559 m
.11966 .66733 L
s
.11247 .6559 m
.13996 .70299 L
s
.1348 .6907 m
.15628 .72576 L
s
.1348 .6907 m
.11076 .63746 L
s
.1348 .6907 m
.13097 .67369 L
s
.1348 .6907 m
.13996 .70299 L
s
.1348 .6907 m
.1614 .73823 L
s
.15628 .72576 m
.18187 .76394 L
s
.15628 .72576 m
.13097 .67369 L
s
.15628 .72576 m
.15229 .7105 L
s
.15628 .72576 m
.1614 .73823 L
s
.15628 .72576 m
.18448 .77315 L
s
.18187 .76394 m
.20814 .79749 L
s
.18187 .76394 m
.15229 .7105 L
s
.18187 .76394 m
.17638 .74456 L
s
.18187 .76394 m
.18448 .77315 L
s
.18187 .76394 m
.21341 .81129 L
s
.20814 .79749 m
.24266 .83475 L
s
.20814 .79749 m
.17638 .74456 L
s
.20814 .79749 m
.20482 .78087 L
s
.20814 .79749 m
.21341 .81129 L
s
.20814 .79749 m
.24438 .84447 L
s
.24266 .83475 m
.28027 .86615 L
s
.24266 .83475 m
.20482 .78087 L
s
.24266 .83475 m
.23655 .81673 L
s
.24266 .83475 m
.24438 .84447 L
s
.24266 .83475 m
.28084 .88006 L
s
.28027 .86615 m
.32889 .90753 L
s
.28027 .86615 m
.27006 .84925 L
s
.28027 .86615 m
.23655 .81673 L
s
.28027 .86615 m
.32536 .91361 L
s
.28027 .86615 m
.28084 .88006 L
s
.32889 .90753 m
.27006 .84925 L
s
.32889 .90753 m
.32536 .91361 L
s
.32889 .90753 m
.37267 .94735 L
s
.32889 .90753 m
.3895 .95833 L
s
.27006 .84925 m
.22248 .79016 L
s
.27006 .84925 m
.23655 .81673 L
s
.22248 .79016 m
.19112 .7345 L
s
.22248 .79016 m
.23655 .81673 L
s
.22248 .79016 m
.19935 .75882 L
s
.19112 .7345 m
.16839 .67638 L
s
.19112 .7345 m
.19935 .75882 L
s
.19112 .7345 m
.17345 .70072 L
s
.16839 .67638 m
.15408 .61658 L
s
.16839 .67638 m
.17345 .70072 L
s
.16839 .67638 m
.15387 .64258 L
s
.15408 .61658 m
.1471 .55916 L
s
.15408 .61658 m
.15387 .64258 L
s
.15408 .61658 m
.14296 .58473 L
s
.1471 .55916 m
.14686 .50347 L
s
.1471 .55916 m
.14296 .58473 L
s
.1471 .55916 m
.13949 .5283 L
s
.14686 .50347 m
.15383 .44912 L
s
.14686 .50347 m
.13949 .5283 L
s
.14686 .50347 m
.14154 .47388 L
s
.15383 .44912 m
.16752 .39688 L
s
.15383 .44912 m
.14154 .47388 L
s
.15383 .44912 m
.15229 .42153 L
s
.16752 .39688 m
.18693 .34659 L
s
.16752 .39688 m
.15229 .42153 L
s
.16752 .39688 m
.16775 .3692 L
s
.18693 .34659 m
.21224 .29722 L
s
.18693 .34659 m
.16775 .3692 L
s
.18693 .34659 m
.18841 .32063 L
s
.21224 .29722 m
.18841 .32063 L
s
.04702 .50661 m
.06096 .5345 L
s
.04702 .50661 m
.04823 .48557 L
s
.06096 .5345 m
.07685 .56803 L
s
.06096 .5345 m
.04823 .48557 L
s
.06096 .5345 m
.06412 .5174 L
s
.07685 .56803 m
.09261 .60406 L
s
.07685 .56803 m
.06412 .5174 L
s
.07685 .56803 m
.07907 .55389 L
s
.09261 .60406 m
.11076 .63746 L
s
.09261 .60406 m
.07907 .55389 L
s
.09261 .60406 m
.09492 .58742 L
s
.11076 .63746 m
.13097 .67369 L
s
.11076 .63746 m
.09492 .58742 L
s
.11076 .63746 m
.11223 .6216 L
s
.13097 .67369 m
.15229 .7105 L
s
.13097 .67369 m
.11223 .6216 L
s
.13097 .67369 m
.13226 .65506 L
s
.15229 .7105 m
.17638 .74456 L
s
.15229 .7105 m
.13226 .65506 L
s
.15229 .7105 m
.15395 .69322 L
s
.17638 .74456 m
.20482 .78087 L
s
.17638 .74456 m
.15395 .69322 L
s
.17638 .74456 m
.1767 .72547 L
s
.20482 .78087 m
.23655 .81673 L
s
.20482 .78087 m
.1767 .72547 L
s
.20482 .78087 m
.19935 .75882 L
s
.23655 .81673 m
.19935 .75882 L
s
.04823 .48557 m
.06412 .5174 L
s
.04823 .48557 m
.05823 .46321 L
s
.06412 .5174 m
.07907 .55389 L
s
.06412 .5174 m
.05823 .46321 L
s
.06412 .5174 m
.0713 .49716 L
s
.07907 .55389 m
.09492 .58742 L
s
.07907 .55389 m
.0713 .49716 L
s
.07907 .55389 m
.08442 .53138 L
s
.09492 .58742 m
.11223 .6216 L
s
.09492 .58742 m
.08442 .53138 L
s
.09492 .58742 m
.10274 .56679 L
s
.11223 .6216 m
.13226 .65506 L
s
.11223 .6216 m
.10274 .56679 L
s
.11223 .6216 m
.11889 .59846 L
s
.13226 .65506 m
.15395 .69322 L
s
.13226 .65506 m
.11889 .59846 L
s
.13226 .65506 m
.13728 .63352 L
s
.15395 .69322 m
.1767 .72547 L
s
.15395 .69322 m
.13728 .63352 L
s
.15395 .69322 m
.15506 .66666 L
s
.1767 .72547 m
.19935 .75882 L
s
.1767 .72547 m
.15506 .66666 L
s
.1767 .72547 m
.17345 .70072 L
s
.19935 .75882 m
.17345 .70072 L
s
.05823 .46321 m
.0713 .49716 L
s
.05823 .46321 m
.06959 .44693 L
s
.0713 .49716 m
.08442 .53138 L
s
.0713 .49716 m
.06959 .44693 L
s
.0713 .49716 m
.08258 .4767 L
s
.08442 .53138 m
.10274 .56679 L
s
.08442 .53138 m
.08258 .4767 L
s
.08442 .53138 m
.09746 .51102 L
s
.10274 .56679 m
.11889 .59846 L
s
.10274 .56679 m
.09746 .51102 L
s
.10274 .56679 m
.1119 .54536 L
s
.11889 .59846 m
.13728 .63352 L
s
.11889 .59846 m
.1119 .54536 L
s
.11889 .59846 m
.12616 .57713 L
s
.13728 .63352 m
.15506 .66666 L
s
.13728 .63352 m
.12616 .57713 L
s
.13728 .63352 m
.14159 .61141 L
s
.15506 .66666 m
.17345 .70072 L
s
.15506 .66666 m
.14159 .61141 L
s
.15506 .66666 m
.15387 .64258 L
s
.17345 .70072 m
.15387 .64258 L
s
.06959 .44693 m
.08258 .4767 L
s
.06959 .44693 m
.08212 .42556 L
s
.08258 .4767 m
.09746 .51102 L
s
.08258 .4767 m
.08212 .42556 L
s
.08258 .4767 m
.09622 .45884 L
s
.09746 .51102 m
.1119 .54536 L
s
.09746 .51102 m
.09622 .45884 L
s
.09746 .51102 m
.10886 .49231 L
s
.1119 .54536 m
.12616 .57713 L
s
.1119 .54536 m
.10886 .49231 L
s
.1119 .54536 m
.12109 .52158 L
s
.12616 .57713 m
.14159 .61141 L
s
.12616 .57713 m
.12109 .52158 L
s
.12616 .57713 m
.13164 .55542 L
s
.14159 .61141 m
.15387 .64258 L
s
.14159 .61141 m
.13164 .55542 L
s
.14159 .61141 m
.14296 .58473 L
s
.15387 .64258 m
.14296 .58473 L
s
.08212 .42556 m
.09622 .45884 L
s
.08212 .42556 m
.10033 .4066 L
s
.09622 .45884 m
.10886 .49231 L
s
.09622 .45884 m
.10033 .4066 L
s
.09622 .45884 m
.1118 .43969 L
s
.10886 .49231 m
.12109 .52158 L
s
.10886 .49231 m
.1118 .43969 L
s
.10886 .49231 m
.12267 .46754 L
s
.12109 .52158 m
.13164 .55542 L
s
.12109 .52158 m
.12267 .46754 L
s
.12109 .52158 m
.13015 .49949 L
s
.13164 .55542 m
.14296 .58473 L
s
.13164 .55542 m
.13015 .49949 L
s
.13164 .55542 m
.13949 .5283 L
s
.14296 .58473 m
.13949 .5283 L
s
.10033 .4066 m
.1118 .43969 L
s
.10033 .4066 m
.11962 .3833 L
s
.1118 .43969 m
.12267 .46754 L
s
.1118 .43969 m
.11962 .3833 L
s
.1118 .43969 m
.12998 .41385 L
s
.12267 .46754 m
.13015 .49949 L
s
.12267 .46754 m
.12998 .41385 L
s
.12267 .46754 m
.13712 .44437 L
s
.13015 .49949 m
.13949 .5283 L
s
.13015 .49949 m
.13712 .44437 L
s
.13015 .49949 m
.14154 .47388 L
s
.13949 .5283 m
.14154 .47388 L
s
.11962 .3833 m
.12998 .41385 L
s
.11962 .3833 m
.14103 .36136 L
s
.12998 .41385 m
.13712 .44437 L
s
.12998 .41385 m
.14103 .36136 L
s
.12998 .41385 m
.14884 .39174 L
s
.13712 .44437 m
.14154 .47388 L
s
.13712 .44437 m
.14884 .39174 L
s
.13712 .44437 m
.15229 .42153 L
s
.14154 .47388 m
.15229 .42153 L
s
.14103 .36136 m
.14884 .39174 L
s
.14103 .36136 m
.16584 .34118 L
s
.14884 .39174 m
.15229 .42153 L
s
.14884 .39174 m
.16584 .34118 L
s
.14884 .39174 m
.16775 .3692 L
s
.15229 .42153 m
.16775 .3692 L
s
.16584 .34118 m
.16775 .3692 L
s
.16584 .34118 m
.18841 .32063 L
s
.16775 .3692 m
.18841 .32063 L
s
.05744 .54725 m
.0862 .58944 L
s
.05744 .54725 m
.07129 .57248 L
s
.0862 .58944 m
.12013 .62723 L
s
.0862 .58944 m
.07129 .57248 L
s
.0862 .58944 m
.10198 .61347 L
s
.12013 .62723 m
.1585 .66013 L
s
.12013 .62723 m
.10198 .61347 L
s
.12013 .62723 m
.13784 .65046 L
s
.1585 .66013 m
.20015 .68813 L
s
.1585 .66013 m
.13784 .65046 L
s
.1585 .66013 m
.17672 .68278 L
s
.20015 .68813 m
.24434 .71122 L
s
.20015 .68813 m
.17672 .68278 L
s
.20015 .68813 m
.21841 .71078 L
s
.24434 .71122 m
.29067 .73044 L
s
.24434 .71122 m
.21841 .71078 L
s
.24434 .71122 m
.26261 .73459 L
s
.29067 .73044 m
.33745 .74821 L
s
.29067 .73044 m
.26261 .73459 L
s
.29067 .73044 m
.3084 .7551 L
s
.33745 .74821 m
.38312 .76616 L
s
.33745 .74821 m
.3084 .7551 L
s
.33745 .74821 m
.35444 .774 L
s
.38312 .76616 m
.42596 .77973 L
s
.38312 .76616 m
.35444 .774 L
s
.38312 .76616 m
.39812 .79213 L
s
.42596 .77973 m
.46493 .78936 L
s
.42596 .77973 m
.39812 .79213 L
s
.42596 .77973 m
.44319 .79996 L
s
.46493 .78936 m
.49611 .79428 L
s
.46493 .78936 m
.48031 .80933 L
s
.46493 .78936 m
.44319 .79996 L
s
.49611 .79428 m
.48031 .80933 L
s
.49611 .79428 m
.50532 .81982 L
s
.48031 .80933 m
.45615 .83025 L
s
.48031 .80933 m
.44319 .79996 L
s
.48031 .80933 m
.50532 .81982 L
s
.48031 .80933 m
.49068 .84055 L
s
.45615 .83025 m
.43251 .84979 L
s
.45615 .83025 m
.44319 .79996 L
s
.45615 .83025 m
.41337 .82107 L
s
.45615 .83025 m
.49068 .84055 L
s
.45615 .83025 m
.47208 .86099 L
s
.43251 .84979 m
.41018 .86783 L
s
.43251 .84979 m
.41337 .82107 L
s
.43251 .84979 m
.38746 .83839 L
s
.43251 .84979 m
.47208 .86099 L
s
.43251 .84979 m
.45217 .88092 L
s
.41018 .86783 m
.38884 .884 L
s
.41018 .86783 m
.38746 .83839 L
s
.41018 .86783 m
.36316 .8527 L
s
.41018 .86783 m
.45217 .88092 L
s
.41018 .86783 m
.43239 .89922 L
s
.38884 .884 m
.36906 .89618 L
s
.38884 .884 m
.36316 .8527 L
s
.38884 .884 m
.34042 .86525 L
s
.38884 .884 m
.43239 .89922 L
s
.38884 .884 m
.41466 .91333 L
s
.36906 .89618 m
.35299 .90649 L
s
.36906 .89618 m
.34042 .86525 L
s
.36906 .89618 m
.32158 .87586 L
s
.36906 .89618 m
.41466 .91333 L
s
.36906 .89618 m
.39886 .92519 L
s
.35299 .90649 m
.3388 .91222 L
s
.35299 .90649 m
.32158 .87586 L
s
.35299 .90649 m
.30497 .88175 L
s
.35299 .90649 m
.39886 .92519 L
s
.35299 .90649 m
.38448 .93434 L
s
.3388 .91222 m
.32998 .91775 L
s
.3388 .91222 m
.30497 .88175 L
s
.3388 .91222 m
.29362 .88614 L
s
.3388 .91222 m
.38448 .93434 L
s
.3388 .91222 m
.37407 .94179 L
s
.32998 .91775 m
.32519 .91738 L
s
.32998 .91775 m
.29362 .88614 L
s
.32998 .91775 m
.28531 .88498 L
s
.32998 .91775 m
.37407 .94179 L
s
.32998 .91775 m
.36924 .94665 L
s
.32519 .91738 m
.32536 .91361 L
s
.32519 .91738 m
.28531 .88498 L
s
.32519 .91738 m
.28084 .88006 L
s
.32519 .91738 m
.36924 .94665 L
s
.32519 .91738 m
.36854 .94956 L
s
.32536 .91361 m
.28084 .88006 L
s
.32536 .91361 m
.37267 .94735 L
s
.32536 .91361 m
.36854 .94956 L
s
.07129 .57248 m
.10198 .61347 L
s
.07129 .57248 m
.08741 .60223 L
s
.10198 .61347 m
.13784 .65046 L
s
.10198 .61347 m
.08741 .60223 L
s
.10198 .61347 m
.118 .6416 L
s
.13784 .65046 m
.17672 .68278 L
s
.13784 .65046 m
.118 .6416 L
s
.13784 .65046 m
.15439 .67795 L
s
.17672 .68278 m
.21841 .71078 L
s
.17672 .68278 m
.15439 .67795 L
s
.17672 .68278 m
.19442 .71072 L
s
.21841 .71078 m
.26261 .73459 L
s
.21841 .71078 m
.19442 .71072 L
s
.21841 .71078 m
.2365 .73962 L
s
.26261 .73459 m
.3084 .7551 L
s
.26261 .73459 m
.2365 .73962 L
s
.26261 .73459 m
.28057 .76431 L
s
.3084 .7551 m
.35444 .774 L
s
.3084 .7551 m
.28057 .76431 L
s
.3084 .7551 m
.32493 .7866 L
s
.35444 .774 m
.39812 .79213 L
s
.35444 .774 m
.32493 .7866 L
s
.35444 .774 m
.36991 .80567 L
s
.39812 .79213 m
.44319 .79996 L
s
.39812 .79213 m
.36991 .80567 L
s
.39812 .79213 m
.41337 .82107 L
s
.44319 .79996 m
.41337 .82107 L
s
.08741 .60223 m
.118 .6416 L
s
.08741 .60223 m
.10209 .63158 L
s
.118 .6416 m
.15439 .67795 L
s
.118 .6416 m
.10209 .63158 L
s
.118 .6416 m
.13559 .67393 L
s
.15439 .67795 m
.19442 .71072 L
s
.15439 .67795 m
.13559 .67393 L
s
.15439 .67795 m
.17227 .71075 L
s
.19442 .71072 m
.2365 .73962 L
s
.19442 .71072 m
.17227 .71075 L
s
.19442 .71072 m
.21214 .74323 L
s
.2365 .73962 m
.28057 .76431 L
s
.2365 .73962 m
.21214 .74323 L
s
.2365 .73962 m
.25439 .77249 L
s
.28057 .76431 m
.32493 .7866 L
s
.28057 .76431 m
.25439 .77249 L
s
.28057 .76431 m
.29823 .79817 L
s
.32493 .7866 m
.36991 .80567 L
s
.32493 .7866 m
.29823 .79817 L
s
.32493 .7866 m
.34333 .81986 L
s
.36991 .80567 m
.41337 .82107 L
s
.36991 .80567 m
.34333 .81986 L
s
.36991 .80567 m
.38746 .83839 L
s
.41337 .82107 m
.38746 .83839 L
s
.10209 .63158 m
.13559 .67393 L
s
.10209 .63158 m
.11966 .66733 L
s
.13559 .67393 m
.17227 .71075 L
s
.13559 .67393 m
.11966 .66733 L
s
.13559 .67393 m
.15255 .70864 L
s
.17227 .71075 m
.21214 .74323 L
s
.17227 .71075 m
.15255 .70864 L
s
.17227 .71075 m
.19041 .74653 L
s
.21214 .74323 m
.25439 .77249 L
s
.21214 .74323 m
.19041 .74653 L
s
.21214 .74323 m
.23078 .77843 L
s
.25439 .77249 m
.29823 .79817 L
s
.25439 .77249 m
.23078 .77843 L
s
.25439 .77249 m
.27387 .80656 L
s
.29823 .79817 m
.34333 .81986 L
s
.29823 .79817 m
.27387 .80656 L
s
.29823 .79817 m
.31846 .83159 L
s
.34333 .81986 m
.38746 .83839 L
s
.34333 .81986 m
.31846 .83159 L
s
.34333 .81986 m
.36316 .8527 L
s
.38746 .83839 m
.36316 .8527 L
s
.11966 .66733 m
.15255 .70864 L
s
.11966 .66733 m
.13996 .70299 L
s
.15255 .70864 m
.19041 .74653 L
s
.15255 .70864 m
.13996 .70299 L
s
.15255 .70864 m
.17344 .74367 L
s
.19041 .74653 m
.23078 .77843 L
s
.19041 .74653 m
.17344 .74367 L
s
.19041 .74653 m
.21012 .78031 L
s
.23078 .77843 m
.27387 .80656 L
s
.23078 .77843 m
.21012 .78031 L
s
.23078 .77843 m
.2527 .81296 L
s
.27387 .80656 m
.31846 .83159 L
s
.27387 .80656 m
.2527 .81296 L
s
.27387 .80656 m
.29595 .84077 L
s
.31846 .83159 m
.36316 .8527 L
s
.31846 .83159 m
.29595 .84077 L
s
.31846 .83159 m
.34042 .86525 L
s
.36316 .8527 m
.34042 .86525 L
s
.13996 .70299 m
.17344 .74367 L
s
.13996 .70299 m
.1614 .73823 L
s
.17344 .74367 m
.21012 .78031 L
s
.17344 .74367 m
.1614 .73823 L
s
.17344 .74367 m
.19661 .78177 L
s
.21012 .78031 m
.2527 .81296 L
s
.21012 .78031 m
.19661 .78177 L
s
.21012 .78031 m
.23597 .81722 L
s
.2527 .81296 m
.29595 .84077 L
s
.2527 .81296 m
.23597 .81722 L
s
.2527 .81296 m
.2776 .84835 L
s
.29595 .84077 m
.34042 .86525 L
s
.29595 .84077 m
.2776 .84835 L
s
.29595 .84077 m
.32158 .87586 L
s
.34042 .86525 m
.32158 .87586 L
s
.1614 .73823 m
.19661 .78177 L
s
.1614 .73823 m
.18448 .77315 L
s
.19661 .78177 m
.23597 .81722 L
s
.19661 .78177 m
.18448 .77315 L
s
.19661 .78177 m
.22182 .81714 L
s
.23597 .81722 m
.2776 .84835 L
s
.23597 .81722 m
.22182 .81714 L
s
.23597 .81722 m
.26182 .85256 L
s
.2776 .84835 m
.32158 .87586 L
s
.2776 .84835 m
.26182 .85256 L
s
.2776 .84835 m
.30497 .88175 L
s
.32158 .87586 m
.30497 .88175 L
s
.18448 .77315 m
.22182 .81714 L
s
.18448 .77315 m
.21341 .81129 L
s
.22182 .81714 m
.26182 .85256 L
s
.22182 .81714 m
.21341 .81129 L
s
.22182 .81714 m
.25302 .85274 L
s
.26182 .85256 m
.30497 .88175 L
s
.26182 .85256 m
.25302 .85274 L
s
.26182 .85256 m
.29362 .88614 L
s
.30497 .88175 m
.29362 .88614 L
s
.21341 .81129 m
.25302 .85274 L
s
.21341 .81129 m
.24438 .84447 L
s
.25302 .85274 m
.29362 .88614 L
s
.25302 .85274 m
.24438 .84447 L
s
.25302 .85274 m
.28531 .88498 L
s
.29362 .88614 m
.28531 .88498 L
s
.24438 .84447 m
.28531 .88498 L
s
.24438 .84447 m
.28084 .88006 L
s
.28531 .88498 m
.28084 .88006 L
s
.50532 .81982 m
.52175 .84544 L
s
.50532 .81982 m
.49068 .84055 L
s
.52175 .84544 m
.54045 .87312 L
s
.52175 .84544 m
.49068 .84055 L
s
.52175 .84544 m
.50984 .86772 L
s
.54045 .87312 m
.55873 .90279 L
s
.54045 .87312 m
.50984 .86772 L
s
.54045 .87312 m
.53003 .89595 L
s
.55873 .90279 m
.58159 .92953 L
s
.55873 .90279 m
.53003 .89595 L
s
.55873 .90279 m
.55365 .92289 L
s
.58159 .92953 m
.60665 .95464 L
s
.58159 .92953 m
.55365 .92289 L
s
.58159 .92953 m
.58036 .94756 L
s
.60665 .95464 m
.63634 .97465 L
s
.60665 .95464 m
.58036 .94756 L
s
.60665 .95464 m
.60865 .96984 L
s
.63634 .97465 m
.66992 .99044 L
s
.63634 .97465 m
.60865 .96984 L
s
.63634 .97465 m
.64271 .98588 L
s
.66992 .99044 m
.70938 .99744 L
s
.66992 .99044 m
.64271 .98588 L
s
.66992 .99044 m
.68077 .99902 L
s
.70938 .99744 m
.75044 .99011 L
s
.70938 .99744 m
.68077 .99902 L
s
.70938 .99744 m
.72187 .99916 L
s
.75044 .99011 m
.78957 .96641 L
s
.75044 .99011 m
.72187 .99916 L
s
.75044 .99011 m
.76221 .98623 L
s
.78957 .96641 m
.82367 .92959 L
s
.78957 .96641 m
.80125 .95826 L
s
.78957 .96641 m
.76221 .98623 L
s
.82367 .92959 m
.80125 .95826 L
s
.82367 .92959 m
.83499 .92289 L
s
.82367 .92959 m
.85282 .88126 L
s
.80125 .95826 m
.77188 .97889 L
s
.80125 .95826 m
.76221 .98623 L
s
.80125 .95826 m
.83499 .92289 L
s
.80125 .95826 m
.80928 .95431 L
s
.77188 .97889 m
.7349 .99161 L
s
.77188 .97889 m
.76221 .98623 L
s
.77188 .97889 m
.72963 .99858 L
s
.77188 .97889 m
.77634 .97457 L
s
.77188 .97889 m
.80928 .95431 L
s
.7349 .99161 m
.69291 .99657 L
s
.7349 .99161 m
.72963 .99858 L
s
.7349 .99161 m
.69113 1.00343 L
s
.7349 .99161 m
.7351 .98515 L
s
.7349 .99161 m
.77634 .97457 L
s
.69291 .99657 m
.64663 .99821 L
s
.69291 .99657 m
.69113 1.00343 L
s
.69291 .99657 m
.6474 1.00577 L
s
.69291 .99657 m
.69093 .98974 L
s
.69291 .99657 m
.7351 .98515 L
s
.64663 .99821 m
.60031 .99919 L
s
.64663 .99821 m
.6474 1.00577 L
s
.64663 .99821 m
.60124 1.00285 L
s
.64663 .99821 m
.64675 .99371 L
s
.64663 .99821 m
.69093 .98974 L
s
.60031 .99919 m
.55152 1.00057 L
s
.60031 .99919 m
.60124 1.00285 L
s
.60031 .99919 m
.55294 .99951 L
s
.60031 .99919 m
.59886 .99894 L
s
.60031 .99919 m
.64675 .99371 L
s
.55152 1.00057 m
.50584 1.00057 L
s
.55152 1.00057 m
.55294 .99951 L
s
.55152 1.00057 m
.50582 .99608 L
s
.55152 1.00057 m
.55306 1.00921 L
s
.55152 1.00057 m
.59886 .99894 L
s
.50584 1.00057 m
.45863 .99373 L
s
.50584 1.00057 m
.50582 .99608 L
s
.50584 1.00057 m
.45746 .98697 L
s
.50584 1.00057 m
.50911 1.00909 L
s
.50584 1.00057 m
.55306 1.00921 L
s
.45863 .99373 m
.41561 .97513 L
s
.45863 .99373 m
.45746 .98697 L
s
.45863 .99373 m
.41113 .97201 L
s
.45863 .99373 m
.46672 1.00016 L
s
.45863 .99373 m
.50911 1.00909 L
s
.41561 .97513 m
.37267 .94735 L
s
.41561 .97513 m
.41113 .97201 L
s
.41561 .97513 m
.36854 .94956 L
s
.41561 .97513 m
.42556 .9835 L
s
.41561 .97513 m
.46672 1.00016 L
s
.37267 .94735 m
.36854 .94956 L
s
.37267 .94735 m
.3895 .95833 L
s
.37267 .94735 m
.42556 .9835 L
s
.49068 .84055 m
.50984 .86772 L
s
.49068 .84055 m
.47208 .86099 L
s
.50984 .86772 m
.53003 .89595 L
s
.50984 .86772 m
.47208 .86099 L
s
.50984 .86772 m
.49313 .88953 L
s
.53003 .89595 m
.55365 .92289 L
s
.53003 .89595 m
.49313 .88953 L
s
.53003 .89595 m
.51773 .91671 L
s
.55365 .92289 m
.58036 .94756 L
s
.55365 .92289 m
.51773 .91671 L
s
.55365 .92289 m
.54621 .94116 L
s
.58036 .94756 m
.60865 .96984 L
s
.58036 .94756 m
.54621 .94116 L
s
.58036 .94756 m
.57626 .96378 L
s
.60865 .96984 m
.64271 .98588 L
s
.60865 .96984 m
.57626 .96378 L
s
.60865 .96984 m
.61016 .98393 L
s
.64271 .98588 m
.68077 .99902 L
s
.64271 .98588 m
.61016 .98393 L
s
.64271 .98588 m
.64764 .996 L
s
.68077 .99902 m
.72187 .99916 L
s
.68077 .99902 m
.64764 .996 L
s
.68077 .99902 m
.68795 1.00162 L
s
.72187 .99916 m
.76221 .98623 L
s
.72187 .99916 m
.68795 1.00162 L
s
.72187 .99916 m
.72963 .99858 L
s
.76221 .98623 m
.72963 .99858 L
s
.47208 .86099 m
.49313 .88953 L
s
.47208 .86099 m
.45217 .88092 L
s
.49313 .88953 m
.51773 .91671 L
s
.49313 .88953 m
.45217 .88092 L
s
.49313 .88953 m
.47659 .90945 L
s
.51773 .91671 m
.54621 .94116 L
s
.51773 .91671 m
.47659 .90945 L
s
.51773 .91671 m
.50573 .93444 L
s
.54621 .94116 m
.57626 .96378 L
s
.54621 .94116 m
.50573 .93444 L
s
.54621 .94116 m
.53801 .95693 L
s
.57626 .96378 m
.61016 .98393 L
s
.57626 .96378 m
.53801 .95693 L
s
.57626 .96378 m
.57134 .9783 L
s
.61016 .98393 m
.64764 .996 L
s
.61016 .98393 m
.57134 .9783 L
s
.61016 .98393 m
.60866 .99394 L
s
.64764 .996 m
.68795 1.00162 L
s
.64764 .996 m
.60866 .99394 L
s
.64764 .996 m
.64934 1.00555 L
s
.68795 1.00162 m
.72963 .99858 L
s
.68795 1.00162 m
.64934 1.00555 L
s
.68795 1.00162 m
.69113 1.00343 L
s
.72963 .99858 m
.69113 1.00343 L
s
.45217 .88092 m
.47659 .90945 L
s
.45217 .88092 m
.43239 .89922 L
s
.47659 .90945 m
.50573 .93444 L
s
.47659 .90945 m
.43239 .89922 L
s
.47659 .90945 m
.4615 .92629 L
s
.50573 .93444 m
.53801 .95693 L
s
.50573 .93444 m
.4615 .92629 L
s
.50573 .93444 m
.49376 .94979 L
s
.53801 .95693 m
.57134 .9783 L
s
.53801 .95693 m
.49376 .94979 L
s
.53801 .95693 m
.52765 .97195 L
s
.57134 .9783 m
.60866 .99394 L
s
.57134 .9783 m
.52765 .97195 L
s
.57134 .9783 m
.56446 .9903 L
s
.60866 .99394 m
.64934 1.00555 L
s
.60866 .99394 m
.56446 .9903 L
s
.60866 .99394 m
.60543 1.00346 L
s
.64934 1.00555 m
.69113 1.00343 L
s
.64934 1.00555 m
.60543 1.00346 L
s
.64934 1.00555 m
.6474 1.00577 L
s
.69113 1.00343 m
.6474 1.00577 L
s
.43239 .89922 m
.4615 .92629 L
s
.43239 .89922 m
.41466 .91333 L
s
.4615 .92629 m
.49376 .94979 L
s
.4615 .92629 m
.41466 .91333 L
s
.4615 .92629 m
.44655 .93988 L
s
.49376 .94979 m
.52765 .97195 L
s
.49376 .94979 m
.44655 .93988 L
s
.49376 .94979 m
.48127 .96273 L
s
.52765 .97195 m
.56446 .9903 L
s
.52765 .97195 m
.48127 .96273 L
s
.52765 .97195 m
.51832 .98251 L
s
.56446 .9903 m
.60543 1.00346 L
s
.56446 .9903 m
.51832 .98251 L
s
.56446 .9903 m
.55897 .99721 L
s
.60543 1.00346 m
.6474 1.00577 L
s
.60543 1.00346 m
.55897 .99721 L
s
.60543 1.00346 m
.60124 1.00285 L
s
.6474 1.00577 m
.60124 1.00285 L
s
.41466 .91333 m
.44655 .93988 L
s
.41466 .91333 m
.39886 .92519 L
s
.44655 .93988 m
.48127 .96273 L
s
.44655 .93988 m
.39886 .92519 L
s
.44655 .93988 m
.43305 .95196 L
s
.48127 .96273 m
.51832 .98251 L
s
.48127 .96273 m
.43305 .95196 L
s
.48127 .96273 m
.47055 .97225 L
s
.51832 .98251 m
.55897 .99721 L
s
.51832 .98251 m
.47055 .97225 L
s
.51832 .98251 m
.51052 .98967 L
s
.55897 .99721 m
.60124 1.00285 L
s
.55897 .99721 m
.51052 .98967 L
s
.55897 .99721 m
.55294 .99951 L
s
.60124 1.00285 m
.55294 .99951 L
s
.39886 .92519 m
.43305 .95196 L
s
.39886 .92519 m
.38448 .93434 L
s
.43305 .95196 m
.47055 .97225 L
s
.43305 .95196 m
.38448 .93434 L
s
.43305 .95196 m
.42163 .96037 L
s
.47055 .97225 m
.51052 .98967 L
s
.47055 .97225 m
.42163 .96037 L
s
.47055 .97225 m
.46177 .98125 L
s
.51052 .98967 m
.55294 .99951 L
s
.51052 .98967 m
.46177 .98125 L
s
.51052 .98967 m
.50582 .99608 L
s
.55294 .99951 m
.50582 .99608 L
s
.38448 .93434 m
.42163 .96037 L
s
.38448 .93434 m
.37407 .94179 L
s
.42163 .96037 m
.46177 .98125 L
s
.42163 .96037 m
.37407 .94179 L
s
.42163 .96037 m
.41421 .96796 L
s
.46177 .98125 m
.50582 .99608 L
s
.46177 .98125 m
.41421 .96796 L
s
.46177 .98125 m
.45746 .98697 L
s
.50582 .99608 m
.45746 .98697 L
s
.37407 .94179 m
.41421 .96796 L
s
.37407 .94179 m
.36924 .94665 L
s
.41421 .96796 m
.45746 .98697 L
s
.41421 .96796 m
.36924 .94665 L
s
.41421 .96796 m
.41113 .97201 L
s
.45746 .98697 m
.41113 .97201 L
s
.36924 .94665 m
.41113 .97201 L
s
.36924 .94665 m
.36854 .94956 L
s
.41113 .97201 m
.36854 .94956 L
s
.83499 .92289 m
.84307 .91547 L
s
.83499 .92289 m
.80928 .95431 L
s
.83499 .92289 m
.85282 .88126 L
s
.83499 .92289 m
.86739 .89831 L
s
.84307 .91547 m
.8459 .92162 L
s
.84307 .91547 m
.80928 .95431 L
s
.84307 .91547 m
.81319 .95025 L
s
.84307 .91547 m
.87503 .89634 L
s
.84307 .91547 m
.86739 .89831 L
s
.8459 .92162 m
.84017 .91617 L
s
.8459 .92162 m
.81319 .95025 L
s
.8459 .92162 m
.81099 .94462 L
s
.8459 .92162 m
.87378 .90048 L
s
.8459 .92162 m
.87503 .89634 L
s
.84017 .91617 m
.83098 .9113 L
s
.84017 .91617 m
.81099 .94462 L
s
.84017 .91617 m
.80462 .93664 L
s
.84017 .91617 m
.86307 .88845 L
s
.84017 .91617 m
.87378 .90048 L
s
.83098 .9113 m
.81887 .90923 L
s
.83098 .9113 m
.80462 .93664 L
s
.83098 .9113 m
.79767 .93519 L
s
.83098 .9113 m
.84961 .88672 L
s
.83098 .9113 m
.86307 .88845 L
s
.81887 .90923 m
.80421 .9057 L
s
.81887 .90923 m
.79767 .93519 L
s
.81887 .90923 m
.78859 .93711 L
s
.81887 .90923 m
.83277 .8817 L
s
.81887 .90923 m
.84961 .88672 L
s
.80421 .9057 m
.78626 .89586 L
s
.80421 .9057 m
.78859 .93711 L
s
.80421 .9057 m
.77681 .93231 L
s
.80421 .9057 m
.81226 .8736 L
s
.80421 .9057 m
.83277 .8817 L
s
.78626 .89586 m
.76509 .8837 L
s
.78626 .89586 m
.77681 .93231 L
s
.78626 .89586 m
.76193 .92042 L
s
.78626 .89586 m
.78833 .8632 L
s
.78626 .89586 m
.81226 .8736 L
s
.76509 .8837 m
.74015 .86697 L
s
.76509 .8837 m
.76193 .92042 L
s
.76509 .8837 m
.74512 .90498 L
s
.76509 .8837 m
.76077 .84972 L
s
.76509 .8837 m
.78833 .8632 L
s
.74015 .86697 m
.71134 .84673 L
s
.74015 .86697 m
.74512 .90498 L
s
.74015 .86697 m
.72648 .88854 L
s
.74015 .86697 m
.72931 .83257 L
s
.74015 .86697 m
.76077 .84972 L
s
.71134 .84673 m
.67717 .81902 L
s
.71134 .84673 m
.70662 .86509 L
s
.71134 .84673 m
.72648 .88854 L
s
.71134 .84673 m
.69371 .81188 L
s
.71134 .84673 m
.72931 .83257 L
s
.67717 .81902 m
.70662 .86509 L
s
.67717 .81902 m
.69371 .81188 L
s
.67717 .81902 m
.6538 .78799 L
s
.67717 .81902 m
.6338 .78069 L
s
.70662 .86509 m
.72099 .90699 L
s
.70662 .86509 m
.72648 .88854 L
s
.72099 .90699 m
.72178 .94508 L
s
.72099 .90699 m
.73031 .92715 L
s
.72099 .90699 m
.72648 .88854 L
s
.72178 .94508 m
.70994 .98535 L
s
.72178 .94508 m
.72234 .96513 L
s
.72178 .94508 m
.73031 .92715 L
s
.70994 .98535 m
.68582 1.0183 L
s
.70994 .98535 m
.70497 .99977 L
s
.70994 .98535 m
.72234 .96513 L
s
.68582 1.0183 m
.65191 1.03636 L
s
.68582 1.0183 m
.67482 1.02378 L
s
.68582 1.0183 m
.70497 .99977 L
s
.65191 1.03636 m
.60627 1.04212 L
s
.65191 1.03636 m
.63392 1.03712 L
s
.65191 1.03636 m
.67482 1.02378 L
s
.60627 1.04212 m
.5576 1.03673 L
s
.60627 1.04212 m
.58715 1.03938 L
s
.60627 1.04212 m
.63392 1.03712 L
s
.5576 1.03673 m
.50417 1.02277 L
s
.5576 1.03673 m
.53605 1.02878 L
s
.5576 1.03673 m
.58715 1.03938 L
s
.50417 1.02277 m
.44611 .997 L
s
.50417 1.02277 m
.48001 1.01308 L
s
.50417 1.02277 m
.53605 1.02878 L
s
.44611 .997 m
.3895 .95833 L
s
.44611 .997 m
.42556 .9835 L
s
.44611 .997 m
.48001 1.01308 L
s
.3895 .95833 m
.42556 .9835 L
s
.42556 .9835 m
.46672 1.00016 L
s
.42556 .9835 m
.48001 1.01308 L
s
.46672 1.00016 m
.50911 1.00909 L
s
.46672 1.00016 m
.48001 1.01308 L
s
.46672 1.00016 m
.51825 1.01877 L
s
.50911 1.00909 m
.55306 1.00921 L
s
.50911 1.00909 m
.51825 1.01877 L
s
.50911 1.00909 m
.56259 1.01842 L
s
.55306 1.00921 m
.59886 .99894 L
s
.55306 1.00921 m
.56259 1.01842 L
s
.55306 1.00921 m
.60443 1.00927 L
s
.59886 .99894 m
.64675 .99371 L
s
.59886 .99894 m
.60443 1.00927 L
s
.59886 .99894 m
.64802 .99149 L
s
.64675 .99371 m
.69093 .98974 L
s
.64675 .99371 m
.64802 .99149 L
s
.64675 .99371 m
.69099 .97723 L
s
.69093 .98974 m
.7351 .98515 L
s
.69093 .98974 m
.69099 .97723 L
s
.69093 .98974 m
.73385 .97462 L
s
.7351 .98515 m
.77634 .97457 L
s
.7351 .98515 m
.73385 .97462 L
s
.7351 .98515 m
.77508 .96727 L
s
.77634 .97457 m
.80928 .95431 L
s
.77634 .97457 m
.77508 .96727 L
s
.77634 .97457 m
.81319 .95025 L
s
.80928 .95431 m
.81319 .95025 L
s
.48001 1.01308 m
.51825 1.01877 L
s
.48001 1.01308 m
.53605 1.02878 L
s
.51825 1.01877 m
.56259 1.01842 L
s
.51825 1.01877 m
.53605 1.02878 L
s
.51825 1.01877 m
.57022 1.02817 L
s
.56259 1.01842 m
.60443 1.00927 L
s
.56259 1.01842 m
.57022 1.02817 L
s
.56259 1.01842 m
.60887 1.02037 L
s
.60443 1.00927 m
.64802 .99149 L
s
.60443 1.00927 m
.60887 1.02037 L
s
.60443 1.00927 m
.6494 1.00356 L
s
.64802 .99149 m
.69099 .97723 L
s
.64802 .99149 m
.6494 1.00356 L
s
.64802 .99149 m
.68926 .97575 L
s
.69099 .97723 m
.73385 .97462 L
s
.69099 .97723 m
.68926 .97575 L
s
.69099 .97723 m
.73097 .96454 L
s
.73385 .97462 m
.77508 .96727 L
s
.73385 .97462 m
.73097 .96454 L
s
.73385 .97462 m
.77185 .95547 L
s
.77508 .96727 m
.81319 .95025 L
s
.77508 .96727 m
.77185 .95547 L
s
.77508 .96727 m
.81099 .94462 L
s
.81319 .95025 m
.81099 .94462 L
s
.53605 1.02878 m
.57022 1.02817 L
s
.53605 1.02878 m
.58715 1.03938 L
s
.57022 1.02817 m
.60887 1.02037 L
s
.57022 1.02817 m
.58715 1.03938 L
s
.57022 1.02817 m
.61988 1.03117 L
s
.60887 1.02037 m
.6494 1.00356 L
s
.60887 1.02037 m
.61988 1.03117 L
s
.60887 1.02037 m
.65608 1.01763 L
s
.6494 1.00356 m
.68926 .97575 L
s
.6494 1.00356 m
.65608 1.01763 L
s
.6494 1.00356 m
.69176 .99611 L
s
.68926 .97575 m
.73097 .96454 L
s
.68926 .97575 m
.69176 .99611 L
s
.68926 .97575 m
.72838 .97115 L
s
.73097 .96454 m
.77185 .95547 L
s
.73097 .96454 m
.72838 .97115 L
s
.73097 .96454 m
.76647 .94714 L
s
.77185 .95547 m
.81099 .94462 L
s
.77185 .95547 m
.76647 .94714 L
s
.77185 .95547 m
.80462 .93664 L
s
.81099 .94462 m
.80462 .93664 L
s
.58715 1.03938 m
.61988 1.03117 L
s
.58715 1.03938 m
.63392 1.03712 L
s
.61988 1.03117 m
.65608 1.01763 L
s
.61988 1.03117 m
.63392 1.03712 L
s
.61988 1.03117 m
.66426 1.02348 L
s
.65608 1.01763 m
.69176 .99611 L
s
.65608 1.01763 m
.66426 1.02348 L
s
.65608 1.01763 m
.69713 1.00604 L
s
.69176 .99611 m
.72838 .97115 L
s
.69176 .99611 m
.69713 1.00604 L
s
.69176 .99611 m
.72924 .98215 L
s
.72838 .97115 m
.76647 .94714 L
s
.72838 .97115 m
.72924 .98215 L
s
.72838 .97115 m
.76365 .95851 L
s
.76647 .94714 m
.80462 .93664 L
s
.76647 .94714 m
.76365 .95851 L
s
.76647 .94714 m
.79767 .93519 L
s
.80462 .93664 m
.79767 .93519 L
s
.63392 1.03712 m
.66426 1.02348 L
s
.63392 1.03712 m
.67482 1.02378 L
s
.66426 1.02348 m
.69713 1.00604 L
s
.66426 1.02348 m
.67482 1.02378 L
s
.66426 1.02348 m
.70078 1.00682 L
s
.69713 1.00604 m
.72924 .98215 L
s
.69713 1.00604 m
.70078 1.00682 L
s
.69713 1.00604 m
.72772 .98554 L
s
.72924 .98215 m
.76365 .95851 L
s
.72924 .98215 m
.72772 .98554 L
s
.72924 .98215 m
.75767 .96199 L
s
.76365 .95851 m
.79767 .93519 L
s
.76365 .95851 m
.75767 .96199 L
s
.76365 .95851 m
.78859 .93711 L
s
.79767 .93519 m
.78859 .93711 L
s
.67482 1.02378 m
.70078 1.00682 L
s
.67482 1.02378 m
.70497 .99977 L
s
.70078 1.00682 m
.72772 .98554 L
s
.70078 1.00682 m
.70497 .99977 L
s
.70078 1.00682 m
.72553 .97647 L
s
.72772 .98554 m
.75767 .96199 L
s
.72772 .98554 m
.72553 .97647 L
s
.72772 .98554 m
.74954 .95466 L
s
.75767 .96199 m
.78859 .93711 L
s
.75767 .96199 m
.74954 .95466 L
s
.75767 .96199 m
.77681 .93231 L
s
.78859 .93711 m
.77681 .93231 L
s
.70497 .99977 m
.72553 .97647 L
s
.70497 .99977 m
.72234 .96513 L
s
.72553 .97647 m
.74954 .95466 L
s
.72553 .97647 m
.72234 .96513 L
s
.72553 .97647 m
.7403 .94298 L
s
.74954 .95466 m
.77681 .93231 L
s
.74954 .95466 m
.7403 .94298 L
s
.74954 .95466 m
.76193 .92042 L
s
.77681 .93231 m
.76193 .92042 L
s
.72234 .96513 m
.7403 .94298 L
s
.72234 .96513 m
.73031 .92715 L
s
.7403 .94298 m
.76193 .92042 L
s
.7403 .94298 m
.73031 .92715 L
s
.7403 .94298 m
.74512 .90498 L
s
.76193 .92042 m
.74512 .90498 L
s
.73031 .92715 m
.74512 .90498 L
s
.73031 .92715 m
.72648 .88854 L
s
.74512 .90498 m
.72648 .88854 L
s
.85282 .88126 m
.88831 .8777 L
s
.85282 .88126 m
.86739 .89831 L
s
.88831 .8777 m
.92064 .8708 L
s
.88831 .8777 m
.86739 .89831 L
s
.88831 .8777 m
.90001 .88412 L
s
.92064 .8708 m
.94813 .85925 L
s
.92064 .8708 m
.90001 .88412 L
s
.92064 .8708 m
.92904 .87228 L
s
.94813 .85925 m
.96641 .8386 L
s
.94813 .85925 m
.92904 .87228 L
s
.94813 .85925 m
.9485 .8523 L
s
.96641 .8386 m
.9758 .81421 L
s
.96641 .8386 m
.9485 .8523 L
s
.96641 .8386 m
.95992 .82847 L
s
.9758 .81421 m
.97619 .78755 L
s
.9758 .81421 m
.95992 .82847 L
s
.9758 .81421 m
.96404 .80388 L
s
.97619 .78755 m
.96954 .76401 L
s
.97619 .78755 m
.96404 .80388 L
s
.97619 .78755 m
.96069 .78021 L
s
.96954 .76401 m
.95656 .74522 L
s
.96954 .76401 m
.96069 .78021 L
s
.96954 .76401 m
.95112 .75846 L
s
.95656 .74522 m
.93542 .73209 L
s
.95656 .74522 m
.95112 .75846 L
s
.95656 .74522 m
.9345 .74137 L
s
.93542 .73209 m
.91268 .72088 L
s
.93542 .73209 m
.9345 .74137 L
s
.93542 .73209 m
.91117 .72953 L
s
.91268 .72088 m
.89089 .71847 L
s
.91268 .72088 m
.88301 .7211 L
s
.91268 .72088 m
.91117 .72953 L
s
.89089 .71847 m
.88301 .7211 L
s
.89089 .71847 m
.86547 .71918 L
s
.88301 .7211 m
.8764 .72485 L
s
.88301 .7211 m
.91117 .72953 L
s
.88301 .7211 m
.86547 .71918 L
s
.88301 .7211 m
.85164 .72114 L
s
.8764 .72485 m
.86163 .72863 L
s
.8764 .72485 m
.90196 .73527 L
s
.8764 .72485 m
.91117 .72953 L
s
.8764 .72485 m
.83688 .72435 L
s
.8764 .72485 m
.85164 .72114 L
s
.86163 .72863 m
.84415 .73386 L
s
.86163 .72863 m
.88559 .7413 L
s
.86163 .72863 m
.90196 .73527 L
s
.86163 .72863 m
.82072 .72758 L
s
.86163 .72863 m
.83688 .72435 L
s
.84415 .73386 m
.82289 .7386 L
s
.84415 .73386 m
.86475 .74681 L
s
.84415 .73386 m
.88559 .7413 L
s
.84415 .73386 m
.80099 .72982 L
s
.84415 .73386 m
.82072 .72758 L
s
.82289 .7386 m
.80002 .74521 L
s
.82289 .7386 m
.84169 .75512 L
s
.82289 .7386 m
.86475 .74681 L
s
.82289 .7386 m
.7795 .73346 L
s
.82289 .7386 m
.80099 .72982 L
s
.80002 .74521 m
.77829 .75735 L
s
.80002 .74521 m
.81899 .76857 L
s
.80002 .74521 m
.84169 .75512 L
s
.80002 .74521 m
.75874 .74142 L
s
.80002 .74521 m
.7795 .73346 L
s
.77829 .75735 m
.75714 .77227 L
s
.77829 .75735 m
.796 .78373 L
s
.77829 .75735 m
.81899 .76857 L
s
.77829 .75735 m
.7379 .75145 L
s
.77829 .75735 m
.75874 .74142 L
s
.75714 .77227 m
.73423 .78509 L
s
.75714 .77227 m
.77277 .80077 L
s
.75714 .77227 m
.796 .78373 L
s
.75714 .77227 m
.71754 .76324 L
s
.75714 .77227 m
.7379 .75145 L
s
.73423 .78509 m
.7114 .79648 L
s
.73423 .78509 m
.74982 .81652 L
s
.73423 .78509 m
.77277 .80077 L
s
.73423 .78509 m
.69441 .77187 L
s
.73423 .78509 m
.71754 .76324 L
s
.7114 .79648 m
.69371 .81188 L
s
.7114 .79648 m
.72931 .83257 L
s
.7114 .79648 m
.74982 .81652 L
s
.7114 .79648 m
.67392 .78184 L
s
.7114 .79648 m
.69441 .77187 L
s
.69371 .81188 m
.72931 .83257 L
s
.69371 .81188 m
.6538 .78799 L
s
.69371 .81188 m
.67392 .78184 L
s
.72931 .83257 m
.76077 .84972 L
s
.72931 .83257 m
.74982 .81652 L
s
.76077 .84972 m
.78833 .8632 L
s
.76077 .84972 m
.74982 .81652 L
s
.76077 .84972 m
.78346 .8308 L
s
.78833 .8632 m
.81226 .8736 L
s
.78833 .8632 m
.78346 .8308 L
s
.78833 .8632 m
.81298 .84191 L
s
.81226 .8736 m
.83277 .8817 L
s
.81226 .8736 m
.81298 .84191 L
s
.81226 .8736 m
.83898 .85105 L
s
.83277 .8817 m
.84961 .88672 L
s
.83277 .8817 m
.83898 .85105 L
s
.83277 .8817 m
.86183 .86004 L
s
.84961 .88672 m
.86307 .88845 L
s
.84961 .88672 m
.86183 .86004 L
s
.84961 .88672 m
.88098 .86878 L
s
.86307 .88845 m
.87378 .90048 L
s
.86307 .88845 m
.88098 .86878 L
s
.86307 .88845 m
.89537 .8771 L
s
.87378 .90048 m
.87503 .89634 L
s
.87378 .90048 m
.89537 .8771 L
s
.87378 .90048 m
.90365 .88235 L
s
.87503 .89634 m
.86739 .89831 L
s
.87503 .89634 m
.90365 .88235 L
s
.87503 .89634 m
.90001 .88412 L
s
.86739 .89831 m
.90001 .88412 L
s
.74982 .81652 m
.78346 .8308 L
s
.74982 .81652 m
.77277 .80077 L
s
.78346 .8308 m
.81298 .84191 L
s
.78346 .8308 m
.77277 .80077 L
s
.78346 .8308 m
.80726 .81163 L
s
.81298 .84191 m
.83898 .85105 L
s
.81298 .84191 m
.80726 .81163 L
s
.81298 .84191 m
.8382 .82091 L
s
.83898 .85105 m
.86183 .86004 L
s
.83898 .85105 m
.8382 .82091 L
s
.83898 .85105 m
.86611 .83076 L
s
.86183 .86004 m
.88098 .86878 L
s
.86183 .86004 m
.86611 .83076 L
s
.86183 .86004 m
.89035 .84131 L
s
.88098 .86878 m
.89537 .8771 L
s
.88098 .86878 m
.89035 .84131 L
s
.88098 .86878 m
.90979 .85149 L
s
.89537 .8771 m
.90365 .88235 L
s
.89537 .8771 m
.90979 .85149 L
s
.89537 .8771 m
.92372 .86199 L
s
.90365 .88235 m
.90001 .88412 L
s
.90365 .88235 m
.92372 .86199 L
s
.90365 .88235 m
.92904 .87228 L
s
.90001 .88412 m
.92904 .87228 L
s
.77277 .80077 m
.80726 .81163 L
s
.77277 .80077 m
.796 .78373 L
s
.80726 .81163 m
.8382 .82091 L
s
.80726 .81163 m
.796 .78373 L
s
.80726 .81163 m
.83165 .79343 L
s
.8382 .82091 m
.86611 .83076 L
s
.8382 .82091 m
.83165 .79343 L
s
.8382 .82091 m
.86409 .80315 L
s
.86611 .83076 m
.89035 .84131 L
s
.86611 .83076 m
.86409 .80315 L
s
.86611 .83076 m
.89291 .81347 L
s
.89035 .84131 m
.90979 .85149 L
s
.89035 .84131 m
.89291 .81347 L
s
.89035 .84131 m
.91719 .82423 L
s
.90979 .85149 m
.92372 .86199 L
s
.90979 .85149 m
.91719 .82423 L
s
.90979 .85149 m
.93635 .83712 L
s
.92372 .86199 m
.92904 .87228 L
s
.92372 .86199 m
.93635 .83712 L
s
.92372 .86199 m
.9485 .8523 L
s
.92904 .87228 m
.9485 .8523 L
s
.796 .78373 m
.83165 .79343 L
s
.796 .78373 m
.81899 .76857 L
s
.83165 .79343 m
.86409 .80315 L
s
.83165 .79343 m
.81899 .76857 L
s
.83165 .79343 m
.85501 .77589 L
s
.86409 .80315 m
.89291 .81347 L
s
.86409 .80315 m
.85501 .77589 L
s
.86409 .80315 m
.88918 .78776 L
s
.89291 .81347 m
.91719 .82423 L
s
.89291 .81347 m
.88918 .78776 L
s
.89291 .81347 m
.9181 .79795 L
s
.91719 .82423 m
.93635 .83712 L
s
.91719 .82423 m
.9181 .79795 L
s
.91719 .82423 m
.94272 .81321 L
s
.93635 .83712 m
.9485 .8523 L
s
.93635 .83712 m
.94272 .81321 L
s
.93635 .83712 m
.95992 .82847 L
s
.9485 .8523 m
.95992 .82847 L
s
.81899 .76857 m
.85501 .77589 L
s
.81899 .76857 m
.84169 .75512 L
s
.85501 .77589 m
.88918 .78776 L
s
.85501 .77589 m
.84169 .75512 L
s
.85501 .77589 m
.87925 .76425 L
s
.88918 .78776 m
.9181 .79795 L
s
.88918 .78776 m
.87925 .76425 L
s
.88918 .78776 m
.91198 .77231 L
s
.9181 .79795 m
.94272 .81321 L
s
.9181 .79795 m
.91198 .77231 L
s
.9181 .79795 m
.9419 .789 L
s
.94272 .81321 m
.95992 .82847 L
s
.94272 .81321 m
.9419 .789 L
s
.94272 .81321 m
.96404 .80388 L
s
.95992 .82847 m
.96404 .80388 L
s
.84169 .75512 m
.87925 .76425 L
s
.84169 .75512 m
.86475 .74681 L
s
.87925 .76425 m
.91198 .77231 L
s
.87925 .76425 m
.86475 .74681 L
s
.87925 .76425 m
.90229 .75592 L
s
.91198 .77231 m
.9419 .789 L
s
.91198 .77231 m
.90229 .75592 L
s
.91198 .77231 m
.93484 .76728 L
s
.9419 .789 m
.96404 .80388 L
s
.9419 .789 m
.93484 .76728 L
s
.9419 .789 m
.96069 .78021 L
s
.96404 .80388 m
.96069 .78021 L
s
.86475 .74681 m
.90229 .75592 L
s
.86475 .74681 m
.88559 .7413 L
s
.90229 .75592 m
.93484 .76728 L
s
.90229 .75592 m
.88559 .7413 L
s
.90229 .75592 m
.92152 .74928 L
s
.93484 .76728 m
.96069 .78021 L
s
.93484 .76728 m
.92152 .74928 L
s
.93484 .76728 m
.95112 .75846 L
s
.96069 .78021 m
.95112 .75846 L
s
.88559 .7413 m
.92152 .74928 L
s
.88559 .7413 m
.90196 .73527 L
s
.92152 .74928 m
.95112 .75846 L
s
.92152 .74928 m
.90196 .73527 L
s
.92152 .74928 m
.9345 .74137 L
s
.95112 .75846 m
.9345 .74137 L
s
.90196 .73527 m
.9345 .74137 L
s
.90196 .73527 m
.91117 .72953 L
s
.9345 .74137 m
.91117 .72953 L
s
.86547 .71918 m
.82935 .72418 L
s
.86547 .71918 m
.85164 .72114 L
s
.82935 .72418 m
.79103 .73032 L
s
.82935 .72418 m
.85164 .72114 L
s
.82935 .72418 m
.81431 .72513 L
s
.79103 .73032 m
.74745 .73988 L
s
.79103 .73032 m
.81431 .72513 L
s
.79103 .73032 m
.77088 .73216 L
s
.74745 .73988 m
.70252 .75059 L
s
.74745 .73988 m
.77088 .73216 L
s
.74745 .73988 m
.72648 .7421 L
s
.70252 .75059 m
.65535 .76212 L
s
.70252 .75059 m
.72648 .7421 L
s
.70252 .75059 m
.68071 .75273 L
s
.65535 .76212 m
.60736 .77228 L
s
.65535 .76212 m
.68071 .75273 L
s
.65535 .76212 m
.63456 .76346 L
s
.60736 .77228 m
.55591 .77975 L
s
.60736 .77228 m
.63456 .76346 L
s
.60736 .77228 m
.58481 .77268 L
s
.55591 .77975 m
.50056 .78442 L
s
.55591 .77975 m
.58481 .77268 L
s
.55591 .77975 m
.53207 .77912 L
s
.50056 .78442 m
.44545 .78792 L
s
.50056 .78442 m
.53207 .77912 L
s
.50056 .78442 m
.47671 .78292 L
s
.44545 .78792 m
.39488 .79013 L
s
.44545 .78792 m
.47671 .78292 L
s
.44545 .78792 m
.42986 .78724 L
s
.39488 .79013 m
.36429 .79566 L
s
.39488 .79013 m
.38646 .78894 L
s
.39488 .79013 m
.42986 .78724 L
s
.36429 .79566 m
.38646 .78894 L
s
.36429 .79566 m
.35822 .78363 L
s
.36429 .79566 m
.34485 .78834 L
s
.38646 .78894 m
.40848 .77895 L
s
.38646 .78894 m
.42986 .78724 L
s
.38646 .78894 m
.35822 .78363 L
s
.38646 .78894 m
.37584 .77451 L
s
.40848 .77895 m
.443 .76723 L
s
.40848 .77895 m
.45492 .77788 L
s
.40848 .77895 m
.42986 .78724 L
s
.40848 .77895 m
.40648 .76182 L
s
.40848 .77895 m
.37584 .77451 L
s
.443 .76723 m
.47243 .75563 L
s
.443 .76723 m
.4874 .76734 L
s
.443 .76723 m
.45492 .77788 L
s
.443 .76723 m
.435 .75037 L
s
.443 .76723 m
.40648 .76182 L
s
.47243 .75563 m
.50188 .74466 L
s
.47243 .75563 m
.51847 .75589 L
s
.47243 .75563 m
.4874 .76734 L
s
.47243 .75563 m
.4631 .73977 L
s
.47243 .75563 m
.435 .75037 L
s
.50188 .74466 m
.53038 .73574 L
s
.50188 .74466 m
.54892 .74561 L
s
.50188 .74466 m
.51847 .75589 L
s
.50188 .74466 m
.49069 .73103 L
s
.50188 .74466 m
.4631 .73977 L
s
.53038 .73574 m
.56033 .73255 L
s
.53038 .73574 m
.57903 .7392 L
s
.53038 .73574 m
.54892 .74561 L
s
.53038 .73574 m
.51681 .72509 L
s
.53038 .73574 m
.49069 .73103 L
s
.56033 .73255 m
.58735 .73217 L
s
.56033 .73255 m
.60719 .73804 L
s
.56033 .73255 m
.57903 .7392 L
s
.56033 .73255 m
.54378 .72375 L
s
.56033 .73255 m
.51681 .72509 L
s
.58735 .73217 m
.60969 .7396 L
s
.58735 .73217 m
.63246 .74381 L
s
.58735 .73217 m
.60719 .73804 L
s
.58735 .73217 m
.5681 .72596 L
s
.58735 .73217 m
.54378 .72375 L
s
.60969 .7396 m
.63038 .7589 L
s
.60969 .7396 m
.65341 .758 L
s
.60969 .7396 m
.63246 .74381 L
s
.60969 .7396 m
.5891 .73811 L
s
.60969 .7396 m
.5681 .72596 L
s
.63038 .7589 m
.6538 .78799 L
s
.63038 .7589 m
.67392 .78184 L
s
.63038 .7589 m
.65341 .758 L
s
.63038 .7589 m
.61045 .75714 L
s
.63038 .7589 m
.5891 .73811 L
s
.6538 .78799 m
.67392 .78184 L
s
.6538 .78799 m
.6338 .78069 L
s
.6538 .78799 m
.61045 .75714 L
s
.67392 .78184 m
.69441 .77187 L
s
.67392 .78184 m
.65341 .758 L
s
.69441 .77187 m
.71754 .76324 L
s
.69441 .77187 m
.65341 .758 L
s
.69441 .77187 m
.67565 .75489 L
s
.71754 .76324 m
.7379 .75145 L
s
.71754 .76324 m
.67565 .75489 L
s
.71754 .76324 m
.69583 .7488 L
s
.7379 .75145 m
.75874 .74142 L
s
.7379 .75145 m
.69583 .7488 L
s
.7379 .75145 m
.71351 .73575 L
s
.75874 .74142 m
.7795 .73346 L
s
.75874 .74142 m
.71351 .73575 L
s
.75874 .74142 m
.73535 .73286 L
s
.7795 .73346 m
.80099 .72982 L
s
.7795 .73346 m
.73535 .73286 L
s
.7795 .73346 m
.75516 .72914 L
s
.80099 .72982 m
.82072 .72758 L
s
.80099 .72982 m
.75516 .72914 L
s
.80099 .72982 m
.77565 .7278 L
s
.82072 .72758 m
.83688 .72435 L
s
.82072 .72758 m
.77565 .7278 L
s
.82072 .72758 m
.79581 .7271 L
s
.83688 .72435 m
.85164 .72114 L
s
.83688 .72435 m
.79581 .7271 L
s
.83688 .72435 m
.81431 .72513 L
s
.85164 .72114 m
.81431 .72513 L
s
.65341 .758 m
.67565 .75489 L
s
.65341 .758 m
.63246 .74381 L
s
.67565 .75489 m
.69583 .7488 L
s
.67565 .75489 m
.63246 .74381 L
s
.67565 .75489 m
.65252 .74376 L
s
.69583 .7488 m
.71351 .73575 L
s
.69583 .7488 m
.65252 .74376 L
s
.69583 .7488 m
.67167 .73909 L
s
.71351 .73575 m
.73535 .73286 L
s
.71351 .73575 m
.67167 .73909 L
s
.71351 .73575 m
.68962 .73453 L
s
.73535 .73286 m
.75516 .72914 L
s
.73535 .73286 m
.68962 .73453 L
s
.73535 .73286 m
.70736 .73241 L
s
.75516 .72914 m
.77565 .7278 L
s
.75516 .72914 m
.70736 .73241 L
s
.75516 .72914 m
.73106 .73325 L
s
.77565 .7278 m
.79581 .7271 L
s
.77565 .7278 m
.73106 .73325 L
s
.77565 .7278 m
.75157 .73345 L
s
.79581 .7271 m
.81431 .72513 L
s
.79581 .7271 m
.75157 .73345 L
s
.79581 .7271 m
.77088 .73216 L
s
.81431 .72513 m
.77088 .73216 L
s
.63246 .74381 m
.65252 .74376 L
s
.63246 .74381 m
.60719 .73804 L
s
.65252 .74376 m
.67167 .73909 L
s
.65252 .74376 m
.60719 .73804 L
s
.65252 .74376 m
.62528 .73924 L
s
.67167 .73909 m
.68962 .73453 L
s
.67167 .73909 m
.62528 .73924 L
s
.67167 .73909 m
.64298 .73871 L
s
.68962 .73453 m
.70736 .73241 L
s
.68962 .73453 m
.64298 .73871 L
s
.68962 .73453 m
.6623 .73914 L
s
.70736 .73241 m
.73106 .73325 L
s
.70736 .73241 m
.6623 .73914 L
s
.70736 .73241 m
.68483 .741 L
s
.73106 .73325 m
.75157 .73345 L
s
.73106 .73325 m
.68483 .741 L
s
.73106 .73325 m
.70638 .74209 L
s
.75157 .73345 m
.77088 .73216 L
s
.75157 .73345 m
.70638 .74209 L
s
.75157 .73345 m
.72648 .7421 L
s
.77088 .73216 m
.72648 .7421 L
s
.60719 .73804 m
.62528 .73924 L
s
.60719 .73804 m
.57903 .7392 L
s
.62528 .73924 m
.64298 .73871 L
s
.62528 .73924 m
.57903 .7392 L
s
.62528 .73924 m
.5946 .74257 L
s
.64298 .73871 m
.6623 .73914 L
s
.64298 .73871 m
.5946 .74257 L
s
.64298 .73871 m
.61214 .74562 L
s
.6623 .73914 m
.68483 .741 L
s
.6623 .73914 m
.61214 .74562 L
s
.6623 .73914 m
.63551 .74964 L
s
.68483 .741 m
.70638 .74209 L
s
.68483 .741 m
.63551 .74964 L
s
.68483 .741 m
.65851 .75182 L
s
.70638 .74209 m
.72648 .7421 L
s
.70638 .74209 m
.65851 .75182 L
s
.70638 .74209 m
.68071 .75273 L
s
.72648 .7421 m
.68071 .75273 L
s
.57903 .7392 m
.5946 .74257 L
s
.57903 .7392 m
.54892 .74561 L
s
.5946 .74257 m
.61214 .74562 L
s
.5946 .74257 m
.54892 .74561 L
s
.5946 .74257 m
.56559 .75262 L
s
.61214 .74562 m
.63551 .74964 L
s
.61214 .74562 m
.56559 .75262 L
s
.61214 .74562 m
.58448 .75776 L
s
.63551 .74964 m
.65851 .75182 L
s
.63551 .74964 m
.58448 .75776 L
s
.63551 .74964 m
.6101 .76193 L
s
.65851 .75182 m
.68071 .75273 L
s
.65851 .75182 m
.6101 .76193 L
s
.65851 .75182 m
.63456 .76346 L
s
.68071 .75273 m
.63456 .76346 L
s
.54892 .74561 m
.56559 .75262 L
s
.54892 .74561 m
.51847 .75589 L
s
.56559 .75262 m
.58448 .75776 L
s
.56559 .75262 m
.51847 .75589 L
s
.56559 .75262 m
.53673 .76421 L
s
.58448 .75776 m
.6101 .76193 L
s
.58448 .75776 m
.53673 .76421 L
s
.58448 .75776 m
.55995 .77007 L
s
.6101 .76193 m
.63456 .76346 L
s
.6101 .76193 m
.55995 .77007 L
s
.6101 .76193 m
.58481 .77268 L
s
.63456 .76346 m
.58481 .77268 L
s
.51847 .75589 m
.53673 .76421 L
s
.51847 .75589 m
.4874 .76734 L
s
.53673 .76421 m
.55995 .77007 L
s
.53673 .76421 m
.4874 .76734 L
s
.53673 .76421 m
.50805 .77491 L
s
.55995 .77007 m
.58481 .77268 L
s
.55995 .77007 m
.50805 .77491 L
s
.55995 .77007 m
.53207 .77912 L
s
.58481 .77268 m
.53207 .77912 L
s
.4874 .76734 m
.50805 .77491 L
s
.4874 .76734 m
.45492 .77788 L
s
.50805 .77491 m
.53207 .77912 L
s
.50805 .77491 m
.45492 .77788 L
s
.50805 .77491 m
.47671 .78292 L
s
.53207 .77912 m
.47671 .78292 L
s
.45492 .77788 m
.47671 .78292 L
s
.45492 .77788 m
.42986 .78724 L
s
.47671 .78292 m
.42986 .78724 L
s
.35822 .78363 m
.3525 .76131 L
s
.35822 .78363 m
.37584 .77451 L
s
.35822 .78363 m
.34485 .78834 L
s
.35822 .78363 m
.34742 .76581 L
s
.3525 .76131 m
.35342 .73276 L
s
.3525 .76131 m
.37584 .77451 L
s
.3525 .76131 m
.37481 .75076 L
s
.3525 .76131 m
.3517 .73973 L
s
.3525 .76131 m
.34742 .76581 L
s
.35342 .73276 m
.35652 .7009 L
s
.35342 .73276 m
.37481 .75076 L
s
.35342 .73276 m
.37337 .72334 L
s
.35342 .73276 m
.36002 .70955 L
s
.35342 .73276 m
.3517 .73973 L
s
.35652 .7009 m
.36524 .66574 L
s
.35652 .7009 m
.37337 .72334 L
s
.35652 .7009 m
.36895 .69221 L
s
.35652 .7009 m
.37138 .67583 L
s
.35652 .7009 m
.36002 .70955 L
s
.36524 .66574 m
.37848 .62902 L
s
.36524 .66574 m
.36895 .69221 L
s
.36524 .66574 m
.37048 .65698 L
s
.36524 .66574 m
.38631 .63933 L
s
.36524 .66574 m
.37138 .67583 L
s
.37848 .62902 m
.39089 .59216 L
s
.37848 .62902 m
.37048 .65698 L
s
.37848 .62902 m
.37599 .62152 L
s
.37848 .62902 m
.40303 .60125 L
s
.37848 .62902 m
.38631 .63933 L
s
.39089 .59216 m
.4026 .55644 L
s
.39089 .59216 m
.37599 .62152 L
s
.39089 .59216 m
.38125 .58619 L
s
.39089 .59216 m
.41852 .56317 L
s
.39089 .59216 m
.40303 .60125 L
s
.4026 .55644 m
.41531 .52055 L
s
.4026 .55644 m
.38125 .58619 L
s
.4026 .55644 m
.39381 .54991 L
s
.4026 .55644 m
.43192 .52662 L
s
.4026 .55644 m
.41852 .56317 L
s
.41531 .52055 m
.42805 .48465 L
s
.41531 .52055 m
.39381 .54991 L
s
.41531 .52055 m
.4056 .51516 L
s
.41531 .52055 m
.44387 .49139 L
s
.41531 .52055 m
.43192 .52662 L
s
.42805 .48465 m
.44243 .44654 L
s
.42805 .48465 m
.4056 .51516 L
s
.42805 .48465 m
.4177 .48087 L
s
.42805 .48465 m
.45885 .45174 L
s
.42805 .48465 m
.44387 .49139 L
s
.44243 .44654 m
.45905 .40413 L
s
.44243 .44654 m
.42962 .45139 L
s
.44243 .44654 m
.4177 .48087 L
s
.44243 .44654 m
.47147 .41345 L
s
.44243 .44654 m
.45885 .45174 L
s
.45905 .40413 m
.42962 .45139 L
s
.45905 .40413 m
.47147 .41345 L
s
.45905 .40413 m
.48133 .35016 L
s
.45905 .40413 m
.48636 .36745 L
s
.42962 .45139 m
.40431 .49377 L
s
.42962 .45139 m
.4177 .48087 L
s
.40431 .49377 m
.38471 .53509 L
s
.40431 .49377 m
.39515 .52029 L
s
.40431 .49377 m
.4177 .48087 L
s
.38471 .53509 m
.37708 .57595 L
s
.38471 .53509 m
.3818 .56041 L
s
.38471 .53509 m
.39515 .52029 L
s
.37708 .57595 m
.38552 .61513 L
s
.37708 .57595 m
.38444 .60052 L
s
.37708 .57595 m
.3818 .56041 L
s
.38552 .61513 m
.42011 .64414 L
s
.38552 .61513 m
.40765 .63352 L
s
.38552 .61513 m
.38444 .60052 L
s
.42011 .64414 m
.46086 .66846 L
s
.42011 .64414 m
.44356 .66041 L
s
.42011 .64414 m
.40765 .63352 L
s
.46086 .66846 m
.50254 .69148 L
s
.46086 .66846 m
.48339 .6838 L
s
.46086 .66846 m
.44356 .66041 L
s
.50254 .69148 m
.54506 .71518 L
s
.50254 .69148 m
.52553 .70568 L
s
.50254 .69148 m
.48339 .6838 L
s
.54506 .71518 m
.58927 .7465 L
s
.54506 .71518 m
.56593 .72843 L
s
.54506 .71518 m
.52553 .70568 L
s
.58927 .7465 m
.6338 .78069 L
s
.58927 .7465 m
.61045 .75714 L
s
.58927 .7465 m
.56593 .72843 L
s
.6338 .78069 m
.61045 .75714 L
s
.61045 .75714 m
.5891 .73811 L
s
.61045 .75714 m
.56593 .72843 L
s
.5891 .73811 m
.5681 .72596 L
s
.5891 .73811 m
.56593 .72843 L
s
.5891 .73811 m
.54533 .71779 L
s
.5681 .72596 m
.54378 .72375 L
s
.5681 .72596 m
.54533 .71779 L
s
.5681 .72596 m
.52414 .71238 L
s
.54378 .72375 m
.51681 .72509 L
s
.54378 .72375 m
.52414 .71238 L
s
.54378 .72375 m
.50042 .71189 L
s
.51681 .72509 m
.49069 .73103 L
s
.51681 .72509 m
.50042 .71189 L
s
.51681 .72509 m
.47549 .71496 L
s
.49069 .73103 m
.4631 .73977 L
s
.49069 .73103 m
.47549 .71496 L
s
.49069 .73103 m
.45144 .72114 L
s
.4631 .73977 m
.435 .75037 L
s
.4631 .73977 m
.45144 .72114 L
s
.4631 .73977 m
.42614 .72955 L
s
.435 .75037 m
.40648 .76182 L
s
.435 .75037 m
.42614 .72955 L
s
.435 .75037 m
.4007 .73998 L
s
.40648 .76182 m
.37584 .77451 L
s
.40648 .76182 m
.4007 .73998 L
s
.40648 .76182 m
.37481 .75076 L
s
.37584 .77451 m
.37481 .75076 L
s
.56593 .72843 m
.54533 .71779 L
s
.56593 .72843 m
.52553 .70568 L
s
.54533 .71779 m
.52414 .71238 L
s
.54533 .71779 m
.52553 .70568 L
s
.54533 .71779 m
.50365 .69909 L
s
.52414 .71238 m
.50042 .71189 L
s
.52414 .71238 m
.50365 .69909 L
s
.52414 .71238 m
.47969 .69632 L
s
.50042 .71189 m
.47549 .71496 L
s
.50042 .71189 m
.47969 .69632 L
s
.50042 .71189 m
.45763 .69698 L
s
.47549 .71496 m
.45144 .72114 L
s
.47549 .71496 m
.45763 .69698 L
s
.47549 .71496 m
.43631 .69949 L
s
.45144 .72114 m
.42614 .72955 L
s
.45144 .72114 m
.43631 .69949 L
s
.45144 .72114 m
.41415 .70617 L
s
.42614 .72955 m
.4007 .73998 L
s
.42614 .72955 m
.41415 .70617 L
s
.42614 .72955 m
.39265 .71421 L
s
.4007 .73998 m
.37481 .75076 L
s
.4007 .73998 m
.39265 .71421 L
s
.4007 .73998 m
.37337 .72334 L
s
.37481 .75076 m
.37337 .72334 L
s
.52553 .70568 m
.50365 .69909 L
s
.52553 .70568 m
.48339 .6838 L
s
.50365 .69909 m
.47969 .69632 L
s
.50365 .69909 m
.48339 .6838 L
s
.50365 .69909 m
.46255 .67873 L
s
.47969 .69632 m
.45763 .69698 L
s
.47969 .69632 m
.46255 .67873 L
s
.47969 .69632 m
.44058 .67651 L
s
.45763 .69698 m
.43631 .69949 L
s
.45763 .69698 m
.44058 .67651 L
s
.45763 .69698 m
.41717 .6783 L
s
.43631 .69949 m
.41415 .70617 L
s
.43631 .69949 m
.41717 .6783 L
s
.43631 .69949 m
.39998 .6805 L
s
.41415 .70617 m
.39265 .71421 L
s
.41415 .70617 m
.39998 .6805 L
s
.41415 .70617 m
.38157 .68618 L
s
.39265 .71421 m
.37337 .72334 L
s
.39265 .71421 m
.38157 .68618 L
s
.39265 .71421 m
.36895 .69221 L
s
.37337 .72334 m
.36895 .69221 L
s
.48339 .6838 m
.46255 .67873 L
s
.48339 .6838 m
.44356 .66041 L
s
.46255 .67873 m
.44058 .67651 L
s
.46255 .67873 m
.44356 .66041 L
s
.46255 .67873 m
.4209 .65618 L
s
.44058 .67651 m
.41717 .6783 L
s
.44058 .67651 m
.4209 .65618 L
s
.44058 .67651 m
.40415 .65277 L
s
.41717 .6783 m
.39998 .6805 L
s
.41717 .6783 m
.40415 .65277 L
s
.41717 .6783 m
.3874 .65247 L
s
.39998 .6805 m
.38157 .68618 L
s
.39998 .6805 m
.3874 .65247 L
s
.39998 .6805 m
.37514 .65408 L
s
.38157 .68618 m
.36895 .69221 L
s
.38157 .68618 m
.37514 .65408 L
s
.38157 .68618 m
.37048 .65698 L
s
.36895 .69221 m
.37048 .65698 L
s
.44356 .66041 m
.4209 .65618 L
s
.44356 .66041 m
.40765 .63352 L
s
.4209 .65618 m
.40415 .65277 L
s
.4209 .65618 m
.40765 .63352 L
s
.4209 .65618 m
.39172 .62679 L
s
.40415 .65277 m
.3874 .65247 L
s
.40415 .65277 m
.39172 .62679 L
s
.40415 .65277 m
.38022 .622 L
s
.3874 .65247 m
.37514 .65408 L
s
.3874 .65247 m
.38022 .622 L
s
.3874 .65247 m
.37316 .61942 L
s
.37514 .65408 m
.37048 .65698 L
s
.37514 .65408 m
.37316 .61942 L
s
.37514 .65408 m
.37599 .62152 L
s
.37048 .65698 m
.37599 .62152 L
s
.40765 .63352 m
.39172 .62679 L
s
.40765 .63352 m
.38444 .60052 L
s
.39172 .62679 m
.38022 .622 L
s
.39172 .62679 m
.38444 .60052 L
s
.39172 .62679 m
.37329 .59205 L
s
.38022 .622 m
.37316 .61942 L
s
.38022 .622 m
.37329 .59205 L
s
.38022 .622 m
.3777 .58464 L
s
.37316 .61942 m
.37599 .62152 L
s
.37316 .61942 m
.3777 .58464 L
s
.37316 .61942 m
.38125 .58619 L
s
.37599 .62152 m
.38125 .58619 L
s
.38444 .60052 m
.37329 .59205 L
s
.38444 .60052 m
.3818 .56041 L
s
.37329 .59205 m
.3777 .58464 L
s
.37329 .59205 m
.3818 .56041 L
s
.37329 .59205 m
.38495 .5517 L
s
.3777 .58464 m
.38125 .58619 L
s
.3777 .58464 m
.38495 .5517 L
s
.3777 .58464 m
.39381 .54991 L
s
.38125 .58619 m
.39381 .54991 L
s
.3818 .56041 m
.38495 .5517 L
s
.3818 .56041 m
.39515 .52029 L
s
.38495 .5517 m
.39381 .54991 L
s
.38495 .5517 m
.39515 .52029 L
s
.38495 .5517 m
.4056 .51516 L
s
.39381 .54991 m
.4056 .51516 L
s
.39515 .52029 m
.4056 .51516 L
s
.39515 .52029 m
.4177 .48087 L
s
.4056 .51516 m
.4177 .48087 L
s
.34485 .78834 m
.3448 .77294 L
s
.34485 .78834 m
.34742 .76581 L
s
.3448 .77294 m
.36905 .7523 L
s
.3448 .77294 m
.34742 .76581 L
s
.3448 .77294 m
.35951 .74647 L
s
.36905 .7523 m
.40067 .7279 L
s
.36905 .7523 m
.35951 .74647 L
s
.36905 .7523 m
.38487 .72697 L
s
.40067 .7279 m
.43571 .70272 L
s
.40067 .7279 m
.38487 .72697 L
s
.40067 .7279 m
.41799 .70354 L
s
.43571 .70272 m
.47332 .67531 L
s
.43571 .70272 m
.41799 .70354 L
s
.43571 .70272 m
.45366 .67646 L
s
.47332 .67531 m
.51275 .64465 L
s
.47332 .67531 m
.45366 .67646 L
s
.47332 .67531 m
.49216 .64831 L
s
.51275 .64465 m
.55298 .60883 L
s
.51275 .64465 m
.49216 .64831 L
s
.51275 .64465 m
.53212 .61607 L
s
.55298 .60883 m
.59179 .57307 L
s
.55298 .60883 m
.53212 .61607 L
s
.55298 .60883 m
.57167 .58101 L
s
.59179 .57307 m
.62706 .54398 L
s
.59179 .57307 m
.57167 .58101 L
s
.59179 .57307 m
.60876 .54864 L
s
.62706 .54398 m
.65722 .52073 L
s
.62706 .54398 m
.60876 .54864 L
s
.62706 .54398 m
.64158 .52293 L
s
.65722 .52073 m
.67974 .50268 L
s
.65722 .52073 m
.66818 .5014 L
s
.65722 .52073 m
.64158 .52293 L
s
.67974 .50268 m
.66818 .5014 L
s
.67974 .50268 m
.68794 .48289 L
s
.66818 .5014 m
.65296 .49813 L
s
.66818 .5014 m
.64158 .52293 L
s
.66818 .5014 m
.68794 .48289 L
s
.66818 .5014 m
.67926 .47204 L
s
.65296 .49813 m
.63505 .49297 L
s
.65296 .49813 m
.6231 .5214 L
s
.65296 .49813 m
.64158 .52293 L
s
.65296 .49813 m
.66495 .46483 L
s
.65296 .49813 m
.67926 .47204 L
s
.63505 .49297 m
.61428 .48932 L
s
.63505 .49297 m
.60215 .51886 L
s
.63505 .49297 m
.6231 .5214 L
s
.63505 .49297 m
.64666 .45968 L
s
.63505 .49297 m
.66495 .46483 L
s
.61428 .48932 m
.59322 .48166 L
s
.61428 .48932 m
.5809 .51393 L
s
.61428 .48932 m
.60215 .51886 L
s
.61428 .48932 m
.62793 .44797 L
s
.61428 .48932 m
.64666 .45968 L
s
.59322 .48166 m
.57352 .46801 L
s
.59322 .48166 m
.55877 .50666 L
s
.59322 .48166 m
.5809 .51393 L
s
.59322 .48166 m
.60864 .43511 L
s
.59322 .48166 m
.62793 .44797 L
s
.57352 .46801 m
.5528 .45543 L
s
.57352 .46801 m
.53969 .49184 L
s
.57352 .46801 m
.55877 .50666 L
s
.57352 .46801 m
.58831 .42289 L
s
.57352 .46801 m
.60864 .43511 L
s
.5528 .45543 m
.53188 .44244 L
s
.5528 .45543 m
.51954 .47865 L
s
.5528 .45543 m
.53969 .49184 L
s
.5528 .45543 m
.56639 .411 L
s
.5528 .45543 m
.58831 .42289 L
s
.53188 .44244 m
.51015 .43197 L
s
.53188 .44244 m
.49921 .46723 L
s
.53188 .44244 m
.51954 .47865 L
s
.53188 .44244 m
.54421 .40116 L
s
.53188 .44244 m
.56639 .411 L
s
.51015 .43197 m
.48909 .42331 L
s
.51015 .43197 m
.47785 .45867 L
s
.51015 .43197 m
.49921 .46723 L
s
.51015 .43197 m
.52185 .39085 L
s
.51015 .43197 m
.54421 .40116 L
s
.48909 .42331 m
.47147 .41345 L
s
.48909 .42331 m
.45885 .45174 L
s
.48909 .42331 m
.47785 .45867 L
s
.48909 .42331 m
.5022 .3798 L
s
.48909 .42331 m
.52185 .39085 L
s
.47147 .41345 m
.45885 .45174 L
s
.47147 .41345 m
.48636 .36745 L
s
.47147 .41345 m
.5022 .3798 L
s
.45885 .45174 m
.44387 .49139 L
s
.45885 .45174 m
.47785 .45867 L
s
.44387 .49139 m
.43192 .52662 L
s
.44387 .49139 m
.47785 .45867 L
s
.44387 .49139 m
.46499 .49585 L
s
.43192 .52662 m
.41852 .56317 L
s
.43192 .52662 m
.46499 .49585 L
s
.43192 .52662 m
.45096 .53389 L
s
.41852 .56317 m
.40303 .60125 L
s
.41852 .56317 m
.45096 .53389 L
s
.41852 .56317 m
.43425 .57384 L
s
.40303 .60125 m
.38631 .63933 L
s
.40303 .60125 m
.43425 .57384 L
s
.40303 .60125 m
.41421 .61583 L
s
.38631 .63933 m
.37138 .67583 L
s
.38631 .63933 m
.41421 .61583 L
s
.38631 .63933 m
.39668 .65414 L
s
.37138 .67583 m
.36002 .70955 L
s
.37138 .67583 m
.39668 .65414 L
s
.37138 .67583 m
.38253 .68876 L
s
.36002 .70955 m
.3517 .73973 L
s
.36002 .70955 m
.38253 .68876 L
s
.36002 .70955 m
.36984 .7195 L
s
.3517 .73973 m
.34742 .76581 L
s
.3517 .73973 m
.36984 .7195 L
s
.3517 .73973 m
.35951 .74647 L
s
.34742 .76581 m
.35951 .74647 L
s
.47785 .45867 m
.46499 .49585 L
s
.47785 .45867 m
.49921 .46723 L
s
.46499 .49585 m
.45096 .53389 L
s
.46499 .49585 m
.49921 .46723 L
s
.46499 .49585 m
.48485 .50578 L
s
.45096 .53389 m
.43425 .57384 L
s
.45096 .53389 m
.48485 .50578 L
s
.45096 .53389 m
.46818 .54649 L
s
.43425 .57384 m
.41421 .61583 L
s
.43425 .57384 m
.46818 .54649 L
s
.43425 .57384 m
.44913 .58862 L
s
.41421 .61583 m
.39668 .65414 L
s
.41421 .61583 m
.44913 .58862 L
s
.41421 .61583 m
.42769 .63237 L
s
.39668 .65414 m
.38253 .68876 L
s
.39668 .65414 m
.42769 .63237 L
s
.39668 .65414 m
.41251 .66737 L
s
.38253 .68876 m
.36984 .7195 L
s
.38253 .68876 m
.41251 .66737 L
s
.38253 .68876 m
.39742 .7003 L
s
.36984 .7195 m
.35951 .74647 L
s
.36984 .7195 m
.39742 .7003 L
s
.36984 .7195 m
.38487 .72697 L
s
.35951 .74647 m
.38487 .72697 L
s
.49921 .46723 m
.48485 .50578 L
s
.49921 .46723 m
.51954 .47865 L
s
.48485 .50578 m
.46818 .54649 L
s
.48485 .50578 m
.51954 .47865 L
s
.48485 .50578 m
.50398 .51812 L
s
.46818 .54649 m
.44913 .58862 L
s
.46818 .54649 m
.50398 .51812 L
s
.46818 .54649 m
.486 .55939 L
s
.44913 .58862 m
.42769 .63237 L
s
.44913 .58862 m
.486 .55939 L
s
.44913 .58862 m
.46564 .6034 L
s
.42769 .63237 m
.41251 .66737 L
s
.42769 .63237 m
.46564 .6034 L
s
.42769 .63237 m
.44805 .64202 L
s
.41251 .66737 m
.39742 .7003 L
s
.41251 .66737 m
.44805 .64202 L
s
.41251 .66737 m
.43003 .67965 L
s
.39742 .7003 m
.38487 .72697 L
s
.39742 .7003 m
.43003 .67965 L
s
.39742 .7003 m
.41799 .70354 L
s
.38487 .72697 m
.41799 .70354 L
s
.51954 .47865 m
.50398 .51812 L
s
.51954 .47865 m
.53969 .49184 L
s
.50398 .51812 m
.486 .55939 L
s
.50398 .51812 m
.53969 .49184 L
s
.50398 .51812 m
.52312 .53144 L
s
.486 .55939 m
.46564 .6034 L
s
.486 .55939 m
.52312 .53144 L
s
.486 .55939 m
.50546 .57145 L
s
.46564 .6034 m
.44805 .64202 L
s
.46564 .6034 m
.50546 .57145 L
s
.46564 .6034 m
.48769 .61051 L
s
.44805 .64202 m
.43003 .67965 L
s
.44805 .64202 m
.48769 .61051 L
s
.44805 .64202 m
.46907 .64876 L
s
.43003 .67965 m
.41799 .70354 L
s
.43003 .67965 m
.46907 .64876 L
s
.43003 .67965 m
.45366 .67646 L
s
.41799 .70354 m
.45366 .67646 L
s
.53969 .49184 m
.52312 .53144 L
s
.53969 .49184 m
.55877 .50666 L
s
.52312 .53144 m
.50546 .57145 L
s
.52312 .53144 m
.55877 .50666 L
s
.52312 .53144 m
.54378 .5423 L
s
.50546 .57145 m
.48769 .61051 L
s
.50546 .57145 m
.54378 .5423 L
s
.50546 .57145 m
.52733 .57888 L
s
.48769 .61051 m
.46907 .64876 L
s
.48769 .61051 m
.52733 .57888 L
s
.48769 .61051 m
.50955 .61601 L
s
.46907 .64876 m
.45366 .67646 L
s
.46907 .64876 m
.50955 .61601 L
s
.46907 .64876 m
.49216 .64831 L
s
.45366 .67646 m
.49216 .64831 L
s
.55877 .50666 m
.54378 .5423 L
s
.55877 .50666 m
.5809 .51393 L
s
.54378 .5423 m
.52733 .57888 L
s
.54378 .5423 m
.5809 .51393 L
s
.54378 .5423 m
.56602 .5485 L
s
.52733 .57888 m
.50955 .61601 L
s
.52733 .57888 m
.56602 .5485 L
s
.52733 .57888 m
.54929 .58384 L
s
.50955 .61601 m
.49216 .64831 L
s
.50955 .61601 m
.54929 .58384 L
s
.50955 .61601 m
.53212 .61607 L
s
.49216 .64831 m
.53212 .61607 L
s
.5809 .51393 m
.56602 .5485 L
s
.5809 .51393 m
.60215 .51886 L
s
.56602 .5485 m
.54929 .58384 L
s
.56602 .5485 m
.60215 .51886 L
s
.56602 .5485 m
.58765 .5505 L
s
.54929 .58384 m
.53212 .61607 L
s
.54929 .58384 m
.58765 .5505 L
s
.54929 .58384 m
.57167 .58101 L
s
.53212 .61607 m
.57167 .58101 L
s
.60215 .51886 m
.58765 .5505 L
s
.60215 .51886 m
.6231 .5214 L
s
.58765 .5505 m
.57167 .58101 L
s
.58765 .5505 m
.6231 .5214 L
s
.58765 .5505 m
.60876 .54864 L
s
.57167 .58101 m
.60876 .54864 L
s
.6231 .5214 m
.60876 .54864 L
s
.6231 .5214 m
.64158 .52293 L
s
.60876 .54864 m
.64158 .52293 L
s
.29644 .2151 m
.33509 .19222 L
s
.29644 .2151 m
.31832 .19205 L
s
.33509 .19222 m
.37014 .17766 L
s
.33509 .19222 m
.31832 .19205 L
s
.33509 .19222 m
.35473 .17572 L
s
.37014 .17766 m
.40386 .17261 L
s
.37014 .17766 m
.35473 .17572 L
s
.37014 .17766 m
.38999 .16778 L
s
.40386 .17261 m
.43402 .17692 L
s
.40386 .17261 m
.38999 .16778 L
s
.40386 .17261 m
.42311 .16816 L
s
.43402 .17692 m
.45996 .19083 L
s
.43402 .17692 m
.42311 .16816 L
s
.43402 .17692 m
.45232 .17696 L
s
.45996 .19083 m
.47992 .21366 L
s
.45996 .19083 m
.45232 .17696 L
s
.45996 .19083 m
.47716 .19606 L
s
.47992 .21366 m
.49148 .23841 L
s
.47992 .21366 m
.47716 .19606 L
s
.47992 .21366 m
.49476 .22119 L
s
.49148 .23841 m
.49575 .27039 L
s
.49148 .23841 m
.49476 .22119 L
s
.49148 .23841 m
.50466 .24833 L
s
.49575 .27039 m
.49243 .30818 L
s
.49575 .27039 m
.50466 .24833 L
s
.49575 .27039 m
.50524 .28261 L
s
.49243 .30818 m
.48133 .35016 L
s
.49243 .30818 m
.50524 .28261 L
s
.49243 .30818 m
.49755 .32178 L
s
.48133 .35016 m
.48636 .36745 L
s
.48133 .35016 m
.49755 .32178 L
s
.48636 .36745 m
.51294 .33804 L
s
.48636 .36745 m
.49755 .32178 L
s
.48636 .36745 m
.5022 .3798 L
s
.51294 .33804 m
.53893 .31058 L
s
.51294 .33804 m
.52045 .29604 L
s
.51294 .33804 m
.49755 .32178 L
s
.51294 .33804 m
.5022 .3798 L
s
.51294 .33804 m
.53225 .34836 L
s
.53893 .31058 m
.56391 .28473 L
s
.53893 .31058 m
.54132 .27162 L
s
.53893 .31058 m
.52045 .29604 L
s
.53893 .31058 m
.53225 .34836 L
s
.53893 .31058 m
.56147 .32021 L
s
.56391 .28473 m
.58693 .25874 L
s
.56391 .28473 m
.56163 .24895 L
s
.56391 .28473 m
.54132 .27162 L
s
.56391 .28473 m
.56147 .32021 L
s
.56391 .28473 m
.58799 .29167 L
s
.58693 .25874 m
.6062 .23025 L
s
.58693 .25874 m
.57882 .22198 L
s
.58693 .25874 m
.56163 .24895 L
s
.58693 .25874 m
.58799 .29167 L
s
.58693 .25874 m
.6116 .26222 L
s
.6062 .23025 m
.62288 .20428 L
s
.6062 .23025 m
.59369 .19587 L
s
.6062 .23025 m
.57882 .22198 L
s
.6062 .23025 m
.6116 .26222 L
s
.6062 .23025 m
.63224 .23244 L
s
.62288 .20428 m
.63434 .17466 L
s
.62288 .20428 m
.60553 .17094 L
s
.62288 .20428 m
.59369 .19587 L
s
.62288 .20428 m
.63224 .23244 L
s
.62288 .20428 m
.64859 .20289 L
s
.63434 .17466 m
.64247 .14835 L
s
.63434 .17466 m
.61315 .14576 L
s
.63434 .17466 m
.60553 .17094 L
s
.63434 .17466 m
.64859 .20289 L
s
.63434 .17466 m
.66021 .17452 L
s
.64247 .14835 m
.64579 .12393 L
s
.64247 .14835 m
.61817 .12337 L
s
.64247 .14835 m
.61315 .14576 L
s
.64247 .14835 m
.66021 .17452 L
s
.64247 .14835 m
.66708 .1478 L
s
.64579 .12393 m
.6428 .1004 L
s
.64579 .12393 m
.61803 .10206 L
s
.64579 .12393 m
.61817 .12337 L
s
.64579 .12393 m
.66708 .1478 L
s
.64579 .12393 m
.66786 .12231 L
s
.6428 .1004 m
.61803 .10206 L
s
.6428 .1004 m
.66331 .10593 L
s
.6428 .1004 m
.66786 .12231 L
s
.61803 .10206 m
.59013 .10696 L
s
.61803 .10206 m
.61817 .12337 L
s
.59013 .10696 m
.55675 .10618 L
s
.59013 .10696 m
.61817 .12337 L
s
.59013 .10696 m
.58781 .12552 L
s
.55675 .10618 m
.52288 .1111 L
s
.55675 .10618 m
.58781 .12552 L
s
.55675 .10618 m
.55498 .12578 L
s
.52288 .1111 m
.48641 .11523 L
s
.52288 .1111 m
.55498 .12578 L
s
.52288 .1111 m
.52099 .12917 L
s
.48641 .11523 m
.44937 .1223 L
s
.48641 .11523 m
.52099 .12917 L
s
.48641 .11523 m
.48592 .13345 L
s
.44937 .1223 m
.41284 .13195 L
s
.44937 .1223 m
.48592 .13345 L
s
.44937 .1223 m
.45003 .13797 L
s
.41284 .13195 m
.37875 .14852 L
s
.41284 .13195 m
.45003 .13797 L
s
.41284 .13195 m
.41501 .14675 L
s
.37875 .14852 m
.34769 .16827 L
s
.37875 .14852 m
.41501 .14675 L
s
.37875 .14852 m
.38376 .16059 L
s
.34769 .16827 m
.31832 .19205 L
s
.34769 .16827 m
.38376 .16059 L
s
.34769 .16827 m
.35473 .17572 L
s
.31832 .19205 m
.35473 .17572 L
s
.61817 .12337 m
.58781 .12552 L
s
.61817 .12337 m
.61315 .14576 L
s
.58781 .12552 m
.55498 .12578 L
s
.58781 .12552 m
.61315 .14576 L
s
.58781 .12552 m
.58322 .14743 L
s
.55498 .12578 m
.52099 .12917 L
s
.55498 .12578 m
.58322 .14743 L
s
.55498 .12578 m
.55085 .14732 L
s
.52099 .12917 m
.48592 .13345 L
s
.52099 .12917 m
.55085 .14732 L
s
.52099 .12917 m
.51753 .14699 L
s
.48592 .13345 m
.45003 .13797 L
s
.48592 .13345 m
.51753 .14699 L
s
.48592 .13345 m
.48302 .14871 L
s
.45003 .13797 m
.41501 .14675 L
s
.45003 .13797 m
.48302 .14871 L
s
.45003 .13797 m
.44937 .15184 L
s
.41501 .14675 m
.38376 .16059 L
s
.41501 .14675 m
.44937 .15184 L
s
.41501 .14675 m
.41845 .15805 L
s
.38376 .16059 m
.35473 .17572 L
s
.38376 .16059 m
.41845 .15805 L
s
.38376 .16059 m
.38999 .16778 L
s
.35473 .17572 m
.38999 .16778 L
s
.61315 .14576 m
.58322 .14743 L
s
.61315 .14576 m
.60553 .17094 L
s
.58322 .14743 m
.55085 .14732 L
s
.58322 .14743 m
.60553 .17094 L
s
.58322 .14743 m
.57538 .16966 L
s
.55085 .14732 m
.51753 .14699 L
s
.55085 .14732 m
.57538 .16966 L
s
.55085 .14732 m
.54405 .16769 L
s
.51753 .14699 m
.48302 .14871 L
s
.51753 .14699 m
.54405 .16769 L
s
.51753 .14699 m
.51254 .16606 L
s
.48302 .14871 m
.44937 .15184 L
s
.48302 .14871 m
.51254 .16606 L
s
.48302 .14871 m
.48062 .16435 L
s
.44937 .15184 m
.41845 .15805 L
s
.44937 .15184 m
.48062 .16435 L
s
.44937 .15184 m
.45109 .16558 L
s
.41845 .15805 m
.38999 .16778 L
s
.41845 .15805 m
.45109 .16558 L
s
.41845 .15805 m
.42311 .16816 L
s
.38999 .16778 m
.42311 .16816 L
s
.60553 .17094 m
.57538 .16966 L
s
.60553 .17094 m
.59369 .19587 L
s
.57538 .16966 m
.54405 .16769 L
s
.57538 .16966 m
.59369 .19587 L
s
.57538 .16966 m
.56481 .1924 L
s
.54405 .16769 m
.51254 .16606 L
s
.54405 .16769 m
.56481 .1924 L
s
.54405 .16769 m
.53663 .19205 L
s
.51254 .16606 m
.48062 .16435 L
s
.51254 .16606 m
.53663 .19205 L
s
.51254 .16606 m
.5064 .18367 L
s
.48062 .16435 m
.45109 .16558 L
s
.48062 .16435 m
.5064 .18367 L
s
.48062 .16435 m
.47814 .17946 L
s
.45109 .16558 m
.42311 .16816 L
s
.45109 .16558 m
.47814 .17946 L
s
.45109 .16558 m
.45232 .17696 L
s
.42311 .16816 m
.45232 .17696 L
s
.59369 .19587 m
.56481 .1924 L
s
.59369 .19587 m
.57882 .22198 L
s
.56481 .1924 m
.53663 .19205 L
s
.56481 .1924 m
.57882 .22198 L
s
.56481 .1924 m
.55246 .21704 L
s
.53663 .19205 m
.5064 .18367 L
s
.53663 .19205 m
.55246 .21704 L
s
.53663 .19205 m
.52549 .20899 L
s
.5064 .18367 m
.47814 .17946 L
s
.5064 .18367 m
.52549 .20899 L
s
.5064 .18367 m
.49977 .20134 L
s
.47814 .17946 m
.45232 .17696 L
s
.47814 .17946 m
.49977 .20134 L
s
.47814 .17946 m
.47716 .19606 L
s
.45232 .17696 m
.47716 .19606 L
s
.57882 .22198 m
.55246 .21704 L
s
.57882 .22198 m
.56163 .24895 L
s
.55246 .21704 m
.52549 .20899 L
s
.55246 .21704 m
.56163 .24895 L
s
.55246 .21704 m
.53659 .23815 L
s
.52549 .20899 m
.49977 .20134 L
s
.52549 .20899 m
.53659 .23815 L
s
.52549 .20899 m
.51396 .22862 L
s
.49977 .20134 m
.47716 .19606 L
s
.49977 .20134 m
.51396 .22862 L
s
.49977 .20134 m
.49476 .22119 L
s
.47716 .19606 m
.49476 .22119 L
s
.56163 .24895 m
.53659 .23815 L
s
.56163 .24895 m
.54132 .27162 L
s
.53659 .23815 m
.51396 .22862 L
s
.53659 .23815 m
.54132 .27162 L
s
.53659 .23815 m
.52094 .26018 L
s
.51396 .22862 m
.49476 .22119 L
s
.51396 .22862 m
.52094 .26018 L
s
.51396 .22862 m
.50466 .24833 L
s
.49476 .22119 m
.50466 .24833 L
s
.54132 .27162 m
.52094 .26018 L
s
.54132 .27162 m
.52045 .29604 L
s
.52094 .26018 m
.50466 .24833 L
s
.52094 .26018 m
.52045 .29604 L
s
.52094 .26018 m
.50524 .28261 L
s
.50466 .24833 m
.50524 .28261 L
s
.52045 .29604 m
.50524 .28261 L
s
.52045 .29604 m
.49755 .32178 L
s
.50524 .28261 m
.49755 .32178 L
s
.68794 .48289 m
.69698 .45375 L
s
.68794 .48289 m
.67926 .47204 L
s
.69698 .45375 m
.70516 .42387 L
s
.69698 .45375 m
.67926 .47204 L
s
.69698 .45375 m
.68942 .43889 L
s
.70516 .42387 m
.71335 .38678 L
s
.70516 .42387 m
.68942 .43889 L
s
.70516 .42387 m
.69888 .40123 L
s
.71335 .38678 m
.71978 .34634 L
s
.71335 .38678 m
.69888 .40123 L
s
.71335 .38678 m
.70718 .35999 L
s
.71978 .34634 m
.72316 .29496 L
s
.71978 .34634 m
.70718 .35999 L
s
.71978 .34634 m
.71291 .31606 L
s
.72316 .29496 m
.72249 .24957 L
s
.72316 .29496 m
.71291 .31606 L
s
.72316 .29496 m
.71476 .27128 L
s
.72249 .24957 m
.71671 .20689 L
s
.72249 .24957 m
.71476 .27128 L
s
.72249 .24957 m
.7115 .22841 L
s
.71671 .20689 m
.705 .16762 L
s
.71671 .20689 m
.7115 .22841 L
s
.71671 .20689 m
.7028 .18829 L
s
.705 .16762 m
.68729 .13379 L
s
.705 .16762 m
.7028 .18829 L
s
.705 .16762 m
.68824 .15247 L
s
.68729 .13379 m
.66331 .10593 L
s
.68729 .13379 m
.68824 .15247 L
s
.68729 .13379 m
.66786 .12231 L
s
.66331 .10593 m
.66786 .12231 L
s
.5022 .3798 m
.52185 .39085 L
s
.5022 .3798 m
.53225 .34836 L
s
.52185 .39085 m
.54421 .40116 L
s
.52185 .39085 m
.53225 .34836 L
s
.52185 .39085 m
.55354 .36253 L
s
.54421 .40116 m
.56639 .411 L
s
.54421 .40116 m
.55354 .36253 L
s
.54421 .40116 m
.57691 .37016 L
s
.56639 .411 m
.58831 .42289 L
s
.56639 .411 m
.57691 .37016 L
s
.56639 .411 m
.59936 .37992 L
s
.58831 .42289 m
.60864 .43511 L
s
.58831 .42289 m
.59936 .37992 L
s
.58831 .42289 m
.62082 .39026 L
s
.60864 .43511 m
.62793 .44797 L
s
.60864 .43511 m
.62082 .39026 L
s
.60864 .43511 m
.64043 .40205 L
s
.62793 .44797 m
.64666 .45968 L
s
.62793 .44797 m
.64043 .40205 L
s
.62793 .44797 m
.65884 .41492 L
s
.64666 .45968 m
.66495 .46483 L
s
.64666 .45968 m
.65884 .41492 L
s
.64666 .45968 m
.67566 .42716 L
s
.66495 .46483 m
.67926 .47204 L
s
.66495 .46483 m
.67566 .42716 L
s
.66495 .46483 m
.68942 .43889 L
s
.67926 .47204 m
.68942 .43889 L
s
.53225 .34836 m
.55354 .36253 L
s
.53225 .34836 m
.56147 .32021 L
s
.55354 .36253 m
.57691 .37016 L
s
.55354 .36253 m
.56147 .32021 L
s
.55354 .36253 m
.58402 .33215 L
s
.57691 .37016 m
.59936 .37992 L
s
.57691 .37016 m
.58402 .33215 L
s
.57691 .37016 m
.60728 .33897 L
s
.59936 .37992 m
.62082 .39026 L
s
.59936 .37992 m
.60728 .33897 L
s
.59936 .37992 m
.62999 .34755 L
s
.62082 .39026 m
.64043 .40205 L
s
.62082 .39026 m
.62999 .34755 L
s
.62082 .39026 m
.65066 .35812 L
s
.64043 .40205 m
.65884 .41492 L
s
.64043 .40205 m
.65066 .35812 L
s
.64043 .40205 m
.67009 .37042 L
s
.65884 .41492 m
.67566 .42716 L
s
.65884 .41492 m
.67009 .37042 L
s
.65884 .41492 m
.68615 .38485 L
s
.67566 .42716 m
.68942 .43889 L
s
.67566 .42716 m
.68615 .38485 L
s
.67566 .42716 m
.69888 .40123 L
s
.68942 .43889 m
.69888 .40123 L
s
.56147 .32021 m
.58402 .33215 L
s
.56147 .32021 m
.58799 .29167 L
s
.58402 .33215 m
.60728 .33897 L
s
.58402 .33215 m
.58799 .29167 L
s
.58402 .33215 m
.61185 .30066 L
s
.60728 .33897 m
.62999 .34755 L
s
.60728 .33897 m
.61185 .30066 L
s
.60728 .33897 m
.63489 .30754 L
s
.62999 .34755 m
.65066 .35812 L
s
.62999 .34755 m
.63489 .30754 L
s
.62999 .34755 m
.65759 .31647 L
s
.65066 .35812 m
.67009 .37042 L
s
.65066 .35812 m
.65759 .31647 L
s
.65066 .35812 m
.67711 .32698 L
s
.67009 .37042 m
.68615 .38485 L
s
.67009 .37042 m
.67711 .32698 L
s
.67009 .37042 m
.69414 .34101 L
s
.68615 .38485 m
.69888 .40123 L
s
.68615 .38485 m
.69414 .34101 L
s
.68615 .38485 m
.70718 .35999 L
s
.69888 .40123 m
.70718 .35999 L
s
.58799 .29167 m
.61185 .30066 L
s
.58799 .29167 m
.6116 .26222 L
s
.61185 .30066 m
.63489 .30754 L
s
.61185 .30066 m
.6116 .26222 L
s
.61185 .30066 m
.6361 .26914 L
s
.63489 .30754 m
.65759 .31647 L
s
.63489 .30754 m
.6361 .26914 L
s
.63489 .30754 m
.65954 .27731 L
s
.65759 .31647 m
.67711 .32698 L
s
.65759 .31647 m
.65954 .27731 L
s
.65759 .31647 m
.68079 .2854 L
s
.67711 .32698 m
.69414 .34101 L
s
.67711 .32698 m
.68079 .2854 L
s
.67711 .32698 m
.69934 .29784 L
s
.69414 .34101 m
.70718 .35999 L
s
.69414 .34101 m
.69934 .29784 L
s
.69414 .34101 m
.71291 .31606 L
s
.70718 .35999 m
.71291 .31606 L
s
.6116 .26222 m
.6361 .26914 L
s
.6116 .26222 m
.63224 .23244 L
s
.6361 .26914 m
.65954 .27731 L
s
.6361 .26914 m
.63224 .23244 L
s
.6361 .26914 m
.65668 .23844 L
s
.65954 .27731 m
.68079 .2854 L
s
.65954 .27731 m
.65668 .23844 L
s
.65954 .27731 m
.67933 .24569 L
s
.68079 .2854 m
.69934 .29784 L
s
.68079 .2854 m
.67933 .24569 L
s
.68079 .2854 m
.69893 .2556 L
s
.69934 .29784 m
.71291 .31606 L
s
.69934 .29784 m
.69893 .2556 L
s
.69934 .29784 m
.71476 .27128 L
s
.71291 .31606 m
.71476 .27128 L
s
.63224 .23244 m
.65668 .23844 L
s
.63224 .23244 m
.64859 .20289 L
s
.65668 .23844 m
.67933 .24569 L
s
.65668 .23844 m
.64859 .20289 L
s
.65668 .23844 m
.67255 .20811 L
s
.67933 .24569 m
.69893 .2556 L
s
.67933 .24569 m
.67255 .20811 L
s
.67933 .24569 m
.694 .21577 L
s
.69893 .2556 m
.71476 .27128 L
s
.69893 .2556 m
.694 .21577 L
s
.69893 .2556 m
.7115 .22841 L
s
.71476 .27128 m
.7115 .22841 L
s
.64859 .20289 m
.67255 .20811 L
s
.64859 .20289 m
.66021 .17452 L
s
.67255 .20811 m
.694 .21577 L
s
.67255 .20811 m
.66021 .17452 L
s
.67255 .20811 m
.68358 .17981 L
s
.694 .21577 m
.7115 .22841 L
s
.694 .21577 m
.68358 .17981 L
s
.694 .21577 m
.7028 .18829 L
s
.7115 .22841 m
.7028 .18829 L
s
.66021 .17452 m
.68358 .17981 L
s
.66021 .17452 m
.66708 .1478 L
s
.68358 .17981 m
.7028 .18829 L
s
.68358 .17981 m
.66708 .1478 L
s
.68358 .17981 m
.68824 .15247 L
s
.7028 .18829 m
.68824 .15247 L
s
.66708 .1478 m
.68824 .15247 L
s
.66708 .1478 m
.66786 .12231 L
s
.68824 .15247 m
.66786 .12231 L
s
.008 w
.27258 .08038 Mdot
.24789 .09308 Mdot
.21289 .10553 Mdot
.16938 .11704 Mdot
.13328 .1414 Mdot
.10368 .1746 Mdot
.0779 .21169 Mdot
.05544 .25455 Mdot
.03788 .30181 Mdot
.0271 .34941 Mdot
.02381 .3994 Mdot
.02863 .44937 Mdot
.04032 .49902 Mdot
.03577 .47513 Mdot
.03714 .45445 Mdot
.04549 .43204 Mdot
.05892 .41471 Mdot
.07349 .39367 Mdot
.08947 .37368 Mdot
.11109 .35577 Mdot
.13357 .33352 Mdot
.15982 .31487 Mdot
.18784 .29633 Mdot
.21899 .27481 Mdot
.25205 .25018 Mdot
.24586 .23397 Mdot
.23983 .21328 Mdot
.23431 .19206 Mdot
.22986 .16942 Mdot
.2257 .14749 Mdot
.22403 .1265 Mdot
.22163 .10461 Mdot
.22204 .08435 Mdot
.22521 .07099 Mdot
.23554 .06531 Mdot
.25359 .07121 Mdot
.22191 .08538 Mdot
.1858 .10228 Mdot
.15004 .12568 Mdot
.11871 .15731 Mdot
.0918 .19317 Mdot
.06874 .23533 Mdot
.04939 .28071 Mdot
.03558 .32707 Mdot
.02746 .37604 Mdot
.02777 .426 Mdot
.20241 .08491 Mdot
.16847 .11003 Mdot
.13696 .14072 Mdot
.10933 .17789 Mdot
.0858 .21747 Mdot
.06526 .26114 Mdot
.04903 .30503 Mdot
.03896 .35482 Mdot
.03572 .404 Mdot
.19242 .09554 Mdot
.16117 .12677 Mdot
.13286 .16225 Mdot
.10724 .20123 Mdot
.08531 .24136 Mdot
.06706 .28792 Mdot
.05565 .33711 Mdot
.04709 .38492 Mdot
.18836 .11392 Mdot
.15973 .1487 Mdot
.1328 .18456 Mdot
.1086 .22521 Mdot
.08761 .26954 Mdot
.07079 .31664 Mdot
.06174 .36378 Mdot
.18967 .13625 Mdot
.16116 .17052 Mdot
.13483 .20926 Mdot
.11221 .25262 Mdot
.09213 .29815 Mdot
.08022 .34396 Mdot
.19218 .15753 Mdot
.16288 .19472 Mdot
.13879 .23353 Mdot
.11841 .27837 Mdot
.10084 .32619 Mdot
.19476 .18014 Mdot
.16797 .21928 Mdot
.14482 .26198 Mdot
.12487 .3069 Mdot
.20051 .20516 Mdot
.17463 .2454 Mdot
.15144 .28878 Mdot
.20606 .22989 Mdot
.17937 .26905 Mdot
.21134 .25087 Mdot
.28107 .21317 Mdot
.31102 .18107 Mdot
.34176 .15531 Mdot
.37486 .13317 Mdot
.41113 .11709 Mdot
.44864 .10547 Mdot
.48576 .09714 Mdot
.52184 .09128 Mdot
.55638 .08882 Mdot
.58668 .08559 Mdot
.61306 .08293 Mdot
.63522 .08526 Mdot
.60279 .06963 Mdot
.56851 .06263 Mdot
.53535 .06824 Mdot
.50535 .08479 Mdot
.46516 .07922 Mdot
.42283 .05997 Mdot
.38049 .0405 Mdot
.3428 .03073 Mdot
.30794 .02542 Mdot
.28683 .03817 Mdot
.26773 .05349 Mdot
.26193 .04714 Mdot
.25589 .05063 Mdot
.25305 .06055 Mdot
.25303 .07799 Mdot
.2546 .0973 Mdot
.25704 .11696 Mdot
.25941 .13563 Mdot
.26287 .15619 Mdot
.26837 .17808 Mdot
.27336 .19746 Mdot
.28271 .03248 Mdot
.28455 .04198 Mdot
.286 .05635 Mdot
.28854 .07343 Mdot
.2901 .09033 Mdot
.29249 .1082 Mdot
.29612 .1258 Mdot
.29862 .14602 Mdot
.30314 .16463 Mdot
.31407 .03036 Mdot
.3196 .04192 Mdot
.32365 .05625 Mdot
.3254 .07061 Mdot
.3284 .08494 Mdot
.33007 .10123 Mdot
.33277 .11959 Mdot
.33515 .13788 Mdot
.35162 .03714 Mdot
.35865 .04783 Mdot
.36338 .05953 Mdot
.36584 .07089 Mdot
.36731 .08333 Mdot
.3684 .09742 Mdot
.36997 .11552 Mdot
.39383 .05261 Mdot
.40049 .05768 Mdot
.40419 .06371 Mdot
.40524 .07116 Mdot
.40603 .08226 Mdot
.40728 .09849 Mdot
.43378 .06243 Mdot
.44096 .06566 Mdot
.44347 .06457 Mdot
.4442 .07186 Mdot
.44452 .08528 Mdot
.47632 .07848 Mdot
.47923 .06722 Mdot
.48113 .06459 Mdot
.48227 .07709 Mdot
.50968 .06798 Mdot
.51481 .06188 Mdot
.51804 .07128 Mdot
.54346 .06011 Mdot
.5504 .06807 Mdot
.57807 .06622 Mdot
.05126 .52571 Mdot
.06292 .55325 Mdot
.07837 .58457 Mdot
.09361 .61952 Mdot
.11247 .6559 Mdot
.1348 .6907 Mdot
.15628 .72576 Mdot
.18187 .76394 Mdot
.20814 .79749 Mdot
.24266 .83475 Mdot
.28027 .86615 Mdot
.32889 .90753 Mdot
.27006 .84925 Mdot
.22248 .79016 Mdot
.19112 .7345 Mdot
.16839 .67638 Mdot
.15408 .61658 Mdot
.1471 .55916 Mdot
.14686 .50347 Mdot
.15383 .44912 Mdot
.16752 .39688 Mdot
.18693 .34659 Mdot
.21224 .29722 Mdot
.04702 .50661 Mdot
.06096 .5345 Mdot
.07685 .56803 Mdot
.09261 .60406 Mdot
.11076 .63746 Mdot
.13097 .67369 Mdot
.15229 .7105 Mdot
.17638 .74456 Mdot
.20482 .78087 Mdot
.23655 .81673 Mdot
.04823 .48557 Mdot
.06412 .5174 Mdot
.07907 .55389 Mdot
.09492 .58742 Mdot
.11223 .6216 Mdot
.13226 .65506 Mdot
.15395 .69322 Mdot
.1767 .72547 Mdot
.19935 .75882 Mdot
.05823 .46321 Mdot
.0713 .49716 Mdot
.08442 .53138 Mdot
.10274 .56679 Mdot
.11889 .59846 Mdot
.13728 .63352 Mdot
.15506 .66666 Mdot
.17345 .70072 Mdot
.06959 .44693 Mdot
.08258 .4767 Mdot
.09746 .51102 Mdot
.1119 .54536 Mdot
.12616 .57713 Mdot
.14159 .61141 Mdot
.15387 .64258 Mdot
.08212 .42556 Mdot
.09622 .45884 Mdot
.10886 .49231 Mdot
.12109 .52158 Mdot
.13164 .55542 Mdot
.14296 .58473 Mdot
.10033 .4066 Mdot
.1118 .43969 Mdot
.12267 .46754 Mdot
.13015 .49949 Mdot
.13949 .5283 Mdot
.11962 .3833 Mdot
.12998 .41385 Mdot
.13712 .44437 Mdot
.14154 .47388 Mdot
.14103 .36136 Mdot
.14884 .39174 Mdot
.15229 .42153 Mdot
.16584 .34118 Mdot
.16775 .3692 Mdot
.18841 .32063 Mdot
.05744 .54725 Mdot
.0862 .58944 Mdot
.12013 .62723 Mdot
.1585 .66013 Mdot
.20015 .68813 Mdot
.24434 .71122 Mdot
.29067 .73044 Mdot
.33745 .74821 Mdot
.38312 .76616 Mdot
.42596 .77973 Mdot
.46493 .78936 Mdot
.49611 .79428 Mdot
.48031 .80933 Mdot
.45615 .83025 Mdot
.43251 .84979 Mdot
.41018 .86783 Mdot
.38884 .884 Mdot
.36906 .89618 Mdot
.35299 .90649 Mdot
.3388 .91222 Mdot
.32998 .91775 Mdot
.32519 .91738 Mdot
.32536 .91361 Mdot
.07129 .57248 Mdot
.10198 .61347 Mdot
.13784 .65046 Mdot
.17672 .68278 Mdot
.21841 .71078 Mdot
.26261 .73459 Mdot
.3084 .7551 Mdot
.35444 .774 Mdot
.39812 .79213 Mdot
.44319 .79996 Mdot
.08741 .60223 Mdot
.118 .6416 Mdot
.15439 .67795 Mdot
.19442 .71072 Mdot
.2365 .73962 Mdot
.28057 .76431 Mdot
.32493 .7866 Mdot
.36991 .80567 Mdot
.41337 .82107 Mdot
.10209 .63158 Mdot
.13559 .67393 Mdot
.17227 .71075 Mdot
.21214 .74323 Mdot
.25439 .77249 Mdot
.29823 .79817 Mdot
.34333 .81986 Mdot
.38746 .83839 Mdot
.11966 .66733 Mdot
.15255 .70864 Mdot
.19041 .74653 Mdot
.23078 .77843 Mdot
.27387 .80656 Mdot
.31846 .83159 Mdot
.36316 .8527 Mdot
.13996 .70299 Mdot
.17344 .74367 Mdot
.21012 .78031 Mdot
.2527 .81296 Mdot
.29595 .84077 Mdot
.34042 .86525 Mdot
.1614 .73823 Mdot
.19661 .78177 Mdot
.23597 .81722 Mdot
.2776 .84835 Mdot
.32158 .87586 Mdot
.18448 .77315 Mdot
.22182 .81714 Mdot
.26182 .85256 Mdot
.30497 .88175 Mdot
.21341 .81129 Mdot
.25302 .85274 Mdot
.29362 .88614 Mdot
.24438 .84447 Mdot
.28531 .88498 Mdot
.28084 .88006 Mdot
.50532 .81982 Mdot
.52175 .84544 Mdot
.54045 .87312 Mdot
.55873 .90279 Mdot
.58159 .92953 Mdot
.60665 .95464 Mdot
.63634 .97465 Mdot
.66992 .99044 Mdot
.70938 .99744 Mdot
.75044 .99011 Mdot
.78957 .96641 Mdot
.82367 .92959 Mdot
.80125 .95826 Mdot
.77188 .97889 Mdot
.7349 .99161 Mdot
.69291 .99657 Mdot
.64663 .99821 Mdot
.60031 .99919 Mdot
.55152 1.00057 Mdot
.50584 1.00057 Mdot
.45863 .99373 Mdot
.41561 .97513 Mdot
.37267 .94735 Mdot
.49068 .84055 Mdot
.50984 .86772 Mdot
.53003 .89595 Mdot
.55365 .92289 Mdot
.58036 .94756 Mdot
.60865 .96984 Mdot
.64271 .98588 Mdot
.68077 .99902 Mdot
.72187 .99916 Mdot
.76221 .98623 Mdot
.47208 .86099 Mdot
.49313 .88953 Mdot
.51773 .91671 Mdot
.54621 .94116 Mdot
.57626 .96378 Mdot
.61016 .98393 Mdot
.64764 .996 Mdot
.68795 1.00162 Mdot
.72963 .99858 Mdot
.45217 .88092 Mdot
.47659 .90945 Mdot
.50573 .93444 Mdot
.53801 .95693 Mdot
.57134 .9783 Mdot
.60866 .99394 Mdot
.64934 1.00555 Mdot
.69113 1.00343 Mdot
.43239 .89922 Mdot
.4615 .92629 Mdot
.49376 .94979 Mdot
.52765 .97195 Mdot
.56446 .9903 Mdot
.60543 1.00346 Mdot
.6474 1.00577 Mdot
.41466 .91333 Mdot
.44655 .93988 Mdot
.48127 .96273 Mdot
.51832 .98251 Mdot
.55897 .99721 Mdot
.60124 1.00285 Mdot
.39886 .92519 Mdot
.43305 .95196 Mdot
.47055 .97225 Mdot
.51052 .98967 Mdot
.55294 .99951 Mdot
.38448 .93434 Mdot
.42163 .96037 Mdot
.46177 .98125 Mdot
.50582 .99608 Mdot
.37407 .94179 Mdot
.41421 .96796 Mdot
.45746 .98697 Mdot
.36924 .94665 Mdot
.41113 .97201 Mdot
.36854 .94956 Mdot
.83499 .92289 Mdot
.84307 .91547 Mdot
.8459 .92162 Mdot
.84017 .91617 Mdot
.83098 .9113 Mdot
.81887 .90923 Mdot
.80421 .9057 Mdot
.78626 .89586 Mdot
.76509 .8837 Mdot
.74015 .86697 Mdot
.71134 .84673 Mdot
.67717 .81902 Mdot
.70662 .86509 Mdot
.72099 .90699 Mdot
.72178 .94508 Mdot
.70994 .98535 Mdot
.68582 1.0183 Mdot
.65191 1.03636 Mdot
.60627 1.04212 Mdot
.5576 1.03673 Mdot
.50417 1.02277 Mdot
.44611 .997 Mdot
.3895 .95833 Mdot
.42556 .9835 Mdot
.46672 1.00016 Mdot
.50911 1.00909 Mdot
.55306 1.00921 Mdot
.59886 .99894 Mdot
.64675 .99371 Mdot
.69093 .98974 Mdot
.7351 .98515 Mdot
.77634 .97457 Mdot
.80928 .95431 Mdot
.48001 1.01308 Mdot
.51825 1.01877 Mdot
.56259 1.01842 Mdot
.60443 1.00927 Mdot
.64802 .99149 Mdot
.69099 .97723 Mdot
.73385 .97462 Mdot
.77508 .96727 Mdot
.81319 .95025 Mdot
.53605 1.02878 Mdot
.57022 1.02817 Mdot
.60887 1.02037 Mdot
.6494 1.00356 Mdot
.68926 .97575 Mdot
.73097 .96454 Mdot
.77185 .95547 Mdot
.81099 .94462 Mdot
.58715 1.03938 Mdot
.61988 1.03117 Mdot
.65608 1.01763 Mdot
.69176 .99611 Mdot
.72838 .97115 Mdot
.76647 .94714 Mdot
.80462 .93664 Mdot
.63392 1.03712 Mdot
.66426 1.02348 Mdot
.69713 1.00604 Mdot
.72924 .98215 Mdot
.76365 .95851 Mdot
.79767 .93519 Mdot
.67482 1.02378 Mdot
.70078 1.00682 Mdot
.72772 .98554 Mdot
.75767 .96199 Mdot
.78859 .93711 Mdot
.70497 .99977 Mdot
.72553 .97647 Mdot
.74954 .95466 Mdot
.77681 .93231 Mdot
.72234 .96513 Mdot
.7403 .94298 Mdot
.76193 .92042 Mdot
.73031 .92715 Mdot
.74512 .90498 Mdot
.72648 .88854 Mdot
.85282 .88126 Mdot
.88831 .8777 Mdot
.92064 .8708 Mdot
.94813 .85925 Mdot
.96641 .8386 Mdot
.9758 .81421 Mdot
.97619 .78755 Mdot
.96954 .76401 Mdot
.95656 .74522 Mdot
.93542 .73209 Mdot
.91268 .72088 Mdot
.89089 .71847 Mdot
.88301 .7211 Mdot
.8764 .72485 Mdot
.86163 .72863 Mdot
.84415 .73386 Mdot
.82289 .7386 Mdot
.80002 .74521 Mdot
.77829 .75735 Mdot
.75714 .77227 Mdot
.73423 .78509 Mdot
.7114 .79648 Mdot
.69371 .81188 Mdot
.72931 .83257 Mdot
.76077 .84972 Mdot
.78833 .8632 Mdot
.81226 .8736 Mdot
.83277 .8817 Mdot
.84961 .88672 Mdot
.86307 .88845 Mdot
.87378 .90048 Mdot
.87503 .89634 Mdot
.86739 .89831 Mdot
.74982 .81652 Mdot
.78346 .8308 Mdot
.81298 .84191 Mdot
.83898 .85105 Mdot
.86183 .86004 Mdot
.88098 .86878 Mdot
.89537 .8771 Mdot
.90365 .88235 Mdot
.90001 .88412 Mdot
.77277 .80077 Mdot
.80726 .81163 Mdot
.8382 .82091 Mdot
.86611 .83076 Mdot
.89035 .84131 Mdot
.90979 .85149 Mdot
.92372 .86199 Mdot
.92904 .87228 Mdot
.796 .78373 Mdot
.83165 .79343 Mdot
.86409 .80315 Mdot
.89291 .81347 Mdot
.91719 .82423 Mdot
.93635 .83712 Mdot
.9485 .8523 Mdot
.81899 .76857 Mdot
.85501 .77589 Mdot
.88918 .78776 Mdot
.9181 .79795 Mdot
.94272 .81321 Mdot
.95992 .82847 Mdot
.84169 .75512 Mdot
.87925 .76425 Mdot
.91198 .77231 Mdot
.9419 .789 Mdot
.96404 .80388 Mdot
.86475 .74681 Mdot
.90229 .75592 Mdot
.93484 .76728 Mdot
.96069 .78021 Mdot
.88559 .7413 Mdot
.92152 .74928 Mdot
.95112 .75846 Mdot
.90196 .73527 Mdot
.9345 .74137 Mdot
.91117 .72953 Mdot
.86547 .71918 Mdot
.82935 .72418 Mdot
.79103 .73032 Mdot
.74745 .73988 Mdot
.70252 .75059 Mdot
.65535 .76212 Mdot
.60736 .77228 Mdot
.55591 .77975 Mdot
.50056 .78442 Mdot
.44545 .78792 Mdot
.39488 .79013 Mdot
.36429 .79566 Mdot
.38646 .78894 Mdot
.40848 .77895 Mdot
.443 .76723 Mdot
.47243 .75563 Mdot
.50188 .74466 Mdot
.53038 .73574 Mdot
.56033 .73255 Mdot
.58735 .73217 Mdot
.60969 .7396 Mdot
.63038 .7589 Mdot
.6538 .78799 Mdot
.67392 .78184 Mdot
.69441 .77187 Mdot
.71754 .76324 Mdot
.7379 .75145 Mdot
.75874 .74142 Mdot
.7795 .73346 Mdot
.80099 .72982 Mdot
.82072 .72758 Mdot
.83688 .72435 Mdot
.85164 .72114 Mdot
.65341 .758 Mdot
.67565 .75489 Mdot
.69583 .7488 Mdot
.71351 .73575 Mdot
.73535 .73286 Mdot
.75516 .72914 Mdot
.77565 .7278 Mdot
.79581 .7271 Mdot
.81431 .72513 Mdot
.63246 .74381 Mdot
.65252 .74376 Mdot
.67167 .73909 Mdot
.68962 .73453 Mdot
.70736 .73241 Mdot
.73106 .73325 Mdot
.75157 .73345 Mdot
.77088 .73216 Mdot
.60719 .73804 Mdot
.62528 .73924 Mdot
.64298 .73871 Mdot
.6623 .73914 Mdot
.68483 .741 Mdot
.70638 .74209 Mdot
.72648 .7421 Mdot
.57903 .7392 Mdot
.5946 .74257 Mdot
.61214 .74562 Mdot
.63551 .74964 Mdot
.65851 .75182 Mdot
.68071 .75273 Mdot
.54892 .74561 Mdot
.56559 .75262 Mdot
.58448 .75776 Mdot
.6101 .76193 Mdot
.63456 .76346 Mdot
.51847 .75589 Mdot
.53673 .76421 Mdot
.55995 .77007 Mdot
.58481 .77268 Mdot
.4874 .76734 Mdot
.50805 .77491 Mdot
.53207 .77912 Mdot
.45492 .77788 Mdot
.47671 .78292 Mdot
.42986 .78724 Mdot
.35822 .78363 Mdot
.3525 .76131 Mdot
.35342 .73276 Mdot
.35652 .7009 Mdot
.36524 .66574 Mdot
.37848 .62902 Mdot
.39089 .59216 Mdot
.4026 .55644 Mdot
.41531 .52055 Mdot
.42805 .48465 Mdot
.44243 .44654 Mdot
.45905 .40413 Mdot
.42962 .45139 Mdot
.40431 .49377 Mdot
.38471 .53509 Mdot
.37708 .57595 Mdot
.38552 .61513 Mdot
.42011 .64414 Mdot
.46086 .66846 Mdot
.50254 .69148 Mdot
.54506 .71518 Mdot
.58927 .7465 Mdot
.6338 .78069 Mdot
.61045 .75714 Mdot
.5891 .73811 Mdot
.5681 .72596 Mdot
.54378 .72375 Mdot
.51681 .72509 Mdot
.49069 .73103 Mdot
.4631 .73977 Mdot
.435 .75037 Mdot
.40648 .76182 Mdot
.37584 .77451 Mdot
.56593 .72843 Mdot
.54533 .71779 Mdot
.52414 .71238 Mdot
.50042 .71189 Mdot
.47549 .71496 Mdot
.45144 .72114 Mdot
.42614 .72955 Mdot
.4007 .73998 Mdot
.37481 .75076 Mdot
.52553 .70568 Mdot
.50365 .69909 Mdot
.47969 .69632 Mdot
.45763 .69698 Mdot
.43631 .69949 Mdot
.41415 .70617 Mdot
.39265 .71421 Mdot
.37337 .72334 Mdot
.48339 .6838 Mdot
.46255 .67873 Mdot
.44058 .67651 Mdot
.41717 .6783 Mdot
.39998 .6805 Mdot
.38157 .68618 Mdot
.36895 .69221 Mdot
.44356 .66041 Mdot
.4209 .65618 Mdot
.40415 .65277 Mdot
.3874 .65247 Mdot
.37514 .65408 Mdot
.37048 .65698 Mdot
.40765 .63352 Mdot
.39172 .62679 Mdot
.38022 .622 Mdot
.37316 .61942 Mdot
.37599 .62152 Mdot
.38444 .60052 Mdot
.37329 .59205 Mdot
.3777 .58464 Mdot
.38125 .58619 Mdot
.3818 .56041 Mdot
.38495 .5517 Mdot
.39381 .54991 Mdot
.39515 .52029 Mdot
.4056 .51516 Mdot
.4177 .48087 Mdot
.34485 .78834 Mdot
.3448 .77294 Mdot
.36905 .7523 Mdot
.40067 .7279 Mdot
.43571 .70272 Mdot
.47332 .67531 Mdot
.51275 .64465 Mdot
.55298 .60883 Mdot
.59179 .57307 Mdot
.62706 .54398 Mdot
.65722 .52073 Mdot
.67974 .50268 Mdot
.66818 .5014 Mdot
.65296 .49813 Mdot
.63505 .49297 Mdot
.61428 .48932 Mdot
.59322 .48166 Mdot
.57352 .46801 Mdot
.5528 .45543 Mdot
.53188 .44244 Mdot
.51015 .43197 Mdot
.48909 .42331 Mdot
.47147 .41345 Mdot
.45885 .45174 Mdot
.44387 .49139 Mdot
.43192 .52662 Mdot
.41852 .56317 Mdot
.40303 .60125 Mdot
.38631 .63933 Mdot
.37138 .67583 Mdot
.36002 .70955 Mdot
.3517 .73973 Mdot
.34742 .76581 Mdot
.47785 .45867 Mdot
.46499 .49585 Mdot
.45096 .53389 Mdot
.43425 .57384 Mdot
.41421 .61583 Mdot
.39668 .65414 Mdot
.38253 .68876 Mdot
.36984 .7195 Mdot
.35951 .74647 Mdot
.49921 .46723 Mdot
.48485 .50578 Mdot
.46818 .54649 Mdot
.44913 .58862 Mdot
.42769 .63237 Mdot
.41251 .66737 Mdot
.39742 .7003 Mdot
.38487 .72697 Mdot
.51954 .47865 Mdot
.50398 .51812 Mdot
.486 .55939 Mdot
.46564 .6034 Mdot
.44805 .64202 Mdot
.43003 .67965 Mdot
.41799 .70354 Mdot
.53969 .49184 Mdot
.52312 .53144 Mdot
.50546 .57145 Mdot
.48769 .61051 Mdot
.46907 .64876 Mdot
.45366 .67646 Mdot
.55877 .50666 Mdot
.54378 .5423 Mdot
.52733 .57888 Mdot
.50955 .61601 Mdot
.49216 .64831 Mdot
.5809 .51393 Mdot
.56602 .5485 Mdot
.54929 .58384 Mdot
.53212 .61607 Mdot
.60215 .51886 Mdot
.58765 .5505 Mdot
.57167 .58101 Mdot
.6231 .5214 Mdot
.60876 .54864 Mdot
.64158 .52293 Mdot
.29644 .2151 Mdot
.33509 .19222 Mdot
.37014 .17766 Mdot
.40386 .17261 Mdot
.43402 .17692 Mdot
.45996 .19083 Mdot
.47992 .21366 Mdot
.49148 .23841 Mdot
.49575 .27039 Mdot
.49243 .30818 Mdot
.48133 .35016 Mdot
.48636 .36745 Mdot
.51294 .33804 Mdot
.53893 .31058 Mdot
.56391 .28473 Mdot
.58693 .25874 Mdot
.6062 .23025 Mdot
.62288 .20428 Mdot
.63434 .17466 Mdot
.64247 .14835 Mdot
.64579 .12393 Mdot
.6428 .1004 Mdot
.61803 .10206 Mdot
.59013 .10696 Mdot
.55675 .10618 Mdot
.52288 .1111 Mdot
.48641 .11523 Mdot
.44937 .1223 Mdot
.41284 .13195 Mdot
.37875 .14852 Mdot
.34769 .16827 Mdot
.31832 .19205 Mdot
.61817 .12337 Mdot
.58781 .12552 Mdot
.55498 .12578 Mdot
.52099 .12917 Mdot
.48592 .13345 Mdot
.45003 .13797 Mdot
.41501 .14675 Mdot
.38376 .16059 Mdot
.35473 .17572 Mdot
.61315 .14576 Mdot
.58322 .14743 Mdot
.55085 .14732 Mdot
.51753 .14699 Mdot
.48302 .14871 Mdot
.44937 .15184 Mdot
.41845 .15805 Mdot
.38999 .16778 Mdot
.60553 .17094 Mdot
.57538 .16966 Mdot
.54405 .16769 Mdot
.51254 .16606 Mdot
.48062 .16435 Mdot
.45109 .16558 Mdot
.42311 .16816 Mdot
.59369 .19587 Mdot
.56481 .1924 Mdot
.53663 .19205 Mdot
.5064 .18367 Mdot
.47814 .17946 Mdot
.45232 .17696 Mdot
.57882 .22198 Mdot
.55246 .21704 Mdot
.52549 .20899 Mdot
.49977 .20134 Mdot
.47716 .19606 Mdot
.56163 .24895 Mdot
.53659 .23815 Mdot
.51396 .22862 Mdot
.49476 .22119 Mdot
.54132 .27162 Mdot
.52094 .26018 Mdot
.50466 .24833 Mdot
.52045 .29604 Mdot
.50524 .28261 Mdot
.49755 .32178 Mdot
.68794 .48289 Mdot
.69698 .45375 Mdot
.70516 .42387 Mdot
.71335 .38678 Mdot
.71978 .34634 Mdot
.72316 .29496 Mdot
.72249 .24957 Mdot
.71671 .20689 Mdot
.705 .16762 Mdot
.68729 .13379 Mdot
.66331 .10593 Mdot
.5022 .3798 Mdot
.52185 .39085 Mdot
.54421 .40116 Mdot
.56639 .411 Mdot
.58831 .42289 Mdot
.60864 .43511 Mdot
.62793 .44797 Mdot
.64666 .45968 Mdot
.66495 .46483 Mdot
.67926 .47204 Mdot
.53225 .34836 Mdot
.55354 .36253 Mdot
.57691 .37016 Mdot
.59936 .37992 Mdot
.62082 .39026 Mdot
.64043 .40205 Mdot
.65884 .41492 Mdot
.67566 .42716 Mdot
.68942 .43889 Mdot
.56147 .32021 Mdot
.58402 .33215 Mdot
.60728 .33897 Mdot
.62999 .34755 Mdot
.65066 .35812 Mdot
.67009 .37042 Mdot
.68615 .38485 Mdot
.69888 .40123 Mdot
.58799 .29167 Mdot
.61185 .30066 Mdot
.63489 .30754 Mdot
.65759 .31647 Mdot
.67711 .32698 Mdot
.69414 .34101 Mdot
.70718 .35999 Mdot
.6116 .26222 Mdot
.6361 .26914 Mdot
.65954 .27731 Mdot
.68079 .2854 Mdot
.69934 .29784 Mdot
.71291 .31606 Mdot
.63224 .23244 Mdot
.65668 .23844 Mdot
.67933 .24569 Mdot
.69893 .2556 Mdot
.71476 .27128 Mdot
.64859 .20289 Mdot
.67255 .20811 Mdot
.694 .21577 Mdot
.7115 .22841 Mdot
.66021 .17452 Mdot
.68358 .17981 Mdot
.7028 .18829 Mdot
.66708 .1478 Mdot
.68824 .15247 Mdot
.66786 .12231 Mdot
0 0 m
1 0 L
1 1.06754 L
0 1.06754 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 213.5},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.06993 
%%ImageSize: 200 213.985 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.47368 0.549435 0.574909 0.549435 [
[ 0 0 0 0 ]
[ 1 1.06993 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.26907 .07986 m
.24435 .09278 L
s
.26907 .07986 m
.2498 .07138 L
s
.26907 .07986 m
.26394 .05364 L
s
.24435 .09278 m
.20921 .10581 L
s
.24435 .09278 m
.2498 .07138 L
s
.24435 .09278 m
.21802 .08607 L
s
.20921 .10581 m
.1656 .11823 L
s
.20921 .10581 m
.21802 .08607 L
s
.20921 .10581 m
.18185 .10362 L
s
.1656 .11823 m
.12946 .14346 L
s
.1656 .11823 m
.18185 .10362 L
s
.1656 .11823 m
.1461 .12792 L
s
.12946 .14346 m
.10009 .17735 L
s
.12946 .14346 m
.1461 .12792 L
s
.12946 .14346 m
.11495 .15957 L
s
.10009 .17735 m
.07445 .21622 L
s
.10009 .17735 m
.11495 .15957 L
s
.10009 .17735 m
.08863 .19656 L
s
.07445 .21622 m
.05245 .25955 L
s
.07445 .21622 m
.08863 .19656 L
s
.07445 .21622 m
.06594 .23929 L
s
.05245 .25955 m
.0354 .30713 L
s
.05245 .25955 m
.06594 .23929 L
s
.05245 .25955 m
.0471 .28575 L
s
.0354 .30713 m
.02622 .35697 L
s
.0354 .30713 m
.0471 .28575 L
s
.0354 .30713 m
.03444 .33411 L
s
.02622 .35697 m
.02381 .40742 L
s
.02622 .35697 m
.03444 .33411 L
s
.02622 .35697 m
.02741 .38229 L
s
.02381 .40742 m
.02857 .45691 L
s
.02381 .40742 m
.02741 .38229 L
s
.02381 .40742 m
.02856 .43442 L
s
.02857 .45691 m
.0406 .50634 L
s
.02857 .45691 m
.03745 .48366 L
s
.02857 .45691 m
.02856 .43442 L
s
.0406 .50634 m
.03745 .48366 L
s
.0406 .50634 m
.05071 .53184 L
s
.0406 .50634 m
.05748 .55204 L
s
.03745 .48366 m
.03963 .46176 L
s
.03745 .48366 m
.02856 .43442 L
s
.03745 .48366 m
.05071 .53184 L
s
.03745 .48366 m
.04735 .51246 L
s
.03963 .46176 m
.04575 .43975 L
s
.03963 .46176 m
.02856 .43442 L
s
.03963 .46176 m
.03544 .4118 L
s
.03963 .46176 m
.04735 .51246 L
s
.03963 .46176 m
.04937 .49106 L
s
.04575 .43975 m
.05788 .41911 L
s
.04575 .43975 m
.03544 .4118 L
s
.04575 .43975 m
.0458 .39046 L
s
.04575 .43975 m
.04937 .49106 L
s
.04575 .43975 m
.05779 .47035 L
s
.05788 .41911 m
.07168 .39953 L
s
.05788 .41911 m
.0458 .39046 L
s
.05788 .41911 m
.06026 .36959 L
s
.05788 .41911 m
.05779 .47035 L
s
.05788 .41911 m
.06891 .45104 L
s
.07168 .39953 m
.089 .379 L
s
.07168 .39953 m
.06026 .36959 L
s
.07168 .39953 m
.07822 .35008 L
s
.07168 .39953 m
.06891 .45104 L
s
.07168 .39953 m
.08238 .42997 L
s
.089 .379 m
.10991 .3568 L
s
.089 .379 m
.07822 .35008 L
s
.089 .379 m
.09867 .32728 L
s
.089 .379 m
.08238 .42997 L
s
.089 .379 m
.09991 .40874 L
s
.10991 .3568 m
.13122 .33608 L
s
.10991 .3568 m
.09867 .32728 L
s
.10991 .3568 m
.12123 .30852 L
s
.10991 .3568 m
.09991 .40874 L
s
.10991 .3568 m
.11809 .38486 L
s
.13122 .33608 m
.15857 .31683 L
s
.13122 .33608 m
.12123 .30852 L
s
.13122 .33608 m
.14791 .28892 L
s
.13122 .33608 m
.11809 .38486 L
s
.13122 .33608 m
.1393 .36438 L
s
.15857 .31683 m
.18581 .29679 L
s
.15857 .31683 m
.14791 .28892 L
s
.15857 .31683 m
.17618 .27161 L
s
.15857 .31683 m
.1393 .36438 L
s
.15857 .31683 m
.16215 .34311 L
s
.18581 .29679 m
.21461 .27607 L
s
.18581 .29679 m
.17618 .27161 L
s
.18581 .29679 m
.2079 .25398 L
s
.18581 .29679 m
.16215 .34311 L
s
.18581 .29679 m
.18544 .3209 L
s
.21461 .27607 m
.24765 .25098 L
s
.21461 .27607 m
.24145 .23451 L
s
.21461 .27607 m
.2079 .25398 L
s
.21461 .27607 m
.20839 .29892 L
s
.21461 .27607 m
.18544 .3209 L
s
.24765 .25098 m
.24145 .23451 L
s
.24765 .25098 m
.27651 .21394 L
s
.24765 .25098 m
.20839 .29892 L
s
.24765 .25098 m
.29133 .21679 L
s
.24145 .23451 m
.23549 .21454 L
s
.24145 .23451 m
.2079 .25398 L
s
.24145 .23451 m
.27651 .21394 L
s
.24145 .23451 m
.26892 .19823 L
s
.23549 .21454 m
.23043 .19351 L
s
.23549 .21454 m
.20233 .23053 L
s
.23549 .21454 m
.2079 .25398 L
s
.23549 .21454 m
.26382 .17956 L
s
.23549 .21454 m
.26892 .19823 L
s
.23043 .19351 m
.22556 .17095 L
s
.23043 .19351 m
.19625 .20654 L
s
.23043 .19351 m
.20233 .23053 L
s
.23043 .19351 m
.25893 .15848 L
s
.23043 .19351 m
.26382 .17956 L
s
.22556 .17095 m
.22224 .14819 L
s
.22556 .17095 m
.19101 .18174 L
s
.22556 .17095 m
.19625 .20654 L
s
.22556 .17095 m
.25477 .13806 L
s
.22556 .17095 m
.25893 .15848 L
s
.22224 .14819 m
.22041 .12646 L
s
.22224 .14819 m
.18807 .15973 L
s
.22224 .14819 m
.19101 .18174 L
s
.22224 .14819 m
.25359 .11659 L
s
.22224 .14819 m
.25477 .13806 L
s
.22041 .12646 m
.21838 .10472 L
s
.22041 .12646 m
.18629 .13611 L
s
.22041 .12646 m
.18807 .15973 L
s
.22041 .12646 m
.25168 .09613 L
s
.22041 .12646 m
.25359 .11659 L
s
.21838 .10472 m
.21842 .08469 L
s
.21838 .10472 m
.18622 .11492 L
s
.21838 .10472 m
.18629 .13611 L
s
.21838 .10472 m
.24983 .07739 L
s
.21838 .10472 m
.25168 .09613 L
s
.21842 .08469 m
.22132 .07194 L
s
.21842 .08469 m
.18912 .09659 L
s
.21842 .08469 m
.18622 .11492 L
s
.21842 .08469 m
.24926 .06106 L
s
.21842 .08469 m
.24983 .07739 L
s
.22132 .07194 m
.2316 .06605 L
s
.22132 .07194 m
.19828 .08655 L
s
.22132 .07194 m
.18912 .09659 L
s
.22132 .07194 m
.25204 .05115 L
s
.22132 .07194 m
.24926 .06106 L
s
.2316 .06605 m
.2498 .07138 L
s
.2316 .06605 m
.21802 .08607 L
s
.2316 .06605 m
.19828 .08655 L
s
.2316 .06605 m
.25798 .04767 L
s
.2316 .06605 m
.25204 .05115 L
s
.2498 .07138 m
.21802 .08607 L
s
.2498 .07138 m
.26394 .05364 L
s
.2498 .07138 m
.25798 .04767 L
s
.21802 .08607 m
.18185 .10362 L
s
.21802 .08607 m
.19828 .08655 L
s
.18185 .10362 m
.1461 .12792 L
s
.18185 .10362 m
.19828 .08655 L
s
.18185 .10362 m
.16541 .11102 L
s
.1461 .12792 m
.11495 .15957 L
s
.1461 .12792 m
.16541 .11102 L
s
.1461 .12792 m
.13414 .14346 L
s
.11495 .15957 m
.08863 .19656 L
s
.11495 .15957 m
.13414 .14346 L
s
.11495 .15957 m
.10675 .1779 L
s
.08863 .19656 m
.06594 .23929 L
s
.08863 .19656 m
.10675 .1779 L
s
.08863 .19656 m
.08323 .22061 L
s
.06594 .23929 m
.0471 .28575 L
s
.06594 .23929 m
.08323 .22061 L
s
.06594 .23929 m
.06318 .26489 L
s
.0471 .28575 m
.03444 .33411 L
s
.0471 .28575 m
.06318 .26489 L
s
.0471 .28575 m
.0477 .31069 L
s
.03444 .33411 m
.02741 .38229 L
s
.03444 .33411 m
.0477 .31069 L
s
.03444 .33411 m
.0384 .36157 L
s
.02741 .38229 m
.02856 .43442 L
s
.02741 .38229 m
.0384 .36157 L
s
.02741 .38229 m
.03544 .4118 L
s
.02856 .43442 m
.03544 .4118 L
s
.19828 .08655 m
.16541 .11102 L
s
.19828 .08655 m
.18912 .09659 L
s
.16541 .11102 m
.13414 .14346 L
s
.16541 .11102 m
.18912 .09659 L
s
.16541 .11102 m
.15899 .12673 L
s
.13414 .14346 m
.10675 .1779 L
s
.13414 .14346 m
.15899 .12673 L
s
.13414 .14346 m
.1298 .16332 L
s
.10675 .1779 m
.08323 .22061 L
s
.10675 .1779 m
.1298 .16332 L
s
.10675 .1779 m
.1046 .20263 L
s
.08323 .22061 m
.06318 .26489 L
s
.08323 .22061 m
.1046 .20263 L
s
.08323 .22061 m
.08259 .24421 L
s
.06318 .26489 m
.0477 .31069 L
s
.06318 .26489 m
.08259 .24421 L
s
.06318 .26489 m
.06501 .29127 L
s
.0477 .31069 m
.0384 .36157 L
s
.0477 .31069 m
.06501 .29127 L
s
.0477 .31069 m
.05372 .3395 L
s
.0384 .36157 m
.03544 .4118 L
s
.0384 .36157 m
.05372 .3395 L
s
.0384 .36157 m
.0458 .39046 L
s
.03544 .4118 m
.0458 .39046 L
s
.18912 .09659 m
.15899 .12673 L
s
.18912 .09659 m
.18622 .11492 L
s
.15899 .12673 m
.1298 .16332 L
s
.15899 .12673 m
.18622 .11492 L
s
.15899 .12673 m
.15656 .14916 L
s
.1298 .16332 m
.1046 .20263 L
s
.1298 .16332 m
.15656 .14916 L
s
.1298 .16332 m
.12889 .18672 L
s
.1046 .20263 m
.08259 .24421 L
s
.1046 .20263 m
.12889 .18672 L
s
.1046 .20263 m
.10649 .22611 L
s
.08259 .24421 m
.06501 .29127 L
s
.08259 .24421 m
.10649 .22611 L
s
.08259 .24421 m
.08634 .27177 L
s
.06501 .29127 m
.05372 .3395 L
s
.06501 .29127 m
.08634 .27177 L
s
.06501 .29127 m
.07028 .31941 L
s
.05372 .3395 m
.0458 .39046 L
s
.05372 .3395 m
.07028 .31941 L
s
.05372 .3395 m
.06026 .36959 L
s
.0458 .39046 m
.06026 .36959 L
s
.18622 .11492 m
.15656 .14916 L
s
.18622 .11492 m
.18629 .13611 L
s
.15656 .14916 m
.12889 .18672 L
s
.15656 .14916 m
.18629 .13611 L
s
.15656 .14916 m
.1572 .17221 L
s
.12889 .18672 m
.10649 .22611 L
s
.12889 .18672 m
.1572 .17221 L
s
.12889 .18672 m
.13134 .21065 L
s
.10649 .22611 m
.08634 .27177 L
s
.10649 .22611 m
.13134 .21065 L
s
.10649 .22611 m
.11032 .25406 L
s
.08634 .27177 m
.07028 .31941 L
s
.08634 .27177 m
.11032 .25406 L
s
.08634 .27177 m
.09225 .30021 L
s
.07028 .31941 m
.06026 .36959 L
s
.07028 .31941 m
.09225 .30021 L
s
.07028 .31941 m
.07822 .35008 L
s
.06026 .36959 m
.07822 .35008 L
s
.18629 .13611 m
.1572 .17221 L
s
.18629 .13611 m
.18807 .15973 L
s
.1572 .17221 m
.13134 .21065 L
s
.1572 .17221 m
.18807 .15973 L
s
.1572 .17221 m
.16066 .19638 L
s
.13134 .21065 m
.11032 .25406 L
s
.13134 .21065 m
.16066 .19638 L
s
.13134 .21065 m
.13604 .23614 L
s
.11032 .25406 m
.09225 .30021 L
s
.11032 .25406 m
.13604 .23614 L
s
.11032 .25406 m
.11567 .28184 L
s
.09225 .30021 m
.07822 .35008 L
s
.09225 .30021 m
.11567 .28184 L
s
.09225 .30021 m
.09867 .32728 L
s
.07822 .35008 m
.09867 .32728 L
s
.18807 .15973 m
.16066 .19638 L
s
.18807 .15973 m
.19101 .18174 L
s
.16066 .19638 m
.13604 .23614 L
s
.16066 .19638 m
.19101 .18174 L
s
.16066 .19638 m
.16488 .2197 L
s
.13604 .23614 m
.11567 .28184 L
s
.13604 .23614 m
.16488 .2197 L
s
.13604 .23614 m
.14137 .26323 L
s
.11567 .28184 m
.09867 .32728 L
s
.11567 .28184 m
.14137 .26323 L
s
.11567 .28184 m
.12123 .30852 L
s
.09867 .32728 m
.12123 .30852 L
s
.19101 .18174 m
.16488 .2197 L
s
.19101 .18174 m
.19625 .20654 L
s
.16488 .2197 m
.14137 .26323 L
s
.16488 .2197 m
.19625 .20654 L
s
.16488 .2197 m
.17064 .24665 L
s
.14137 .26323 m
.12123 .30852 L
s
.14137 .26323 m
.17064 .24665 L
s
.14137 .26323 m
.14791 .28892 L
s
.12123 .30852 m
.14791 .28892 L
s
.19625 .20654 m
.17064 .24665 L
s
.19625 .20654 m
.20233 .23053 L
s
.17064 .24665 m
.14791 .28892 L
s
.17064 .24665 m
.20233 .23053 L
s
.17064 .24665 m
.17618 .27161 L
s
.14791 .28892 m
.17618 .27161 L
s
.20233 .23053 m
.17618 .27161 L
s
.20233 .23053 m
.2079 .25398 L
s
.17618 .27161 m
.2079 .25398 L
s
.27651 .21394 m
.30601 .18288 L
s
.27651 .21394 m
.26892 .19823 L
s
.27651 .21394 m
.29133 .21679 L
s
.27651 .21394 m
.31369 .19235 L
s
.30601 .18288 m
.33676 .15578 L
s
.30601 .18288 m
.26892 .19823 L
s
.30601 .18288 m
.29802 .16632 L
s
.30601 .18288 m
.34265 .16934 L
s
.30601 .18288 m
.31369 .19235 L
s
.33676 .15578 m
.36988 .13336 L
s
.33676 .15578 m
.29802 .16632 L
s
.33676 .15578 m
.33019 .13867 L
s
.33676 .15578 m
.37385 .14829 L
s
.33676 .15578 m
.34265 .16934 L
s
.36988 .13336 m
.40631 .11667 L
s
.36988 .13336 m
.33019 .13867 L
s
.36988 .13336 m
.36521 .11583 L
s
.36988 .13336 m
.40804 .13219 L
s
.36988 .13336 m
.37385 .14829 L
s
.40631 .11667 m
.44408 .10435 L
s
.40631 .11667 m
.36521 .11583 L
s
.40631 .11667 m
.40259 .09819 L
s
.40631 .11667 m
.44519 .12068 L
s
.40631 .11667 m
.40804 .13219 L
s
.44408 .10435 m
.48165 .09534 L
s
.44408 .10435 m
.40259 .09819 L
s
.44408 .10435 m
.43985 .08541 L
s
.44408 .10435 m
.4823 .11326 L
s
.44408 .10435 m
.44519 .12068 L
s
.48165 .09534 m
.51801 .08906 L
s
.48165 .09534 m
.43985 .08541 L
s
.48165 .09534 m
.47776 .07618 L
s
.48165 .09534 m
.51919 .10859 L
s
.48165 .09534 m
.4823 .11326 L
s
.51801 .08906 m
.55267 .08633 L
s
.51801 .08906 m
.47776 .07618 L
s
.51801 .08906 m
.51372 .06994 L
s
.51801 .08906 m
.55319 .10345 L
s
.51801 .08906 m
.51919 .10859 L
s
.55267 .08633 m
.58301 .08295 L
s
.55267 .08633 m
.51372 .06994 L
s
.55267 .08633 m
.54638 .06639 L
s
.55267 .08633 m
.58663 .10404 L
s
.55267 .08633 m
.55319 .10345 L
s
.58301 .08295 m
.60937 .08021 L
s
.58301 .08295 m
.54638 .06639 L
s
.58301 .08295 m
.57432 .06407 L
s
.58301 .08295 m
.6145 .09907 L
s
.58301 .08295 m
.58663 .10404 L
s
.60937 .08021 m
.63148 .08244 L
s
.60937 .08021 m
.599 .06711 L
s
.60937 .08021 m
.57432 .06407 L
s
.60937 .08021 m
.6392 .09735 L
s
.60937 .08021 m
.6145 .09907 L
s
.63148 .08244 m
.599 .06711 L
s
.63148 .08244 m
.6392 .09735 L
s
.63148 .08244 m
.65975 .10274 L
s
.599 .06711 m
.56468 .06037 L
s
.599 .06711 m
.57432 .06407 L
s
.56468 .06037 m
.53167 .06599 L
s
.56468 .06037 m
.54005 .0578 L
s
.56468 .06037 m
.57432 .06407 L
s
.53167 .06599 m
.50199 .08236 L
s
.53167 .06599 m
.50602 .06587 L
s
.53167 .06599 m
.54005 .0578 L
s
.50199 .08236 m
.46189 .07699 L
s
.50199 .08236 m
.47295 .07627 L
s
.50199 .08236 m
.50602 .06587 L
s
.46189 .07699 m
.41939 .05829 L
s
.46189 .07699 m
.43036 .06065 L
s
.46189 .07699 m
.47295 .07627 L
s
.41939 .05829 m
.37688 .03945 L
s
.41939 .05829 m
.39034 .05123 L
s
.41939 .05829 m
.43036 .06065 L
s
.37688 .03945 m
.339 .03026 L
s
.37688 .03945 m
.34813 .03645 L
s
.37688 .03945 m
.39034 .05123 L
s
.339 .03026 m
.30406 .02547 L
s
.339 .03026 m
.31025 .03054 L
s
.339 .03026 m
.34813 .03645 L
s
.30406 .02547 m
.28297 .03832 L
s
.30406 .02547 m
.27884 .03281 L
s
.30406 .02547 m
.31025 .03054 L
s
.28297 .03832 m
.26394 .05364 L
s
.28297 .03832 m
.25798 .04767 L
s
.28297 .03832 m
.27884 .03281 L
s
.26394 .05364 m
.25798 .04767 L
s
.25798 .04767 m
.25204 .05115 L
s
.25798 .04767 m
.27884 .03281 L
s
.25204 .05115 m
.24926 .06106 L
s
.25204 .05115 m
.27884 .03281 L
s
.25204 .05115 m
.28072 .04257 L
s
.24926 .06106 m
.24983 .07739 L
s
.24926 .06106 m
.28072 .04257 L
s
.24926 .06106 m
.28305 .05549 L
s
.24983 .07739 m
.25168 .09613 L
s
.24983 .07739 m
.28305 .05549 L
s
.24983 .07739 m
.28546 .07245 L
s
.25168 .09613 m
.25359 .11659 L
s
.25168 .09613 m
.28546 .07245 L
s
.25168 .09613 m
.28658 .0903 L
s
.25359 .11659 m
.25477 .13806 L
s
.25359 .11659 m
.28658 .0903 L
s
.25359 .11659 m
.28881 .10955 L
s
.25477 .13806 m
.25893 .15848 L
s
.25477 .13806 m
.28881 .10955 L
s
.25477 .13806 m
.2908 .12897 L
s
.25893 .15848 m
.26382 .17956 L
s
.25893 .15848 m
.2908 .12897 L
s
.25893 .15848 m
.29397 .14756 L
s
.26382 .17956 m
.26892 .19823 L
s
.26382 .17956 m
.29397 .14756 L
s
.26382 .17956 m
.29802 .16632 L
s
.26892 .19823 m
.29802 .16632 L
s
.27884 .03281 m
.28072 .04257 L
s
.27884 .03281 m
.31025 .03054 L
s
.28072 .04257 m
.28305 .05549 L
s
.28072 .04257 m
.31025 .03054 L
s
.28072 .04257 m
.3165 .04131 L
s
.28305 .05549 m
.28546 .07245 L
s
.28305 .05549 m
.3165 .04131 L
s
.28305 .05549 m
.32045 .05522 L
s
.28546 .07245 m
.28658 .0903 L
s
.28546 .07245 m
.32045 .05522 L
s
.28546 .07245 m
.32275 .0702 L
s
.28658 .0903 m
.28881 .10955 L
s
.28658 .0903 m
.32275 .0702 L
s
.28658 .0903 m
.32354 .08607 L
s
.28881 .10955 m
.2908 .12897 L
s
.28881 .10955 m
.32354 .08607 L
s
.28881 .10955 m
.32504 .10283 L
s
.2908 .12897 m
.29397 .14756 L
s
.2908 .12897 m
.32504 .10283 L
s
.2908 .12897 m
.32768 .12106 L
s
.29397 .14756 m
.29802 .16632 L
s
.29397 .14756 m
.32768 .12106 L
s
.29397 .14756 m
.33019 .13867 L
s
.29802 .16632 m
.33019 .13867 L
s
.31025 .03054 m
.3165 .04131 L
s
.31025 .03054 m
.34813 .03645 L
s
.3165 .04131 m
.32045 .05522 L
s
.3165 .04131 m
.34813 .03645 L
s
.3165 .04131 m
.35541 .04684 L
s
.32045 .05522 m
.32275 .0702 L
s
.32045 .05522 m
.35541 .04684 L
s
.32045 .05522 m
.35999 .05828 L
s
.32275 .0702 m
.32354 .08607 L
s
.32275 .0702 m
.35999 .05828 L
s
.32275 .0702 m
.36186 .0703 L
s
.32354 .08607 m
.32504 .10283 L
s
.32354 .08607 m
.36186 .0703 L
s
.32354 .08607 m
.36246 .08379 L
s
.32504 .10283 m
.32768 .12106 L
s
.32504 .10283 m
.36246 .08379 L
s
.32504 .10283 m
.36304 .09929 L
s
.32768 .12106 m
.33019 .13867 L
s
.32768 .12106 m
.36304 .09929 L
s
.32768 .12106 m
.36521 .11583 L
s
.33019 .13867 m
.36521 .11583 L
s
.34813 .03645 m
.35541 .04684 L
s
.34813 .03645 m
.39034 .05123 L
s
.35541 .04684 m
.35999 .05828 L
s
.35541 .04684 m
.39034 .05123 L
s
.35541 .04684 m
.39697 .05625 L
s
.35999 .05828 m
.36186 .0703 L
s
.35999 .05828 m
.39697 .05625 L
s
.35999 .05828 m
.40048 .06239 L
s
.36186 .0703 m
.36246 .08379 L
s
.36186 .0703 m
.40048 .06239 L
s
.36186 .0703 m
.40092 .07057 L
s
.36246 .08379 m
.36304 .09929 L
s
.36246 .08379 m
.40092 .07057 L
s
.36246 .08379 m
.4009 .08271 L
s
.36304 .09929 m
.36521 .11583 L
s
.36304 .09929 m
.4009 .08271 L
s
.36304 .09929 m
.40259 .09819 L
s
.36521 .11583 m
.40259 .09819 L
s
.39034 .05123 m
.39697 .05625 L
s
.39034 .05123 m
.43036 .06065 L
s
.39697 .05625 m
.40048 .06239 L
s
.39697 .05625 m
.43036 .06065 L
s
.39697 .05625 m
.43733 .06397 L
s
.40048 .06239 m
.40092 .07057 L
s
.40048 .06239 m
.43733 .06397 L
s
.40048 .06239 m
.43949 .06322 L
s
.40092 .07057 m
.4009 .08271 L
s
.40092 .07057 m
.43949 .06322 L
s
.40092 .07057 m
.43958 .07119 L
s
.4009 .08271 m
.40259 .09819 L
s
.4009 .08271 m
.43958 .07119 L
s
.4009 .08271 m
.43985 .08541 L
s
.40259 .09819 m
.43985 .08541 L
s
.43036 .06065 m
.43733 .06397 L
s
.43036 .06065 m
.47295 .07627 L
s
.43733 .06397 m
.43949 .06322 L
s
.43733 .06397 m
.47295 .07627 L
s
.43733 .06397 m
.47553 .06534 L
s
.43949 .06322 m
.43958 .07119 L
s
.43949 .06322 m
.47553 .06534 L
s
.43949 .06322 m
.47709 .06307 L
s
.43958 .07119 m
.43985 .08541 L
s
.43958 .07119 m
.47709 .06307 L
s
.43958 .07119 m
.47776 .07618 L
s
.43985 .08541 m
.47776 .07618 L
s
.47295 .07627 m
.47553 .06534 L
s
.47295 .07627 m
.50602 .06587 L
s
.47553 .06534 m
.47709 .06307 L
s
.47553 .06534 m
.50602 .06587 L
s
.47553 .06534 m
.51097 .06 L
s
.47709 .06307 m
.47776 .07618 L
s
.47709 .06307 m
.51097 .06 L
s
.47709 .06307 m
.51372 .06994 L
s
.47776 .07618 m
.51372 .06994 L
s
.50602 .06587 m
.51097 .06 L
s
.50602 .06587 m
.54005 .0578 L
s
.51097 .06 m
.51372 .06994 L
s
.51097 .06 m
.54005 .0578 L
s
.51097 .06 m
.54638 .06639 L
s
.51372 .06994 m
.54638 .06639 L
s
.54005 .0578 m
.54638 .06639 L
s
.54005 .0578 m
.57432 .06407 L
s
.54638 .06639 m
.57432 .06407 L
s
.05071 .53184 m
.06532 .5596 L
s
.05071 .53184 m
.04735 .51246 L
s
.05071 .53184 m
.05748 .55204 L
s
.05071 .53184 m
.0721 .57861 L
s
.06532 .5596 m
.07778 .58857 L
s
.06532 .5596 m
.04735 .51246 L
s
.06532 .5596 m
.06167 .53997 L
s
.06532 .5596 m
.0721 .57861 L
s
.06532 .5596 m
.08718 .60611 L
s
.07778 .58857 m
.0944 .62318 L
s
.07778 .58857 m
.06167 .53997 L
s
.07778 .58857 m
.07601 .57095 L
s
.07778 .58857 m
.08718 .60611 L
s
.07778 .58857 m
.10147 .63634 L
s
.0944 .62318 m
.11247 .65511 L
s
.0944 .62318 m
.07601 .57095 L
s
.0944 .62318 m
.09315 .6063 L
s
.0944 .62318 m
.10147 .63634 L
s
.0944 .62318 m
.11996 .67008 L
s
.11247 .65511 m
.13217 .69064 L
s
.11247 .65511 m
.09315 .6063 L
s
.11247 .65511 m
.1115 .641 L
s
.11247 .65511 m
.11996 .67008 L
s
.11247 .65511 m
.13811 .70373 L
s
.13217 .69064 m
.15547 .72595 L
s
.13217 .69064 m
.1115 .641 L
s
.13217 .69064 m
.13223 .67628 L
s
.13217 .69064 m
.13811 .70373 L
s
.13217 .69064 m
.16064 .73806 L
s
.15547 .72595 m
.18087 .76122 L
s
.15547 .72595 m
.13223 .67628 L
s
.15547 .72595 m
.15308 .70993 L
s
.15547 .72595 m
.16064 .73806 L
s
.15547 .72595 m
.18343 .77476 L
s
.18087 .76122 m
.20858 .79924 L
s
.18087 .76122 m
.15308 .70993 L
s
.18087 .76122 m
.17947 .74733 L
s
.18087 .76122 m
.18343 .77476 L
s
.18087 .76122 m
.21294 .80922 L
s
.20858 .79924 m
.24268 .83189 L
s
.20858 .79924 m
.17947 .74733 L
s
.20858 .79924 m
.20759 .78309 L
s
.20858 .79924 m
.21294 .80922 L
s
.20858 .79924 m
.24301 .84521 L
s
.24268 .83189 m
.28039 .86758 L
s
.24268 .83189 m
.20759 .78309 L
s
.24268 .83189 m
.23669 .81424 L
s
.24268 .83189 m
.24301 .84521 L
s
.24268 .83189 m
.27989 .87803 L
s
.28039 .86758 m
.32766 .90788 L
s
.28039 .86758 m
.2677 .84731 L
s
.28039 .86758 m
.23669 .81424 L
s
.28039 .86758 m
.32292 .91283 L
s
.28039 .86758 m
.27989 .87803 L
s
.32766 .90788 m
.2677 .84731 L
s
.32766 .90788 m
.32292 .91283 L
s
.32766 .90788 m
.37334 .94896 L
s
.32766 .90788 m
.38761 .95829 L
s
.2677 .84731 m
.22536 .79256 L
s
.2677 .84731 m
.23669 .81424 L
s
.22536 .79256 m
.19122 .73296 L
s
.22536 .79256 m
.23669 .81424 L
s
.22536 .79256 m
.20005 .76003 L
s
.19122 .73296 m
.16894 .67405 L
s
.19122 .73296 m
.20005 .76003 L
s
.19122 .73296 m
.17241 .70308 L
s
.16894 .67405 m
.15387 .61557 L
s
.16894 .67405 m
.17241 .70308 L
s
.16894 .67405 m
.15392 .64443 L
s
.15387 .61557 m
.14648 .55814 L
s
.15387 .61557 m
.15392 .64443 L
s
.15387 .61557 m
.14243 .58575 L
s
.14648 .55814 m
.14531 .50213 L
s
.14648 .55814 m
.14243 .58575 L
s
.14648 .55814 m
.13946 .53031 L
s
.14531 .50213 m
.1506 .44824 L
s
.14531 .50213 m
.13946 .53031 L
s
.14531 .50213 m
.14193 .4739 L
s
.1506 .44824 m
.16363 .3963 L
s
.1506 .44824 m
.14193 .4739 L
s
.1506 .44824 m
.15102 .42057 L
s
.16363 .3963 m
.18288 .34641 L
s
.16363 .3963 m
.15102 .42057 L
s
.16363 .3963 m
.16362 .37025 L
s
.18288 .34641 m
.20839 .29892 L
s
.18288 .34641 m
.16362 .37025 L
s
.18288 .34641 m
.18544 .3209 L
s
.20839 .29892 m
.18544 .3209 L
s
.04735 .51246 m
.06167 .53997 L
s
.04735 .51246 m
.04937 .49106 L
s
.06167 .53997 m
.07601 .57095 L
s
.06167 .53997 m
.04937 .49106 L
s
.06167 .53997 m
.06437 .52158 L
s
.07601 .57095 m
.09315 .6063 L
s
.07601 .57095 m
.06437 .52158 L
s
.07601 .57095 m
.07892 .55157 L
s
.09315 .6063 m
.1115 .641 L
s
.09315 .6063 m
.07892 .55157 L
s
.09315 .6063 m
.09649 .58607 L
s
.1115 .641 m
.13223 .67628 L
s
.1115 .641 m
.09649 .58607 L
s
.1115 .641 m
.11331 .62126 L
s
.13223 .67628 m
.15308 .70993 L
s
.13223 .67628 m
.11331 .62126 L
s
.13223 .67628 m
.13322 .65714 L
s
.15308 .70993 m
.17947 .74733 L
s
.15308 .70993 m
.13322 .65714 L
s
.15308 .70993 m
.15336 .69033 L
s
.17947 .74733 m
.20759 .78309 L
s
.17947 .74733 m
.15336 .69033 L
s
.17947 .74733 m
.17778 .7258 L
s
.20759 .78309 m
.23669 .81424 L
s
.20759 .78309 m
.17778 .7258 L
s
.20759 .78309 m
.20005 .76003 L
s
.23669 .81424 m
.20005 .76003 L
s
.04937 .49106 m
.06437 .52158 L
s
.04937 .49106 m
.05779 .47035 L
s
.06437 .52158 m
.07892 .55157 L
s
.06437 .52158 m
.05779 .47035 L
s
.06437 .52158 m
.07191 .50194 L
s
.07892 .55157 m
.09649 .58607 L
s
.07892 .55157 m
.07191 .50194 L
s
.07892 .55157 m
.0867 .53482 L
s
.09649 .58607 m
.11331 .62126 L
s
.09649 .58607 m
.0867 .53482 L
s
.09649 .58607 m
.1028 .56695 L
s
.11331 .62126 m
.13322 .65714 L
s
.11331 .62126 m
.1028 .56695 L
s
.11331 .62126 m
.11854 .60183 L
s
.13322 .65714 m
.15336 .69033 L
s
.13322 .65714 m
.11854 .60183 L
s
.13322 .65714 m
.13685 .63716 L
s
.15336 .69033 m
.17778 .7258 L
s
.15336 .69033 m
.13685 .63716 L
s
.15336 .69033 m
.15501 .66769 L
s
.17778 .7258 m
.20005 .76003 L
s
.17778 .7258 m
.15501 .66769 L
s
.17778 .7258 m
.17241 .70308 L
s
.20005 .76003 m
.17241 .70308 L
s
.05779 .47035 m
.07191 .50194 L
s
.05779 .47035 m
.06891 .45104 L
s
.07191 .50194 m
.0867 .53482 L
s
.07191 .50194 m
.06891 .45104 L
s
.07191 .50194 m
.08151 .48051 L
s
.0867 .53482 m
.1028 .56695 L
s
.0867 .53482 m
.08151 .48051 L
s
.0867 .53482 m
.09549 .51183 L
s
.1028 .56695 m
.11854 .60183 L
s
.1028 .56695 m
.09549 .51183 L
s
.1028 .56695 m
.11095 .54783 L
s
.11854 .60183 m
.13685 .63716 L
s
.11854 .60183 m
.11095 .54783 L
s
.11854 .60183 m
.1261 .58055 L
s
.13685 .63716 m
.15501 .66769 L
s
.13685 .63716 m
.1261 .58055 L
s
.13685 .63716 m
.1413 .61321 L
s
.15501 .66769 m
.17241 .70308 L
s
.15501 .66769 m
.1413 .61321 L
s
.15501 .66769 m
.15392 .64443 L
s
.17241 .70308 m
.15392 .64443 L
s
.06891 .45104 m
.08151 .48051 L
s
.06891 .45104 m
.08238 .42997 L
s
.08151 .48051 m
.09549 .51183 L
s
.08151 .48051 m
.08238 .42997 L
s
.08151 .48051 m
.09466 .45965 L
s
.09549 .51183 m
.11095 .54783 L
s
.09549 .51183 m
.09466 .45965 L
s
.09549 .51183 m
.10833 .49024 L
s
.11095 .54783 m
.1261 .58055 L
s
.11095 .54783 m
.10833 .49024 L
s
.11095 .54783 m
.12093 .52478 L
s
.1261 .58055 m
.1413 .61321 L
s
.1261 .58055 m
.12093 .52478 L
s
.1261 .58055 m
.13225 .55413 L
s
.1413 .61321 m
.15392 .64443 L
s
.1413 .61321 m
.13225 .55413 L
s
.1413 .61321 m
.14243 .58575 L
s
.15392 .64443 m
.14243 .58575 L
s
.08238 .42997 m
.09466 .45965 L
s
.08238 .42997 m
.09991 .40874 L
s
.09466 .45965 m
.10833 .49024 L
s
.09466 .45965 m
.09991 .40874 L
s
.09466 .45965 m
.11163 .43727 L
s
.10833 .49024 m
.12093 .52478 L
s
.10833 .49024 m
.11163 .43727 L
s
.10833 .49024 m
.12177 .47006 L
s
.12093 .52478 m
.13225 .55413 L
s
.12093 .52478 m
.12177 .47006 L
s
.12093 .52478 m
.13047 .49956 L
s
.13225 .55413 m
.14243 .58575 L
s
.13225 .55413 m
.13047 .49956 L
s
.13225 .55413 m
.13946 .53031 L
s
.14243 .58575 m
.13946 .53031 L
s
.09991 .40874 m
.11163 .43727 L
s
.09991 .40874 m
.11809 .38486 L
s
.11163 .43727 m
.12177 .47006 L
s
.11163 .43727 m
.11809 .38486 L
s
.11163 .43727 m
.128 .41712 L
s
.12177 .47006 m
.13047 .49956 L
s
.12177 .47006 m
.128 .41712 L
s
.12177 .47006 m
.13584 .44419 L
s
.13047 .49956 m
.13946 .53031 L
s
.13047 .49956 m
.13584 .44419 L
s
.13047 .49956 m
.14193 .4739 L
s
.13946 .53031 m
.14193 .4739 L
s
.11809 .38486 m
.128 .41712 L
s
.11809 .38486 m
.1393 .36438 L
s
.128 .41712 m
.13584 .44419 L
s
.128 .41712 m
.1393 .36438 L
s
.128 .41712 m
.14492 .39315 L
s
.13584 .44419 m
.14193 .4739 L
s
.13584 .44419 m
.14492 .39315 L
s
.13584 .44419 m
.15102 .42057 L
s
.14193 .4739 m
.15102 .42057 L
s
.1393 .36438 m
.14492 .39315 L
s
.1393 .36438 m
.16215 .34311 L
s
.14492 .39315 m
.15102 .42057 L
s
.14492 .39315 m
.16215 .34311 L
s
.14492 .39315 m
.16362 .37025 L
s
.15102 .42057 m
.16362 .37025 L
s
.16215 .34311 m
.16362 .37025 L
s
.16215 .34311 m
.18544 .3209 L
s
.16362 .37025 m
.18544 .3209 L
s
.05748 .55204 m
.08505 .59366 L
s
.05748 .55204 m
.0721 .57861 L
s
.08505 .59366 m
.11817 .63123 L
s
.08505 .59366 m
.0721 .57861 L
s
.08505 .59366 m
.10179 .61893 L
s
.11817 .63123 m
.1558 .66447 L
s
.11817 .63123 m
.10179 .61893 L
s
.11817 .63123 m
.13638 .65582 L
s
.1558 .66447 m
.19764 .69324 L
s
.1558 .66447 m
.13638 .65582 L
s
.1558 .66447 m
.17462 .68752 L
s
.19764 .69324 m
.24196 .71665 L
s
.19764 .69324 m
.17462 .68752 L
s
.19764 .69324 m
.21593 .71566 L
s
.24196 .71665 m
.28814 .73591 L
s
.24196 .71665 m
.21593 .71566 L
s
.24196 .71665 m
.25997 .7397 L
s
.28814 .73591 m
.33449 .75349 L
s
.28814 .73591 m
.25997 .7397 L
s
.28814 .73591 m
.30552 .76018 L
s
.33449 .75349 m
.37949 .771 L
s
.33449 .75349 m
.30552 .76018 L
s
.33449 .75349 m
.35101 .77875 L
s
.37949 .771 m
.42223 .7847 L
s
.37949 .771 m
.35101 .77875 L
s
.37949 .771 m
.39417 .7965 L
s
.42223 .7847 m
.46099 .79434 L
s
.42223 .7847 m
.39417 .7965 L
s
.42223 .7847 m
.43903 .80449 L
s
.46099 .79434 m
.49196 .79926 L
s
.46099 .79434 m
.47591 .81383 L
s
.46099 .79434 m
.43903 .80449 L
s
.49196 .79926 m
.47591 .81383 L
s
.49196 .79926 m
.50071 .82423 L
s
.47591 .81383 m
.45153 .83415 L
s
.47591 .81383 m
.43903 .80449 L
s
.47591 .81383 m
.50071 .82423 L
s
.47591 .81383 m
.48577 .84436 L
s
.45153 .83415 m
.42788 .85324 L
s
.45153 .83415 m
.43903 .80449 L
s
.45153 .83415 m
.40898 .82484 L
s
.45153 .83415 m
.48577 .84436 L
s
.45153 .83415 m
.46712 .86438 L
s
.42788 .85324 m
.40508 .8702 L
s
.42788 .85324 m
.40898 .82484 L
s
.42788 .85324 m
.38273 .84126 L
s
.42788 .85324 m
.46712 .86438 L
s
.42788 .85324 m
.44691 .8835 L
s
.40508 .8702 m
.38343 .88499 L
s
.40508 .8702 m
.38273 .84126 L
s
.40508 .8702 m
.35854 .85521 L
s
.40508 .8702 m
.44691 .8835 L
s
.40508 .8702 m
.42686 .90088 L
s
.38343 .88499 m
.36444 .89818 L
s
.38343 .88499 m
.35854 .85521 L
s
.38343 .88499 m
.33638 .86824 L
s
.38343 .88499 m
.42686 .90088 L
s
.38343 .88499 m
.4095 .91525 L
s
.36444 .89818 m
.34824 .9069 L
s
.36444 .89818 m
.33638 .86824 L
s
.36444 .89818 m
.31716 .8766 L
s
.36444 .89818 m
.4095 .91525 L
s
.36444 .89818 m
.3941 .92732 L
s
.34824 .9069 m
.33486 .91423 L
s
.34824 .9069 m
.31716 .8766 L
s
.34824 .9069 m
.30088 .88408 L
s
.34824 .9069 m
.3941 .92732 L
s
.34824 .9069 m
.38024 .93676 L
s
.33486 .91423 m
.32504 .91681 L
s
.33486 .91423 m
.30088 .88408 L
s
.33486 .91423 m
.28926 .88637 L
s
.33486 .91423 m
.38024 .93676 L
s
.33486 .91423 m
.36959 .94293 L
s
.32504 .91681 m
.32192 .91779 L
s
.32504 .91681 m
.28926 .88637 L
s
.32504 .91681 m
.28222 .88624 L
s
.32504 .91681 m
.36959 .94293 L
s
.32504 .91681 m
.36545 .94766 L
s
.32192 .91779 m
.32292 .91283 L
s
.32192 .91779 m
.28222 .88624 L
s
.32192 .91779 m
.27989 .87803 L
s
.32192 .91779 m
.36545 .94766 L
s
.32192 .91779 m
.3636 .94464 L
s
.32292 .91283 m
.27989 .87803 L
s
.32292 .91283 m
.37334 .94896 L
s
.32292 .91283 m
.3636 .94464 L
s
.0721 .57861 m
.10179 .61893 L
s
.0721 .57861 m
.08718 .60611 L
s
.10179 .61893 m
.13638 .65582 L
s
.10179 .61893 m
.08718 .60611 L
s
.10179 .61893 m
.11692 .64746 L
s
.13638 .65582 m
.17462 .68752 L
s
.13638 .65582 m
.11692 .64746 L
s
.13638 .65582 m
.15306 .68392 L
s
.17462 .68752 m
.21593 .71566 L
s
.17462 .68752 m
.15306 .68392 L
s
.17462 .68752 m
.19204 .7157 L
s
.21593 .71566 m
.25997 .7397 L
s
.21593 .71566 m
.19204 .7157 L
s
.21593 .71566 m
.23342 .74371 L
s
.25997 .7397 m
.30552 .76018 L
s
.25997 .7397 m
.23342 .74371 L
s
.25997 .7397 m
.27714 .76846 L
s
.30552 .76018 m
.35101 .77875 L
s
.30552 .76018 m
.27714 .76846 L
s
.30552 .76018 m
.32124 .79071 L
s
.35101 .77875 m
.39417 .7965 L
s
.35101 .77875 m
.32124 .79071 L
s
.35101 .77875 m
.3658 .80951 L
s
.39417 .7965 m
.43903 .80449 L
s
.39417 .7965 m
.3658 .80951 L
s
.39417 .7965 m
.40898 .82484 L
s
.43903 .80449 m
.40898 .82484 L
s
.08718 .60611 m
.11692 .64746 L
s
.08718 .60611 m
.10147 .63634 L
s
.11692 .64746 m
.15306 .68392 L
s
.11692 .64746 m
.10147 .63634 L
s
.11692 .64746 m
.13353 .67735 L
s
.15306 .68392 m
.19204 .7157 L
s
.15306 .68392 m
.13353 .67735 L
s
.15306 .68392 m
.1695 .71476 L
s
.19204 .7157 m
.23342 .74371 L
s
.19204 .7157 m
.1695 .71476 L
s
.19204 .7157 m
.20973 .74792 L
s
.23342 .74371 m
.27714 .76846 L
s
.23342 .74371 m
.20973 .74792 L
s
.23342 .74371 m
.25203 .77687 L
s
.27714 .76846 m
.32124 .79071 L
s
.27714 .76846 m
.25203 .77687 L
s
.27714 .76846 m
.29518 .80211 L
s
.32124 .79071 m
.3658 .80951 L
s
.32124 .79071 m
.29518 .80211 L
s
.32124 .79071 m
.33923 .82316 L
s
.3658 .80951 m
.40898 .82484 L
s
.3658 .80951 m
.33923 .82316 L
s
.3658 .80951 m
.38273 .84126 L
s
.40898 .82484 m
.38273 .84126 L
s
.10147 .63634 m
.13353 .67735 L
s
.10147 .63634 m
.11996 .67008 L
s
.13353 .67735 m
.1695 .71476 L
s
.13353 .67735 m
.11996 .67008 L
s
.13353 .67735 m
.15402 .71286 L
s
.1695 .71476 m
.20973 .74792 L
s
.1695 .71476 m
.15402 .71286 L
s
.1695 .71476 m
.18844 .74905 L
s
.20973 .74792 m
.25203 .77687 L
s
.20973 .74792 m
.18844 .74905 L
s
.20973 .74792 m
.22911 .78098 L
s
.25203 .77687 m
.29518 .80211 L
s
.25203 .77687 m
.22911 .78098 L
s
.25203 .77687 m
.27109 .80965 L
s
.29518 .80211 m
.33923 .82316 L
s
.29518 .80211 m
.27109 .80965 L
s
.29518 .80211 m
.31457 .83447 L
s
.33923 .82316 m
.38273 .84126 L
s
.33923 .82316 m
.31457 .83447 L
s
.33923 .82316 m
.35854 .85521 L
s
.38273 .84126 m
.35854 .85521 L
s
.11996 .67008 m
.15402 .71286 L
s
.11996 .67008 m
.13811 .70373 L
s
.15402 .71286 m
.18844 .74905 L
s
.15402 .71286 m
.13811 .70373 L
s
.15402 .71286 m
.17086 .74618 L
s
.18844 .74905 m
.22911 .78098 L
s
.18844 .74905 m
.17086 .74618 L
s
.18844 .74905 m
.20917 .78351 L
s
.22911 .78098 m
.27109 .80965 L
s
.22911 .78098 m
.20917 .78351 L
s
.22911 .78098 m
.24915 .81559 L
s
.27109 .80965 m
.31457 .83447 L
s
.27109 .80965 m
.24915 .81559 L
s
.27109 .80965 m
.29223 .8437 L
s
.31457 .83447 m
.35854 .85521 L
s
.31457 .83447 m
.29223 .8437 L
s
.31457 .83447 m
.33638 .86824 L
s
.35854 .85521 m
.33638 .86824 L
s
.13811 .70373 m
.17086 .74618 L
s
.13811 .70373 m
.16064 .73806 L
s
.17086 .74618 m
.20917 .78351 L
s
.17086 .74618 m
.16064 .73806 L
s
.17086 .74618 m
.19453 .7807 L
s
.20917 .78351 m
.24915 .81559 L
s
.20917 .78351 m
.19453 .7807 L
s
.20917 .78351 m
.2317 .81851 L
s
.24915 .81559 m
.29223 .8437 L
s
.24915 .81559 m
.2317 .81851 L
s
.24915 .81559 m
.27324 .8503 L
s
.29223 .8437 m
.33638 .86824 L
s
.29223 .8437 m
.27324 .8503 L
s
.29223 .8437 m
.31716 .8766 L
s
.33638 .86824 m
.31716 .8766 L
s
.16064 .73806 m
.19453 .7807 L
s
.16064 .73806 m
.18343 .77476 L
s
.19453 .7807 m
.2317 .81851 L
s
.19453 .7807 m
.18343 .77476 L
s
.19453 .7807 m
.22055 .81857 L
s
.2317 .81851 m
.27324 .8503 L
s
.2317 .81851 m
.22055 .81857 L
s
.2317 .81851 m
.25797 .85474 L
s
.27324 .8503 m
.31716 .8766 L
s
.27324 .8503 m
.25797 .85474 L
s
.27324 .8503 m
.30088 .88408 L
s
.31716 .8766 m
.30088 .88408 L
s
.18343 .77476 m
.22055 .81857 L
s
.18343 .77476 m
.21294 .80922 L
s
.22055 .81857 m
.25797 .85474 L
s
.22055 .81857 m
.21294 .80922 L
s
.22055 .81857 m
.24871 .85179 L
s
.25797 .85474 m
.30088 .88408 L
s
.25797 .85474 m
.24871 .85179 L
s
.25797 .85474 m
.28926 .88637 L
s
.30088 .88408 m
.28926 .88637 L
s
.21294 .80922 m
.24871 .85179 L
s
.21294 .80922 m
.24301 .84521 L
s
.24871 .85179 m
.28926 .88637 L
s
.24871 .85179 m
.24301 .84521 L
s
.24871 .85179 m
.28222 .88624 L
s
.28926 .88637 m
.28222 .88624 L
s
.24301 .84521 m
.28222 .88624 L
s
.24301 .84521 m
.27989 .87803 L
s
.28222 .88624 m
.27989 .87803 L
s
.50071 .82423 m
.51667 .84929 L
s
.50071 .82423 m
.48577 .84436 L
s
.51667 .84929 m
.53496 .87644 L
s
.51667 .84929 m
.48577 .84436 L
s
.51667 .84929 m
.50451 .87098 L
s
.53496 .87644 m
.55288 .90561 L
s
.53496 .87644 m
.50451 .87098 L
s
.53496 .87644 m
.52437 .89877 L
s
.55288 .90561 m
.57537 .93185 L
s
.55288 .90561 m
.52437 .89877 L
s
.55288 .90561 m
.54762 .92522 L
s
.57537 .93185 m
.6001 .95657 L
s
.57537 .93185 m
.54762 .92522 L
s
.57537 .93185 m
.57403 .94954 L
s
.6001 .95657 m
.6297 .97661 L
s
.6001 .95657 m
.57403 .94954 L
s
.6001 .95657 m
.60217 .97158 L
s
.6297 .97661 m
.66304 .99215 L
s
.6297 .97661 m
.60217 .97158 L
s
.6297 .97661 m
.63642 .98786 L
s
.66304 .99215 m
.70208 .9989 L
s
.66304 .99215 m
.63642 .98786 L
s
.66304 .99215 m
.67345 .99976 L
s
.70208 .9989 m
.74389 .99315 L
s
.70208 .9989 m
.67345 .99976 L
s
.70208 .9989 m
.71481 1.00113 L
s
.74389 .99315 m
.78391 .97065 L
s
.74389 .99315 m
.71481 1.00113 L
s
.74389 .99315 m
.75689 .99032 L
s
.78391 .97065 m
.81934 .93496 L
s
.78391 .97065 m
.79642 .9631 L
s
.78391 .97065 m
.75689 .99032 L
s
.81934 .93496 m
.79642 .9631 L
s
.81934 .93496 m
.8315 .9286 L
s
.81934 .93496 m
.85041 .88753 L
s
.79642 .9631 m
.7673 .9834 L
s
.79642 .9631 m
.75689 .99032 L
s
.79642 .9631 m
.8315 .9286 L
s
.79642 .9631 m
.80515 .95783 L
s
.7673 .9834 m
.73016 .99576 L
s
.7673 .9834 m
.75689 .99032 L
s
.7673 .9834 m
.72342 1.00128 L
s
.7673 .9834 m
.77181 .97898 L
s
.7673 .9834 m
.80515 .95783 L
s
.73016 .99576 m
.6888 1.00055 L
s
.73016 .99576 m
.72342 1.00128 L
s
.73016 .99576 m
.6857 1.00681 L
s
.73016 .99576 m
.73169 .98926 L
s
.73016 .99576 m
.77181 .97898 L
s
.6888 1.00055 m
.64376 1.00295 L
s
.6888 1.00055 m
.6857 1.00681 L
s
.6888 1.00055 m
.64489 1.00718 L
s
.6888 1.00055 m
.68821 .9948 L
s
.6888 1.00055 m
.73169 .98926 L
s
.64376 1.00295 m
.59595 1.00264 L
s
.64376 1.00295 m
.64489 1.00718 L
s
.64376 1.00295 m
.59824 1.00636 L
s
.64376 1.00295 m
.64333 .9981 L
s
.64376 1.00295 m
.68821 .9948 L
s
.59595 1.00264 m
.55067 1.00527 L
s
.59595 1.00264 m
.59824 1.00636 L
s
.59595 1.00264 m
.54943 1.00307 L
s
.59595 1.00264 m
.59904 1.00283 L
s
.59595 1.00264 m
.64333 .9981 L
s
.55067 1.00527 m
.50438 1.00233 L
s
.55067 1.00527 m
.54943 1.00307 L
s
.55067 1.00527 m
.50367 .99894 L
s
.55067 1.00527 m
.55514 1.01125 L
s
.55067 1.00527 m
.59904 1.00283 L
s
.50438 1.00233 m
.45724 .99293 L
s
.50438 1.00233 m
.50367 .99894 L
s
.50438 1.00233 m
.45568 .98882 L
s
.50438 1.00233 m
.50925 1.01057 L
s
.50438 1.00233 m
.55514 1.01125 L
s
.45724 .99293 m
.41354 .97455 L
s
.45724 .99293 m
.45568 .98882 L
s
.45724 .99293 m
.4087 .97224 L
s
.45724 .99293 m
.46608 1.00113 L
s
.45724 .99293 m
.50925 1.01057 L
s
.41354 .97455 m
.37334 .94896 L
s
.41354 .97455 m
.4087 .97224 L
s
.41354 .97455 m
.3636 .94464 L
s
.41354 .97455 m
.42639 .98406 L
s
.41354 .97455 m
.46608 1.00113 L
s
.37334 .94896 m
.3636 .94464 L
s
.37334 .94896 m
.38761 .95829 L
s
.37334 .94896 m
.42639 .98406 L
s
.48577 .84436 m
.50451 .87098 L
s
.48577 .84436 m
.46712 .86438 L
s
.50451 .87098 m
.52437 .89877 L
s
.50451 .87098 m
.46712 .86438 L
s
.50451 .87098 m
.48778 .89241 L
s
.52437 .89877 m
.54762 .92522 L
s
.52437 .89877 m
.48778 .89241 L
s
.52437 .89877 m
.51192 .91899 L
s
.54762 .92522 m
.57403 .94954 L
s
.54762 .92522 m
.51192 .91899 L
s
.54762 .92522 m
.54006 .94306 L
s
.57403 .94954 m
.60217 .97158 L
s
.57403 .94954 m
.54006 .94306 L
s
.57403 .94954 m
.57 .96561 L
s
.60217 .97158 m
.63642 .98786 L
s
.60217 .97158 m
.57 .96561 L
s
.60217 .97158 m
.60333 .98471 L
s
.63642 .98786 m
.67345 .99976 L
s
.63642 .98786 m
.60333 .98471 L
s
.63642 .98786 m
.64117 .99811 L
s
.67345 .99976 m
.71481 1.00113 L
s
.67345 .99976 m
.64117 .99811 L
s
.67345 .99976 m
.68134 1.00397 L
s
.71481 1.00113 m
.75689 .99032 L
s
.71481 1.00113 m
.68134 1.00397 L
s
.71481 1.00113 m
.72342 1.00128 L
s
.75689 .99032 m
.72342 1.00128 L
s
.46712 .86438 m
.48778 .89241 L
s
.46712 .86438 m
.44691 .8835 L
s
.48778 .89241 m
.51192 .91899 L
s
.48778 .89241 m
.44691 .8835 L
s
.48778 .89241 m
.47086 .91138 L
s
.51192 .91899 m
.54006 .94306 L
s
.51192 .91899 m
.47086 .91138 L
s
.51192 .91899 m
.49979 .9362 L
s
.54006 .94306 m
.57 .96561 L
s
.54006 .94306 m
.49979 .9362 L
s
.54006 .94306 m
.53188 .95862 L
s
.57 .96561 m
.60333 .98471 L
s
.57 .96561 m
.53188 .95862 L
s
.57 .96561 m
.56494 .97978 L
s
.60333 .98471 m
.64117 .99811 L
s
.60333 .98471 m
.56494 .97978 L
s
.60333 .98471 m
.60206 .99538 L
s
.64117 .99811 m
.68134 1.00397 L
s
.64117 .99811 m
.60206 .99538 L
s
.64117 .99811 m
.64184 1.00573 L
s
.68134 1.00397 m
.72342 1.00128 L
s
.68134 1.00397 m
.64184 1.00573 L
s
.68134 1.00397 m
.6857 1.00681 L
s
.72342 1.00128 m
.6857 1.00681 L
s
.44691 .8835 m
.47086 .91138 L
s
.44691 .8835 m
.42686 .90088 L
s
.47086 .91138 m
.49979 .9362 L
s
.47086 .91138 m
.42686 .90088 L
s
.47086 .91138 m
.45554 .92723 L
s
.49979 .9362 m
.53188 .95862 L
s
.49979 .9362 m
.45554 .92723 L
s
.49979 .9362 m
.48776 .95117 L
s
.53188 .95862 m
.56494 .97978 L
s
.53188 .95862 m
.48776 .95117 L
s
.53188 .95862 m
.52148 .97326 L
s
.56494 .97978 m
.60206 .99538 L
s
.56494 .97978 m
.52148 .97326 L
s
.56494 .97978 m
.55813 .99171 L
s
.60206 .99538 m
.64184 1.00573 L
s
.60206 .99538 m
.55813 .99171 L
s
.60206 .99538 m
.60343 1.00407 L
s
.64184 1.00573 m
.6857 1.00681 L
s
.64184 1.00573 m
.60343 1.00407 L
s
.64184 1.00573 m
.64489 1.00718 L
s
.6857 1.00681 m
.64489 1.00718 L
s
.42686 .90088 m
.45554 .92723 L
s
.42686 .90088 m
.4095 .91525 L
s
.45554 .92723 m
.48776 .95117 L
s
.45554 .92723 m
.4095 .91525 L
s
.45554 .92723 m
.44092 .94124 L
s
.48776 .95117 m
.52148 .97326 L
s
.48776 .95117 m
.44092 .94124 L
s
.48776 .95117 m
.47563 .96442 L
s
.52148 .97326 m
.55813 .99171 L
s
.52148 .97326 m
.47563 .96442 L
s
.52148 .97326 m
.51263 .98432 L
s
.55813 .99171 m
.60343 1.00407 L
s
.55813 .99171 m
.51263 .98432 L
s
.55813 .99171 m
.55662 .99906 L
s
.60343 1.00407 m
.64489 1.00718 L
s
.60343 1.00407 m
.55662 .99906 L
s
.60343 1.00407 m
.59824 1.00636 L
s
.64489 1.00718 m
.59824 1.00636 L
s
.4095 .91525 m
.44092 .94124 L
s
.4095 .91525 m
.3941 .92732 L
s
.44092 .94124 m
.47563 .96442 L
s
.44092 .94124 m
.3941 .92732 L
s
.44092 .94124 m
.42799 .95236 L
s
.47563 .96442 m
.51263 .98432 L
s
.47563 .96442 m
.42799 .95236 L
s
.47563 .96442 m
.46544 .97456 L
s
.51263 .98432 m
.55662 .99906 L
s
.51263 .98432 m
.46544 .97456 L
s
.51263 .98432 m
.50621 .99295 L
s
.55662 .99906 m
.59824 1.00636 L
s
.55662 .99906 m
.50621 .99295 L
s
.55662 .99906 m
.54943 1.00307 L
s
.59824 1.00636 m
.54943 1.00307 L
s
.3941 .92732 m
.42799 .95236 L
s
.3941 .92732 m
.38024 .93676 L
s
.42799 .95236 m
.46544 .97456 L
s
.42799 .95236 m
.38024 .93676 L
s
.42799 .95236 m
.41628 .96099 L
s
.46544 .97456 m
.50621 .99295 L
s
.46544 .97456 m
.41628 .96099 L
s
.46544 .97456 m
.45712 .98368 L
s
.50621 .99295 m
.54943 1.00307 L
s
.50621 .99295 m
.45712 .98368 L
s
.50621 .99295 m
.50367 .99894 L
s
.54943 1.00307 m
.50367 .99894 L
s
.38024 .93676 m
.41628 .96099 L
s
.38024 .93676 m
.36959 .94293 L
s
.41628 .96099 m
.45712 .98368 L
s
.41628 .96099 m
.36959 .94293 L
s
.41628 .96099 m
.41206 .9695 L
s
.45712 .98368 m
.50367 .99894 L
s
.45712 .98368 m
.41206 .9695 L
s
.45712 .98368 m
.45568 .98882 L
s
.50367 .99894 m
.45568 .98882 L
s
.36959 .94293 m
.41206 .9695 L
s
.36959 .94293 m
.36545 .94766 L
s
.41206 .9695 m
.45568 .98882 L
s
.41206 .9695 m
.36545 .94766 L
s
.41206 .9695 m
.4087 .97224 L
s
.45568 .98882 m
.4087 .97224 L
s
.36545 .94766 m
.4087 .97224 L
s
.36545 .94766 m
.3636 .94464 L
s
.4087 .97224 m
.3636 .94464 L
s
.8315 .9286 m
.84006 .92137 L
s
.8315 .9286 m
.80515 .95783 L
s
.8315 .9286 m
.85041 .88753 L
s
.8315 .9286 m
.86462 .90442 L
s
.84006 .92137 m
.84313 .92749 L
s
.84006 .92137 m
.80515 .95783 L
s
.84006 .92137 m
.81088 .9547 L
s
.84006 .92137 m
.87241 .90249 L
s
.84006 .92137 m
.86462 .90442 L
s
.84313 .92749 m
.83792 .92217 L
s
.84313 .92749 m
.81088 .9547 L
s
.84313 .92749 m
.80801 .95021 L
s
.84313 .92749 m
.87158 .90663 L
s
.84313 .92749 m
.87241 .90249 L
s
.83792 .92217 m
.82944 .91737 L
s
.83792 .92217 m
.80801 .95021 L
s
.83792 .92217 m
.80284 .94241 L
s
.83792 .92217 m
.86146 .89471 L
s
.83792 .92217 m
.87158 .90663 L
s
.82944 .91737 m
.81762 .91528 L
s
.82944 .91737 m
.80284 .94241 L
s
.82944 .91737 m
.79533 .94098 L
s
.82944 .91737 m
.84868 .89297 L
s
.82944 .91737 m
.86146 .89471 L
s
.81762 .91528 m
.80345 .91161 L
s
.81762 .91528 m
.79533 .94098 L
s
.81762 .91528 m
.78655 .9429 L
s
.81762 .91528 m
.8323 .88792 L
s
.81762 .91528 m
.84868 .89297 L
s
.80345 .91161 m
.78586 .90201 L
s
.80345 .91161 m
.78655 .9429 L
s
.80345 .91161 m
.77497 .93799 L
s
.80345 .91161 m
.81236 .87985 L
s
.80345 .91161 m
.8323 .88792 L
s
.78586 .90201 m
.76564 .88984 L
s
.78586 .90201 m
.77497 .93799 L
s
.78586 .90201 m
.76117 .92641 L
s
.78586 .90201 m
.78926 .8694 L
s
.78586 .90201 m
.81236 .87985 L
s
.76564 .88984 m
.74166 .87308 L
s
.76564 .88984 m
.76117 .92641 L
s
.76564 .88984 m
.74515 .91107 L
s
.76564 .88984 m
.76247 .85587 L
s
.76564 .88984 m
.78926 .8694 L
s
.74166 .87308 m
.71409 .85261 L
s
.74166 .87308 m
.74515 .91107 L
s
.74166 .87308 m
.72749 .89463 L
s
.74166 .87308 m
.73169 .83866 L
s
.74166 .87308 m
.76247 .85587 L
s
.71409 .85261 m
.68104 .82475 L
s
.71409 .85261 m
.70861 .87116 L
s
.71409 .85261 m
.72749 .89463 L
s
.71409 .85261 m
.69727 .81765 L
s
.71409 .85261 m
.73169 .83866 L
s
.68104 .82475 m
.70861 .87116 L
s
.68104 .82475 m
.69727 .81765 L
s
.68104 .82475 m
.65934 .79249 L
s
.68104 .82475 m
.63929 .78583 L
s
.70861 .87116 m
.72144 .91297 L
s
.70861 .87116 m
.72749 .89463 L
s
.72144 .91297 m
.72143 .95069 L
s
.72144 .91297 m
.72989 .93292 L
s
.72144 .91297 m
.72749 .89463 L
s
.72143 .95069 m
.71025 .98676 L
s
.72143 .95069 m
.72107 .96934 L
s
.72143 .95069 m
.72989 .93292 L
s
.71025 .98676 m
.68515 1.02014 L
s
.71025 .98676 m
.70237 1.00467 L
s
.71025 .98676 m
.72107 .96934 L
s
.68515 1.02014 m
.64714 1.03917 L
s
.68515 1.02014 m
.67088 1.02789 L
s
.68515 1.02014 m
.70237 1.00467 L
s
.64714 1.03917 m
.602 1.04445 L
s
.64714 1.03917 m
.63003 1.04052 L
s
.64714 1.03917 m
.67088 1.02789 L
s
.602 1.04445 m
.552 1.03769 L
s
.602 1.04445 m
.58509 1.04068 L
s
.602 1.04445 m
.63003 1.04052 L
s
.552 1.03769 m
.50187 1.02301 L
s
.552 1.03769 m
.53405 1.02964 L
s
.552 1.03769 m
.58509 1.04068 L
s
.50187 1.02301 m
.44536 .9963 L
s
.50187 1.02301 m
.48015 1.01123 L
s
.50187 1.02301 m
.53405 1.02964 L
s
.44536 .9963 m
.38761 .95829 L
s
.44536 .9963 m
.42639 .98406 L
s
.44536 .9963 m
.48015 1.01123 L
s
.38761 .95829 m
.42639 .98406 L
s
.42639 .98406 m
.46608 1.00113 L
s
.42639 .98406 m
.48015 1.01123 L
s
.46608 1.00113 m
.50925 1.01057 L
s
.46608 1.00113 m
.48015 1.01123 L
s
.46608 1.00113 m
.51905 1.01942 L
s
.50925 1.01057 m
.55514 1.01125 L
s
.50925 1.01057 m
.51905 1.01942 L
s
.50925 1.01057 m
.55979 1.01978 L
s
.55514 1.01125 m
.59904 1.00283 L
s
.55514 1.01125 m
.55979 1.01978 L
s
.55514 1.01125 m
.60296 1.01194 L
s
.59904 1.00283 m
.64333 .9981 L
s
.59904 1.00283 m
.60296 1.01194 L
s
.59904 1.00283 m
.64543 .99606 L
s
.64333 .9981 m
.68821 .9948 L
s
.64333 .9981 m
.64543 .99606 L
s
.64333 .9981 m
.68852 .98247 L
s
.68821 .9948 m
.73169 .98926 L
s
.68821 .9948 m
.68852 .98247 L
s
.68821 .9948 m
.73091 .97969 L
s
.73169 .98926 m
.77181 .97898 L
s
.73169 .98926 m
.73091 .97969 L
s
.73169 .98926 m
.77172 .97146 L
s
.77181 .97898 m
.80515 .95783 L
s
.77181 .97898 m
.77172 .97146 L
s
.77181 .97898 m
.81088 .9547 L
s
.80515 .95783 m
.81088 .9547 L
s
.48015 1.01123 m
.51905 1.01942 L
s
.48015 1.01123 m
.53405 1.02964 L
s
.51905 1.01942 m
.55979 1.01978 L
s
.51905 1.01942 m
.53405 1.02964 L
s
.51905 1.01942 m
.56977 1.03065 L
s
.55979 1.01978 m
.60296 1.01194 L
s
.55979 1.01978 m
.56977 1.03065 L
s
.55979 1.01978 m
.60745 1.0232 L
s
.60296 1.01194 m
.64543 .99606 L
s
.60296 1.01194 m
.60745 1.0232 L
s
.60296 1.01194 m
.64821 1.00684 L
s
.64543 .99606 m
.68852 .98247 L
s
.64543 .99606 m
.64821 1.00684 L
s
.64543 .99606 m
.68795 .98123 L
s
.68852 .98247 m
.73091 .97969 L
s
.68852 .98247 m
.68795 .98123 L
s
.68852 .98247 m
.72911 .97009 L
s
.73091 .97969 m
.77172 .97146 L
s
.73091 .97969 m
.72911 .97009 L
s
.73091 .97969 m
.76948 .96105 L
s
.77172 .97146 m
.81088 .9547 L
s
.77172 .97146 m
.76948 .96105 L
s
.77172 .97146 m
.80801 .95021 L
s
.81088 .9547 m
.80801 .95021 L
s
.53405 1.02964 m
.56977 1.03065 L
s
.53405 1.02964 m
.58509 1.04068 L
s
.56977 1.03065 m
.60745 1.0232 L
s
.56977 1.03065 m
.58509 1.04068 L
s
.56977 1.03065 m
.61796 1.03389 L
s
.60745 1.0232 m
.64821 1.00684 L
s
.60745 1.0232 m
.61796 1.03389 L
s
.60745 1.0232 m
.65494 1.01993 L
s
.64821 1.00684 m
.68795 .98123 L
s
.64821 1.00684 m
.65494 1.01993 L
s
.64821 1.00684 m
.69029 .99901 L
s
.68795 .98123 m
.72911 .97009 L
s
.68795 .98123 m
.69029 .99901 L
s
.68795 .98123 m
.72712 .9759 L
s
.72911 .97009 m
.76948 .96105 L
s
.72911 .97009 m
.72712 .9759 L
s
.72911 .97009 m
.76475 .95288 L
s
.76948 .96105 m
.80801 .95021 L
s
.76948 .96105 m
.76475 .95288 L
s
.76948 .96105 m
.80284 .94241 L
s
.80801 .95021 m
.80284 .94241 L
s
.58509 1.04068 m
.61796 1.03389 L
s
.58509 1.04068 m
.63003 1.04052 L
s
.61796 1.03389 m
.65494 1.01993 L
s
.61796 1.03389 m
.63003 1.04052 L
s
.61796 1.03389 m
.66076 1.02769 L
s
.65494 1.01993 m
.69029 .99901 L
s
.65494 1.01993 m
.66076 1.02769 L
s
.65494 1.01993 m
.6939 1.00995 L
s
.69029 .99901 m
.72712 .9759 L
s
.69029 .99901 m
.6939 1.00995 L
s
.69029 .99901 m
.72668 .98717 L
s
.72712 .9759 m
.76475 .95288 L
s
.72712 .9759 m
.72668 .98717 L
s
.72712 .9759 m
.76088 .96393 L
s
.76475 .95288 m
.80284 .94241 L
s
.76475 .95288 m
.76088 .96393 L
s
.76475 .95288 m
.79533 .94098 L
s
.80284 .94241 m
.79533 .94098 L
s
.63003 1.04052 m
.66076 1.02769 L
s
.63003 1.04052 m
.67088 1.02789 L
s
.66076 1.02769 m
.6939 1.00995 L
s
.66076 1.02769 m
.67088 1.02789 L
s
.66076 1.02769 m
.69774 1.01152 L
s
.6939 1.00995 m
.72668 .98717 L
s
.6939 1.00995 m
.69774 1.01152 L
s
.6939 1.00995 m
.72531 .9904 L
s
.72668 .98717 m
.76088 .96393 L
s
.72668 .98717 m
.72531 .9904 L
s
.72668 .98717 m
.75526 .96745 L
s
.76088 .96393 m
.79533 .94098 L
s
.76088 .96393 m
.75526 .96745 L
s
.76088 .96393 m
.78655 .9429 L
s
.79533 .94098 m
.78655 .9429 L
s
.67088 1.02789 m
.69774 1.01152 L
s
.67088 1.02789 m
.70237 1.00467 L
s
.69774 1.01152 m
.72531 .9904 L
s
.69774 1.01152 m
.70237 1.00467 L
s
.69774 1.01152 m
.7229 .98175 L
s
.72531 .9904 m
.75526 .96745 L
s
.72531 .9904 m
.7229 .98175 L
s
.72531 .9904 m
.74804 .96031 L
s
.75526 .96745 m
.78655 .9429 L
s
.75526 .96745 m
.74804 .96031 L
s
.75526 .96745 m
.77497 .93799 L
s
.78655 .9429 m
.77497 .93799 L
s
.70237 1.00467 m
.7229 .98175 L
s
.70237 1.00467 m
.72107 .96934 L
s
.7229 .98175 m
.74804 .96031 L
s
.7229 .98175 m
.72107 .96934 L
s
.7229 .98175 m
.73895 .94852 L
s
.74804 .96031 m
.77497 .93799 L
s
.74804 .96031 m
.73895 .94852 L
s
.74804 .96031 m
.76117 .92641 L
s
.77497 .93799 m
.76117 .92641 L
s
.72107 .96934 m
.73895 .94852 L
s
.72107 .96934 m
.72989 .93292 L
s
.73895 .94852 m
.76117 .92641 L
s
.73895 .94852 m
.72989 .93292 L
s
.73895 .94852 m
.74515 .91107 L
s
.76117 .92641 m
.74515 .91107 L
s
.72989 .93292 m
.74515 .91107 L
s
.72989 .93292 m
.72749 .89463 L
s
.74515 .91107 m
.72749 .89463 L
s
.85041 .88753 m
.88582 .88402 L
s
.85041 .88753 m
.86462 .90442 L
s
.88582 .88402 m
.91816 .87719 L
s
.88582 .88402 m
.86462 .90442 L
s
.88582 .88402 m
.89751 .8904 L
s
.91816 .87719 m
.94578 .86574 L
s
.91816 .87719 m
.89751 .8904 L
s
.91816 .87719 m
.92665 .87866 L
s
.94578 .86574 m
.96464 .84522 L
s
.94578 .86574 m
.92665 .87866 L
s
.94578 .86574 m
.9466 .85882 L
s
.96464 .84522 m
.97483 .8209 L
s
.96464 .84522 m
.9466 .85882 L
s
.96464 .84522 m
.95887 .83509 L
s
.97483 .8209 m
.97619 .7942 L
s
.97483 .8209 m
.95887 .83509 L
s
.97483 .8209 m
.96342 .81047 L
s
.97619 .7942 m
.97063 .77042 L
s
.97619 .7942 m
.96342 .81047 L
s
.97619 .7942 m
.9617 .78634 L
s
.97063 .77042 m
.9589 .75094 L
s
.97063 .77042 m
.9617 .78634 L
s
.97063 .77042 m
.95323 .76433 L
s
.9589 .75094 m
.94043 .73349 L
s
.9589 .75094 m
.95323 .76433 L
s
.9589 .75094 m
.93797 .74602 L
s
.94043 .73349 m
.91742 .72198 L
s
.94043 .73349 m
.93797 .74602 L
s
.94043 .73349 m
.91684 .73125 L
s
.91742 .72198 m
.89706 .71626 L
s
.91742 .72198 m
.8894 .7207 L
s
.91742 .72198 m
.91684 .73125 L
s
.89706 .71626 m
.8894 .7207 L
s
.89706 .71626 m
.8719 .71731 L
s
.8894 .7207 m
.88196 .72725 L
s
.8894 .7207 m
.91684 .73125 L
s
.8894 .7207 m
.8719 .71731 L
s
.8894 .7207 m
.85826 .72122 L
s
.88196 .72725 m
.86687 .73239 L
s
.88196 .72725 m
.90646 .73931 L
s
.88196 .72725 m
.91684 .73125 L
s
.88196 .72725 m
.84346 .72546 L
s
.88196 .72725 m
.85826 .72122 L
s
.86687 .73239 m
.84898 .73835 L
s
.86687 .73239 m
.88954 .74632 L
s
.86687 .73239 m
.90646 .73931 L
s
.86687 .73239 m
.82688 .73028 L
s
.86687 .73239 m
.84346 .72546 L
s
.84898 .73835 m
.8273 .74368 L
s
.84898 .73835 m
.86825 .75236 L
s
.84898 .73835 m
.88954 .74632 L
s
.84898 .73835 m
.80663 .73373 L
s
.84898 .73835 m
.82688 .73028 L
s
.8273 .74368 m
.80422 .75062 L
s
.8273 .74368 m
.845 .76089 L
s
.8273 .74368 m
.86825 .75236 L
s
.8273 .74368 m
.78484 .73797 L
s
.8273 .74368 m
.80663 .73373 L
s
.80422 .75062 m
.78234 .76291 L
s
.80422 .75062 m
.82219 .77442 L
s
.80422 .75062 m
.845 .76089 L
s
.80422 .75062 m
.76378 .74636 L
s
.80422 .75062 m
.78484 .73797 L
s
.78234 .76291 m
.761 .77799 L
s
.78234 .76291 m
.79902 .7897 L
s
.78234 .76291 m
.82219 .77442 L
s
.78234 .76291 m
.74274 .75663 L
s
.78234 .76291 m
.76378 .74636 L
s
.761 .77799 m
.73812 .79081 L
s
.761 .77799 m
.77583 .80667 L
s
.761 .77799 m
.79902 .7897 L
s
.761 .77799 m
.72224 .7686 L
s
.761 .77799 m
.74274 .75663 L
s
.73812 .79081 m
.71553 .80207 L
s
.73812 .79081 m
.75256 .82256 L
s
.73812 .79081 m
.77583 .80667 L
s
.73812 .79081 m
.69941 .77709 L
s
.73812 .79081 m
.72224 .7686 L
s
.71553 .80207 m
.69727 .81765 L
s
.71553 .80207 m
.73169 .83866 L
s
.71553 .80207 m
.75256 .82256 L
s
.71553 .80207 m
.67888 .78716 L
s
.71553 .80207 m
.69941 .77709 L
s
.69727 .81765 m
.73169 .83866 L
s
.69727 .81765 m
.65934 .79249 L
s
.69727 .81765 m
.67888 .78716 L
s
.73169 .83866 m
.76247 .85587 L
s
.73169 .83866 m
.75256 .82256 L
s
.76247 .85587 m
.78926 .8694 L
s
.76247 .85587 m
.75256 .82256 L
s
.76247 .85587 m
.78523 .83702 L
s
.78926 .8694 m
.81236 .87985 L
s
.78926 .8694 m
.78523 .83702 L
s
.78926 .8694 m
.81406 .84819 L
s
.81236 .87985 m
.8323 .88792 L
s
.81236 .87985 m
.81406 .84819 L
s
.81236 .87985 m
.83932 .8574 L
s
.8323 .88792 m
.84868 .89297 L
s
.8323 .88792 m
.83932 .8574 L
s
.8323 .88792 m
.86149 .86642 L
s
.84868 .89297 m
.86146 .89471 L
s
.84868 .89297 m
.86149 .86642 L
s
.84868 .89297 m
.8801 .87514 L
s
.86146 .89471 m
.87158 .90663 L
s
.86146 .89471 m
.8801 .87514 L
s
.86146 .89471 m
.89369 .88344 L
s
.87158 .90663 m
.87241 .90249 L
s
.87158 .90663 m
.89369 .88344 L
s
.87158 .90663 m
.90139 .88865 L
s
.87241 .90249 m
.86462 .90442 L
s
.87241 .90249 m
.90139 .88865 L
s
.87241 .90249 m
.89751 .8904 L
s
.86462 .90442 m
.89751 .8904 L
s
.75256 .82256 m
.78523 .83702 L
s
.75256 .82256 m
.77583 .80667 L
s
.78523 .83702 m
.81406 .84819 L
s
.78523 .83702 m
.77583 .80667 L
s
.78523 .83702 m
.80932 .81781 L
s
.81406 .84819 m
.83932 .8574 L
s
.81406 .84819 m
.80932 .81781 L
s
.81406 .84819 m
.83947 .82724 L
s
.83932 .8574 m
.86149 .86642 L
s
.83932 .8574 m
.83947 .82724 L
s
.83932 .8574 m
.86654 .8372 L
s
.86149 .86642 m
.8801 .87514 L
s
.86149 .86642 m
.86654 .8372 L
s
.86149 .86642 m
.8901 .84778 L
s
.8801 .87514 m
.89369 .88344 L
s
.8801 .87514 m
.8901 .84778 L
s
.8801 .87514 m
.90882 .85797 L
s
.89369 .88344 m
.90139 .88865 L
s
.89369 .88344 m
.90882 .85797 L
s
.89369 .88344 m
.92199 .86845 L
s
.90139 .88865 m
.89751 .8904 L
s
.90139 .88865 m
.92199 .86845 L
s
.90139 .88865 m
.92665 .87866 L
s
.89751 .8904 m
.92665 .87866 L
s
.77583 .80667 m
.80932 .81781 L
s
.77583 .80667 m
.79902 .7897 L
s
.80932 .81781 m
.83947 .82724 L
s
.80932 .81781 m
.79902 .7897 L
s
.80932 .81781 m
.8338 .79963 L
s
.83947 .82724 m
.86654 .8372 L
s
.83947 .82724 m
.8338 .79963 L
s
.83947 .82724 m
.86544 .80951 L
s
.86654 .8372 m
.8901 .84778 L
s
.86654 .8372 m
.86544 .80951 L
s
.86654 .8372 m
.89341 .81997 L
s
.8901 .84778 m
.90882 .85797 L
s
.8901 .84778 m
.89341 .81997 L
s
.8901 .84778 m
.91691 .8308 L
s
.90882 .85797 m
.92199 .86845 L
s
.90882 .85797 m
.91691 .8308 L
s
.90882 .85797 m
.93528 .8437 L
s
.92199 .86845 m
.92665 .87866 L
s
.92199 .86845 m
.93528 .8437 L
s
.92199 .86845 m
.9466 .85882 L
s
.92665 .87866 m
.9466 .85882 L
s
.79902 .7897 m
.8338 .79963 L
s
.79902 .7897 m
.82219 .77442 L
s
.8338 .79963 m
.86544 .80951 L
s
.8338 .79963 m
.82219 .77442 L
s
.8338 .79963 m
.85737 .78202 L
s
.86544 .80951 m
.89341 .81997 L
s
.86544 .80951 m
.85737 .78202 L
s
.86544 .80951 m
.89057 .79414 L
s
.89341 .81997 m
.91691 .8308 L
s
.89341 .81997 m
.89057 .79414 L
s
.89341 .81997 m
.9187 .80447 L
s
.91691 .8308 m
.93528 .8437 L
s
.91691 .8308 m
.9187 .80447 L
s
.91691 .8308 m
.94247 .81979 L
s
.93528 .8437 m
.9466 .85882 L
s
.93528 .8437 m
.94247 .81979 L
s
.93528 .8437 m
.95887 .83509 L
s
.9466 .85882 m
.95887 .83509 L
s
.82219 .77442 m
.85737 .78202 L
s
.82219 .77442 m
.845 .76089 L
s
.85737 .78202 m
.89057 .79414 L
s
.85737 .78202 m
.845 .76089 L
s
.85737 .78202 m
.88167 .77034 L
s
.89057 .79414 m
.9187 .80447 L
s
.89057 .79414 m
.88167 .77034 L
s
.89057 .79414 m
.91353 .77866 L
s
.9187 .80447 m
.94247 .81979 L
s
.9187 .80447 m
.91353 .77866 L
s
.9187 .80447 m
.94231 .79555 L
s
.94247 .81979 m
.95887 .83509 L
s
.94247 .81979 m
.94231 .79555 L
s
.94247 .81979 m
.96342 .81047 L
s
.95887 .83509 m
.96342 .81047 L
s
.845 .76089 m
.88167 .77034 L
s
.845 .76089 m
.86825 .75236 L
s
.88167 .77034 m
.91353 .77866 L
s
.88167 .77034 m
.86825 .75236 L
s
.88167 .77034 m
.90478 .7619 L
s
.91353 .77866 m
.94231 .79555 L
s
.91353 .77866 m
.90478 .7619 L
s
.91353 .77866 m
.93624 .7736 L
s
.94231 .79555 m
.96342 .81047 L
s
.94231 .79555 m
.93624 .7736 L
s
.94231 .79555 m
.9617 .78634 L
s
.96342 .81047 m
.9617 .78634 L
s
.86825 .75236 m
.90478 .7619 L
s
.86825 .75236 m
.88954 .74632 L
s
.90478 .7619 m
.93624 .7736 L
s
.90478 .7619 m
.88954 .74632 L
s
.90478 .7619 m
.92461 .75463 L
s
.93624 .7736 m
.9617 .78634 L
s
.93624 .7736 m
.92461 .75463 L
s
.93624 .7736 m
.95323 .76433 L
s
.9617 .78634 m
.95323 .76433 L
s
.88954 .74632 m
.92461 .75463 L
s
.88954 .74632 m
.90646 .73931 L
s
.92461 .75463 m
.95323 .76433 L
s
.92461 .75463 m
.90646 .73931 L
s
.92461 .75463 m
.93797 .74602 L
s
.95323 .76433 m
.93797 .74602 L
s
.90646 .73931 m
.93797 .74602 L
s
.90646 .73931 m
.91684 .73125 L
s
.93797 .74602 m
.91684 .73125 L
s
.8719 .71731 m
.8359 .72145 L
s
.8719 .71731 m
.85826 .72122 L
s
.8359 .72145 m
.79792 .72764 L
s
.8359 .72145 m
.85826 .72122 L
s
.8359 .72145 m
.82125 .72437 L
s
.79792 .72764 m
.75472 .73726 L
s
.79792 .72764 m
.82125 .72437 L
s
.79792 .72764 m
.77815 .73086 L
s
.75472 .73726 m
.71023 .74827 L
s
.75472 .73726 m
.77815 .73086 L
s
.75472 .73726 m
.73405 .74017 L
s
.71023 .74827 m
.66346 .76005 L
s
.71023 .74827 m
.73405 .74017 L
s
.71023 .74827 m
.68863 .75067 L
s
.66346 .76005 m
.61593 .77091 L
s
.66346 .76005 m
.68863 .75067 L
s
.66346 .76005 m
.64283 .76178 L
s
.61593 .77091 m
.56491 .77884 L
s
.61593 .77091 m
.64283 .76178 L
s
.61593 .77091 m
.59358 .77177 L
s
.56491 .77884 m
.50997 .78394 L
s
.56491 .77884 m
.59358 .77177 L
s
.56491 .77884 m
.54124 .77844 L
s
.50997 .78394 m
.45529 .78753 L
s
.50997 .78394 m
.54124 .77844 L
s
.50997 .78394 m
.48632 .78237 L
s
.45529 .78753 m
.40512 .78979 L
s
.45529 .78753 m
.48632 .78237 L
s
.45529 .78753 m
.43983 .78543 L
s
.40512 .78979 m
.37459 .79258 L
s
.40512 .78979 m
.39663 .78613 L
s
.40512 .78979 m
.43983 .78543 L
s
.37459 .79258 m
.39663 .78613 L
s
.37459 .79258 m
.36807 .77913 L
s
.37459 .79258 m
.35437 .78297 L
s
.39663 .78613 m
.41863 .77717 L
s
.39663 .78613 m
.43983 .78543 L
s
.39663 .78613 m
.36807 .77913 L
s
.39663 .78613 m
.386 .77136 L
s
.41863 .77717 m
.45287 .76549 L
s
.41863 .77717 m
.46472 .77678 L
s
.41863 .77717 m
.43983 .78543 L
s
.41863 .77717 m
.41651 .75931 L
s
.41863 .77717 m
.386 .77136 L
s
.45287 .76549 m
.48208 .75442 L
s
.45287 .76549 m
.49694 .76641 L
s
.45287 .76549 m
.46472 .77678 L
s
.45287 .76549 m
.44486 .74826 L
s
.45287 .76549 m
.41651 .75931 L
s
.48208 .75442 m
.51129 .74428 L
s
.48208 .75442 m
.52775 .75551 L
s
.48208 .75442 m
.49694 .76641 L
s
.48208 .75442 m
.47278 .73842 L
s
.48208 .75442 m
.44486 .74826 L
s
.51129 .74428 m
.53943 .73654 L
s
.51129 .74428 m
.5579 .74587 L
s
.51129 .74428 m
.52775 .75551 L
s
.51129 .74428 m
.5001 .73061 L
s
.51129 .74428 m
.47278 .73842 L
s
.53943 .73654 m
.56913 .73346 L
s
.53943 .73654 m
.58769 .73997 L
s
.53943 .73654 m
.5579 .74587 L
s
.53943 .73654 m
.52604 .7255 L
s
.53943 .73654 m
.5001 .73061 L
s
.56913 .73346 m
.59538 .73475 L
s
.56913 .73346 m
.61552 .73926 L
s
.56913 .73346 m
.58769 .73997 L
s
.56913 .73346 m
.55258 .7253 L
s
.56913 .73346 m
.52604 .7255 L
s
.59538 .73475 m
.61642 .744 L
s
.59538 .73475 m
.6397 .74718 L
s
.59538 .73475 m
.61552 .73926 L
s
.59538 .73475 m
.576 .72921 L
s
.59538 .73475 m
.55258 .7253 L
s
.61642 .744 m
.63649 .76366 L
s
.61642 .744 m
.65925 .76286 L
s
.61642 .744 m
.6397 .74718 L
s
.61642 .744 m
.596 .7425 L
s
.61642 .744 m
.576 .72921 L
s
.63649 .76366 m
.65934 .79249 L
s
.63649 .76366 m
.67888 .78716 L
s
.63649 .76366 m
.65925 .76286 L
s
.63649 .76366 m
.61669 .76192 L
s
.63649 .76366 m
.596 .7425 L
s
.65934 .79249 m
.67888 .78716 L
s
.65934 .79249 m
.63929 .78583 L
s
.65934 .79249 m
.61669 .76192 L
s
.67888 .78716 m
.69941 .77709 L
s
.67888 .78716 m
.65925 .76286 L
s
.69941 .77709 m
.72224 .7686 L
s
.69941 .77709 m
.65925 .76286 L
s
.69941 .77709 m
.68187 .75908 L
s
.72224 .7686 m
.74274 .75663 L
s
.72224 .7686 m
.68187 .75908 L
s
.72224 .7686 m
.70234 .75212 L
s
.74274 .75663 m
.76378 .74636 L
s
.74274 .75663 m
.70234 .75212 L
s
.74274 .75663 m
.71957 .73999 L
s
.76378 .74636 m
.78484 .73797 L
s
.76378 .74636 m
.71957 .73999 L
s
.76378 .74636 m
.74175 .73636 L
s
.78484 .73797 m
.80663 .73373 L
s
.78484 .73797 m
.74175 .73636 L
s
.78484 .73797 m
.76199 .73148 L
s
.80663 .73373 m
.82688 .73028 L
s
.80663 .73373 m
.76199 .73148 L
s
.80663 .73373 m
.78261 .7293 L
s
.82688 .73028 m
.84346 .72546 L
s
.82688 .73028 m
.78261 .7293 L
s
.82688 .73028 m
.80284 .72726 L
s
.84346 .72546 m
.85826 .72122 L
s
.84346 .72546 m
.80284 .72726 L
s
.84346 .72546 m
.82125 .72437 L
s
.85826 .72122 m
.82125 .72437 L
s
.65925 .76286 m
.68187 .75908 L
s
.65925 .76286 m
.6397 .74718 L
s
.68187 .75908 m
.70234 .75212 L
s
.68187 .75908 m
.6397 .74718 L
s
.68187 .75908 m
.65984 .74631 L
s
.70234 .75212 m
.71957 .73999 L
s
.70234 .75212 m
.65984 .74631 L
s
.70234 .75212 m
.67875 .74108 L
s
.71957 .73999 m
.74175 .73636 L
s
.71957 .73999 m
.67875 .74108 L
s
.71957 .73999 m
.69695 .73684 L
s
.74175 .73636 m
.76199 .73148 L
s
.74175 .73636 m
.69695 .73684 L
s
.74175 .73636 m
.71499 .7333 L
s
.76199 .73148 m
.78261 .7293 L
s
.76199 .73148 m
.71499 .7333 L
s
.76199 .73148 m
.73859 .73365 L
s
.78261 .7293 m
.80284 .72726 L
s
.78261 .7293 m
.73859 .73365 L
s
.78261 .7293 m
.75901 .73263 L
s
.80284 .72726 m
.82125 .72437 L
s
.80284 .72726 m
.75901 .73263 L
s
.80284 .72726 m
.77815 .73086 L
s
.82125 .72437 m
.77815 .73086 L
s
.6397 .74718 m
.65984 .74631 L
s
.6397 .74718 m
.61552 .73926 L
s
.65984 .74631 m
.67875 .74108 L
s
.65984 .74631 m
.61552 .73926 L
s
.65984 .74631 m
.63339 .74069 L
s
.67875 .74108 m
.69695 .73684 L
s
.67875 .74108 m
.63339 .74069 L
s
.67875 .74108 m
.65097 .74011 L
s
.69695 .73684 m
.71499 .7333 L
s
.69695 .73684 m
.65097 .74011 L
s
.69695 .73684 m
.6703 .73985 L
s
.71499 .7333 m
.73859 .73365 L
s
.71499 .7333 m
.6703 .73985 L
s
.71499 .7333 m
.69276 .74073 L
s
.73859 .73365 m
.75901 .73263 L
s
.73859 .73365 m
.69276 .74073 L
s
.73859 .73365 m
.71416 .7411 L
s
.75901 .73263 m
.77815 .73086 L
s
.75901 .73263 m
.71416 .7411 L
s
.75901 .73263 m
.73405 .74017 L
s
.77815 .73086 m
.73405 .74017 L
s
.61552 .73926 m
.63339 .74069 L
s
.61552 .73926 m
.58769 .73997 L
s
.63339 .74069 m
.65097 .74011 L
s
.63339 .74069 m
.58769 .73997 L
s
.63339 .74069 m
.60313 .74338 L
s
.65097 .74011 m
.6703 .73985 L
s
.65097 .74011 m
.60313 .74338 L
s
.65097 .74011 m
.62058 .74614 L
s
.6703 .73985 m
.69276 .74073 L
s
.6703 .73985 m
.62058 .74614 L
s
.6703 .73985 m
.64382 .74962 L
s
.69276 .74073 m
.71416 .7411 L
s
.69276 .74073 m
.64382 .74962 L
s
.69276 .74073 m
.66669 .75085 L
s
.71416 .7411 m
.73405 .74017 L
s
.71416 .7411 m
.66669 .75085 L
s
.71416 .7411 m
.68863 .75067 L
s
.73405 .74017 m
.68863 .75067 L
s
.58769 .73997 m
.60313 .74338 L
s
.58769 .73997 m
.5579 .74587 L
s
.60313 .74338 m
.62058 .74614 L
s
.60313 .74338 m
.5579 .74587 L
s
.60313 .74338 m
.57445 .75267 L
s
.62058 .74614 m
.64382 .74962 L
s
.62058 .74614 m
.57445 .75267 L
s
.62058 .74614 m
.59321 .75757 L
s
.64382 .74962 m
.66669 .75085 L
s
.64382 .74962 m
.59321 .75757 L
s
.64382 .74962 m
.61863 .76174 L
s
.66669 .75085 m
.68863 .75067 L
s
.66669 .75085 m
.61863 .76174 L
s
.66669 .75085 m
.64283 .76178 L
s
.68863 .75067 m
.64283 .76178 L
s
.5579 .74587 m
.57445 .75267 L
s
.5579 .74587 m
.52775 .75551 L
s
.57445 .75267 m
.59321 .75757 L
s
.57445 .75267 m
.52775 .75551 L
s
.57445 .75267 m
.54586 .76372 L
s
.59321 .75757 m
.61863 .76174 L
s
.59321 .75757 m
.54586 .76372 L
s
.59321 .75757 m
.56887 .76945 L
s
.61863 .76174 m
.64283 .76178 L
s
.61863 .76174 m
.56887 .76945 L
s
.61863 .76174 m
.59358 .77177 L
s
.64283 .76178 m
.59358 .77177 L
s
.52775 .75551 m
.54586 .76372 L
s
.52775 .75551 m
.49694 .76641 L
s
.54586 .76372 m
.56887 .76945 L
s
.54586 .76372 m
.49694 .76641 L
s
.54586 .76372 m
.51741 .77443 L
s
.56887 .76945 m
.59358 .77177 L
s
.56887 .76945 m
.51741 .77443 L
s
.56887 .76945 m
.54124 .77844 L
s
.59358 .77177 m
.54124 .77844 L
s
.49694 .76641 m
.51741 .77443 L
s
.49694 .76641 m
.46472 .77678 L
s
.51741 .77443 m
.54124 .77844 L
s
.51741 .77443 m
.46472 .77678 L
s
.51741 .77443 m
.48632 .78237 L
s
.54124 .77844 m
.48632 .78237 L
s
.46472 .77678 m
.48632 .78237 L
s
.46472 .77678 m
.43983 .78543 L
s
.48632 .78237 m
.43983 .78543 L
s
.36807 .77913 m
.36233 .75684 L
s
.36807 .77913 m
.386 .77136 L
s
.36807 .77913 m
.35437 .78297 L
s
.36807 .77913 m
.35661 .76015 L
s
.36233 .75684 m
.36316 .72836 L
s
.36233 .75684 m
.386 .77136 L
s
.36233 .75684 m
.38488 .74747 L
s
.36233 .75684 m
.36054 .73387 L
s
.36233 .75684 m
.35661 .76015 L
s
.36316 .72836 m
.36602 .69636 L
s
.36316 .72836 m
.38488 .74747 L
s
.36316 .72836 m
.3831 .71933 L
s
.36316 .72836 m
.3687 .70378 L
s
.36316 .72836 m
.36054 .73387 L
s
.36602 .69636 m
.37444 .66108 L
s
.36602 .69636 m
.3831 .71933 L
s
.36602 .69636 m
.37863 .68826 L
s
.36602 .69636 m
.37989 .67023 L
s
.36602 .69636 m
.3687 .70378 L
s
.37444 .66108 m
.38739 .62441 L
s
.37444 .66108 m
.37863 .68826 L
s
.37444 .66108 m
.38013 .65333 L
s
.37444 .66108 m
.39467 .63398 L
s
.37444 .66108 m
.37989 .67023 L
s
.38739 .62441 m
.39961 .5877 L
s
.38739 .62441 m
.38013 .65333 L
s
.38739 .62441 m
.38514 .61748 L
s
.38739 .62441 m
.41106 .59598 L
s
.38739 .62441 m
.39467 .63398 L
s
.39961 .5877 m
.41098 .55194 L
s
.39961 .5877 m
.38514 .61748 L
s
.39961 .5877 m
.39069 .58281 L
s
.39961 .5877 m
.42619 .55796 L
s
.39961 .5877 m
.41106 .59598 L
s
.41098 .55194 m
.42324 .51593 L
s
.41098 .55194 m
.39069 .58281 L
s
.41098 .55194 m
.40289 .54642 L
s
.41098 .55194 m
.43914 .52138 L
s
.41098 .55194 m
.42619 .55796 L
s
.42324 .51593 m
.43535 .47979 L
s
.42324 .51593 m
.40289 .54642 L
s
.42324 .51593 m
.41392 .51106 L
s
.42324 .51593 m
.45053 .48605 L
s
.42324 .51593 m
.43914 .52138 L
s
.43535 .47979 m
.44882 .44136 L
s
.43535 .47979 m
.41392 .51106 L
s
.43535 .47979 m
.42616 .47745 L
s
.43535 .47979 m
.46458 .44618 L
s
.43535 .47979 m
.45053 .48605 L
s
.44882 .44136 m
.46439 .39901 L
s
.44882 .44136 m
.43696 .44691 L
s
.44882 .44136 m
.42616 .47745 L
s
.44882 .44136 m
.47648 .40787 L
s
.44882 .44136 m
.46458 .44618 L
s
.46439 .39901 m
.43696 .44691 L
s
.46439 .39901 m
.47648 .40787 L
s
.46439 .39901 m
.48446 .34588 L
s
.46439 .39901 m
.4901 .3624 L
s
.43696 .44691 m
.41304 .49029 L
s
.43696 .44691 m
.42616 .47745 L
s
.41304 .49029 m
.39426 .53242 L
s
.41304 .49029 m
.40445 .51737 L
s
.41304 .49029 m
.42616 .47745 L
s
.39426 .53242 m
.38717 .57418 L
s
.39426 .53242 m
.39169 .55878 L
s
.39426 .53242 m
.40445 .51737 L
s
.38717 .57418 m
.39579 .61418 L
s
.38717 .57418 m
.39451 .59875 L
s
.38717 .57418 m
.39169 .55878 L
s
.39579 .61418 m
.43019 .64413 L
s
.39579 .61418 m
.41777 .63285 L
s
.39579 .61418 m
.39451 .59875 L
s
.43019 .64413 m
.47048 .6697 L
s
.43019 .64413 m
.45344 .66057 L
s
.43019 .64413 m
.41777 .63285 L
s
.47048 .6697 m
.51153 .69372 L
s
.47048 .6697 m
.49277 .68525 L
s
.47048 .6697 m
.45344 .66057 L
s
.51153 .69372 m
.5531 .71861 L
s
.51153 .69372 m
.53413 .70836 L
s
.51153 .69372 m
.49277 .68525 L
s
.5531 .71861 m
.59613 .75087 L
s
.5531 .71861 m
.57349 .73226 L
s
.5531 .71861 m
.53413 .70836 L
s
.59613 .75087 m
.63929 .78583 L
s
.59613 .75087 m
.61669 .76192 L
s
.59613 .75087 m
.57349 .73226 L
s
.63929 .78583 m
.61669 .76192 L
s
.61669 .76192 m
.596 .7425 L
s
.61669 .76192 m
.57349 .73226 L
s
.596 .7425 m
.576 .72921 L
s
.596 .7425 m
.57349 .73226 L
s
.596 .7425 m
.55352 .72091 L
s
.576 .72921 m
.55258 .7253 L
s
.576 .72921 m
.55352 .72091 L
s
.576 .72921 m
.53304 .71419 L
s
.55258 .7253 m
.52604 .7255 L
s
.55258 .7253 m
.53304 .71419 L
s
.55258 .7253 m
.50982 .71217 L
s
.52604 .7255 m
.5001 .73061 L
s
.52604 .7255 m
.50982 .71217 L
s
.52604 .7255 m
.48511 .71418 L
s
.5001 .73061 m
.47278 .73842 L
s
.5001 .73061 m
.48511 .71418 L
s
.5001 .73061 m
.46112 .71961 L
s
.47278 .73842 m
.44486 .74826 L
s
.47278 .73842 m
.46112 .71961 L
s
.47278 .73842 m
.43603 .72745 L
s
.44486 .74826 m
.41651 .75931 L
s
.44486 .74826 m
.43603 .72745 L
s
.44486 .74826 m
.41064 .73701 L
s
.41651 .75931 m
.386 .77136 L
s
.41651 .75931 m
.41064 .73701 L
s
.41651 .75931 m
.38488 .74747 L
s
.386 .77136 m
.38488 .74747 L
s
.57349 .73226 m
.55352 .72091 L
s
.57349 .73226 m
.53413 .70836 L
s
.55352 .72091 m
.53304 .71419 L
s
.55352 .72091 m
.53413 .70836 L
s
.55352 .72091 m
.51279 .70076 L
s
.53304 .71419 m
.50982 .71217 L
s
.53304 .71419 m
.51279 .70076 L
s
.53304 .71419 m
.48923 .69685 L
s
.50982 .71217 m
.48511 .71418 L
s
.50982 .71217 m
.48923 .69685 L
s
.50982 .71217 m
.46741 .69634 L
s
.48511 .71418 m
.46112 .71961 L
s
.48511 .71418 m
.46741 .69634 L
s
.48511 .71418 m
.4462 .69903 L
s
.46112 .71961 m
.43603 .72745 L
s
.46112 .71961 m
.4462 .69903 L
s
.46112 .71961 m
.42408 .70393 L
s
.43603 .72745 m
.41064 .73701 L
s
.43603 .72745 m
.42408 .70393 L
s
.43603 .72745 m
.40251 .71101 L
s
.41064 .73701 m
.38488 .74747 L
s
.41064 .73701 m
.40251 .71101 L
s
.41064 .73701 m
.3831 .71933 L
s
.38488 .74747 m
.3831 .71933 L
s
.53413 .70836 m
.51279 .70076 L
s
.53413 .70836 m
.49277 .68525 L
s
.51279 .70076 m
.48923 .69685 L
s
.51279 .70076 m
.49277 .68525 L
s
.51279 .70076 m
.47223 .6793 L
s
.48923 .69685 m
.46741 .69634 L
s
.48923 .69685 m
.47223 .6793 L
s
.48923 .69685 m
.45048 .67596 L
s
.46741 .69634 m
.4462 .69903 L
s
.46741 .69634 m
.45048 .67596 L
s
.46741 .69634 m
.42719 .67684 L
s
.4462 .69903 m
.42408 .70393 L
s
.4462 .69903 m
.42719 .67684 L
s
.4462 .69903 m
.41001 .67837 L
s
.42408 .70393 m
.40251 .71101 L
s
.42408 .70393 m
.41001 .67837 L
s
.42408 .70393 m
.39129 .6826 L
s
.40251 .71101 m
.3831 .71933 L
s
.40251 .71101 m
.39129 .6826 L
s
.40251 .71101 m
.37863 .68826 L
s
.3831 .71933 m
.37863 .68826 L
s
.49277 .68525 m
.47223 .6793 L
s
.49277 .68525 m
.45344 .66057 L
s
.47223 .6793 m
.45048 .67596 L
s
.47223 .6793 m
.45344 .66057 L
s
.47223 .6793 m
.43096 .6556 L
s
.45048 .67596 m
.42719 .67684 L
s
.45048 .67596 m
.43096 .6556 L
s
.45048 .67596 m
.41424 .65131 L
s
.42719 .67684 m
.41001 .67837 L
s
.42719 .67684 m
.41424 .65131 L
s
.42719 .67684 m
.39744 .65018 L
s
.41001 .67837 m
.39129 .6826 L
s
.41001 .67837 m
.39744 .65018 L
s
.41001 .67837 m
.38502 .65103 L
s
.39129 .6826 m
.37863 .68826 L
s
.39129 .6826 m
.38502 .65103 L
s
.39129 .6826 m
.38013 .65333 L
s
.37863 .68826 m
.38013 .65333 L
s
.45344 .66057 m
.43096 .6556 L
s
.45344 .66057 m
.41777 .63285 L
s
.43096 .6556 m
.41424 .65131 L
s
.43096 .6556 m
.41777 .63285 L
s
.43096 .6556 m
.40189 .62547 L
s
.41424 .65131 m
.39744 .65018 L
s
.41424 .65131 m
.40189 .62547 L
s
.41424 .65131 m
.3903 .61989 L
s
.39744 .65018 m
.38502 .65103 L
s
.39744 .65018 m
.3903 .61989 L
s
.39744 .65018 m
.38302 .61654 L
s
.38502 .65103 m
.38013 .65333 L
s
.38502 .65103 m
.38302 .61654 L
s
.38502 .65103 m
.38514 .61748 L
s
.38013 .65333 m
.38514 .61748 L
s
.41777 .63285 m
.40189 .62547 L
s
.41777 .63285 m
.39451 .59875 L
s
.40189 .62547 m
.3903 .61989 L
s
.40189 .62547 m
.39451 .59875 L
s
.40189 .62547 m
.38335 .58995 L
s
.3903 .61989 m
.38302 .61654 L
s
.3903 .61989 m
.38335 .58995 L
s
.3903 .61989 m
.38749 .58196 L
s
.38302 .61654 m
.38514 .61748 L
s
.38302 .61654 m
.38749 .58196 L
s
.38302 .61654 m
.39069 .58281 L
s
.38514 .61748 m
.39069 .58281 L
s
.39451 .59875 m
.38335 .58995 L
s
.39451 .59875 m
.39169 .55878 L
s
.38335 .58995 m
.38749 .58196 L
s
.38335 .58995 m
.39169 .55878 L
s
.38335 .58995 m
.39456 .54903 L
s
.38749 .58196 m
.39069 .58281 L
s
.38749 .58196 m
.39456 .54903 L
s
.38749 .58196 m
.40289 .54642 L
s
.39069 .58281 m
.40289 .54642 L
s
.39169 .55878 m
.39456 .54903 L
s
.39169 .55878 m
.40445 .51737 L
s
.39456 .54903 m
.40289 .54642 L
s
.39456 .54903 m
.40445 .51737 L
s
.39456 .54903 m
.41392 .51106 L
s
.40289 .54642 m
.41392 .51106 L
s
.40445 .51737 m
.41392 .51106 L
s
.40445 .51737 m
.42616 .47745 L
s
.41392 .51106 m
.42616 .47745 L
s
.35437 .78297 m
.35235 .76545 L
s
.35437 .78297 m
.35661 .76015 L
s
.35235 .76545 m
.37576 .7445 L
s
.35235 .76545 m
.35661 .76015 L
s
.35235 .76545 m
.36729 .73948 L
s
.37576 .7445 m
.40684 .72013 L
s
.37576 .7445 m
.36729 .73948 L
s
.37576 .7445 m
.39178 .71959 L
s
.40684 .72013 m
.44119 .69491 L
s
.40684 .72013 m
.39178 .71959 L
s
.40684 .72013 m
.4234 .69565 L
s
.44119 .69491 m
.47873 .66785 L
s
.44119 .69491 m
.4234 .69565 L
s
.44119 .69491 m
.4593 .66903 L
s
.47873 .66785 m
.51757 .63728 L
s
.47873 .66785 m
.4593 .66903 L
s
.47873 .66785 m
.49731 .64099 L
s
.51757 .63728 m
.55733 .60167 L
s
.51757 .63728 m
.49731 .64099 L
s
.51757 .63728 m
.53674 .6089 L
s
.55733 .60167 m
.59564 .56611 L
s
.55733 .60167 m
.53674 .6089 L
s
.55733 .60167 m
.57573 .57401 L
s
.59564 .56611 m
.63041 .53716 L
s
.59564 .56611 m
.57573 .57401 L
s
.59564 .56611 m
.61242 .5419 L
s
.63041 .53716 m
.66014 .51402 L
s
.63041 .53716 m
.61242 .5419 L
s
.63041 .53716 m
.64461 .5162 L
s
.66014 .51402 m
.68236 .49609 L
s
.66014 .51402 m
.67086 .49478 L
s
.66014 .51402 m
.64461 .5162 L
s
.68236 .49609 m
.67086 .49478 L
s
.68236 .49609 m
.69024 .47635 L
s
.67086 .49478 m
.65574 .49153 L
s
.67086 .49478 m
.64461 .5162 L
s
.67086 .49478 m
.69024 .47635 L
s
.67086 .49478 m
.6815 .46554 L
s
.65574 .49153 m
.63787 .48638 L
s
.65574 .49153 m
.62619 .51466 L
s
.65574 .49153 m
.64461 .5162 L
s
.65574 .49153 m
.66714 .45834 L
s
.65574 .49153 m
.6815 .46554 L
s
.63787 .48638 m
.6174 .4828 L
s
.63787 .48638 m
.60581 .51233 L
s
.63787 .48638 m
.62619 .51466 L
s
.63787 .48638 m
.649 .45323 L
s
.63787 .48638 m
.66714 .45834 L
s
.6174 .4828 m
.59658 .47523 L
s
.6174 .4828 m
.58452 .50731 L
s
.6174 .4828 m
.60581 .51233 L
s
.6174 .4828 m
.63028 .44158 L
s
.6174 .4828 m
.649 .45323 L
s
.59658 .47523 m
.57708 .46171 L
s
.59658 .47523 m
.56293 .50025 L
s
.59658 .47523 m
.58452 .50731 L
s
.59658 .47523 m
.61104 .42884 L
s
.59658 .47523 m
.63028 .44158 L
s
.57708 .46171 m
.55656 .44924 L
s
.57708 .46171 m
.54428 .48575 L
s
.57708 .46171 m
.56293 .50025 L
s
.57708 .46171 m
.59073 .41672 L
s
.57708 .46171 m
.61104 .42884 L
s
.55656 .44924 m
.53589 .43638 L
s
.55656 .44924 m
.52447 .47275 L
s
.55656 .44924 m
.54428 .48575 L
s
.55656 .44924 m
.56958 .40521 L
s
.55656 .44924 m
.59073 .41672 L
s
.53589 .43638 m
.51447 .42605 L
s
.53589 .43638 m
.50418 .46129 L
s
.53589 .43638 m
.52447 .47275 L
s
.53589 .43638 m
.54698 .39512 L
s
.53589 .43638 m
.56958 .40521 L
s
.51447 .42605 m
.49373 .41753 L
s
.51447 .42605 m
.48365 .45328 L
s
.51447 .42605 m
.50418 .46129 L
s
.51447 .42605 m
.52533 .38499 L
s
.51447 .42605 m
.54698 .39512 L
s
.49373 .41753 m
.47648 .40787 L
s
.49373 .41753 m
.46458 .44618 L
s
.49373 .41753 m
.48365 .45328 L
s
.49373 .41753 m
.50576 .37408 L
s
.49373 .41753 m
.52533 .38499 L
s
.47648 .40787 m
.46458 .44618 L
s
.47648 .40787 m
.4901 .3624 L
s
.47648 .40787 m
.50576 .37408 L
s
.46458 .44618 m
.45053 .48605 L
s
.46458 .44618 m
.48365 .45328 L
s
.45053 .48605 m
.43914 .52138 L
s
.45053 .48605 m
.48365 .45328 L
s
.45053 .48605 m
.47136 .49045 L
s
.43914 .52138 m
.42619 .55796 L
s
.43914 .52138 m
.47136 .49045 L
s
.43914 .52138 m
.45766 .52829 L
s
.42619 .55796 m
.41106 .59598 L
s
.42619 .55796 m
.45766 .52829 L
s
.42619 .55796 m
.44137 .56816 L
s
.41106 .59598 m
.39467 .63398 L
s
.41106 .59598 m
.44137 .56816 L
s
.41106 .59598 m
.42153 .60984 L
s
.39467 .63398 m
.37989 .67023 L
s
.39467 .63398 m
.42153 .60984 L
s
.39467 .63398 m
.40413 .64786 L
s
.37989 .67023 m
.3687 .70378 L
s
.37989 .67023 m
.40413 .64786 L
s
.37989 .67023 m
.38978 .68193 L
s
.3687 .70378 m
.36054 .73387 L
s
.3687 .70378 m
.38978 .68193 L
s
.3687 .70378 m
.37755 .71273 L
s
.36054 .73387 m
.35661 .76015 L
s
.36054 .73387 m
.37755 .71273 L
s
.36054 .73387 m
.36729 .73948 L
s
.35661 .76015 m
.36729 .73948 L
s
.48365 .45328 m
.47136 .49045 L
s
.48365 .45328 m
.50418 .46129 L
s
.47136 .49045 m
.45766 .52829 L
s
.47136 .49045 m
.50418 .46129 L
s
.47136 .49045 m
.49061 .49993 L
s
.45766 .52829 m
.44137 .56816 L
s
.45766 .52829 m
.49061 .49993 L
s
.45766 .52829 m
.47432 .54048 L
s
.44137 .56816 m
.42153 .60984 L
s
.44137 .56816 m
.47432 .54048 L
s
.44137 .56816 m
.45556 .58237 L
s
.42153 .60984 m
.40413 .64786 L
s
.42153 .60984 m
.45556 .58237 L
s
.42153 .60984 m
.43437 .62583 L
s
.40413 .64786 m
.38978 .68193 L
s
.40413 .64786 m
.43437 .62583 L
s
.40413 .64786 m
.41927 .66052 L
s
.38978 .68193 m
.37755 .71273 L
s
.38978 .68193 m
.41927 .66052 L
s
.38978 .68193 m
.40418 .6931 L
s
.37755 .71273 m
.36729 .73948 L
s
.37755 .71273 m
.40418 .6931 L
s
.37755 .71273 m
.39178 .71959 L
s
.36729 .73948 m
.39178 .71959 L
s
.50418 .46129 m
.49061 .49993 L
s
.50418 .46129 m
.52447 .47275 L
s
.49061 .49993 m
.47432 .54048 L
s
.49061 .49993 m
.52447 .47275 L
s
.49061 .49993 m
.50936 .51204 L
s
.47432 .54048 m
.45556 .58237 L
s
.47432 .54048 m
.50936 .51204 L
s
.47432 .54048 m
.49191 .55326 L
s
.45556 .58237 m
.43437 .62583 L
s
.45556 .58237 m
.49191 .55326 L
s
.45556 .58237 m
.47161 .59681 L
s
.43437 .62583 m
.41927 .66052 L
s
.43437 .62583 m
.47161 .59681 L
s
.43437 .62583 m
.45419 .63514 L
s
.41927 .66052 m
.40418 .6931 L
s
.41927 .66052 m
.45419 .63514 L
s
.41927 .66052 m
.43619 .67239 L
s
.40418 .6931 m
.39178 .71959 L
s
.40418 .6931 m
.43619 .67239 L
s
.40418 .6931 m
.4234 .69565 L
s
.39178 .71959 m
.4234 .69565 L
s
.52447 .47275 m
.50936 .51204 L
s
.52447 .47275 m
.54428 .48575 L
s
.50936 .51204 m
.49191 .55326 L
s
.50936 .51204 m
.54428 .48575 L
s
.50936 .51204 m
.52818 .52515 L
s
.49191 .55326 m
.47161 .59681 L
s
.49191 .55326 m
.52818 .52515 L
s
.49191 .55326 m
.51073 .56487 L
s
.47161 .59681 m
.45419 .63514 L
s
.47161 .59681 m
.51073 .56487 L
s
.47161 .59681 m
.49312 .60364 L
s
.45419 .63514 m
.43619 .67239 L
s
.45419 .63514 m
.49312 .60364 L
s
.45419 .63514 m
.47466 .64159 L
s
.43619 .67239 m
.4234 .69565 L
s
.43619 .67239 m
.47466 .64159 L
s
.43619 .67239 m
.4593 .66903 L
s
.4234 .69565 m
.4593 .66903 L
s
.54428 .48575 m
.52818 .52515 L
s
.54428 .48575 m
.56293 .50025 L
s
.52818 .52515 m
.51073 .56487 L
s
.52818 .52515 m
.56293 .50025 L
s
.52818 .52515 m
.54843 .5358 L
s
.51073 .56487 m
.49312 .60364 L
s
.51073 .56487 m
.54843 .5358 L
s
.51073 .56487 m
.53229 .57219 L
s
.49312 .60364 m
.47466 .64159 L
s
.49312 .60364 m
.53229 .57219 L
s
.49312 .60364 m
.51457 .60897 L
s
.47466 .64159 m
.4593 .66903 L
s
.47466 .64159 m
.51457 .60897 L
s
.47466 .64159 m
.49731 .64099 L
s
.4593 .66903 m
.49731 .64099 L
s
.56293 .50025 m
.54843 .5358 L
s
.56293 .50025 m
.58452 .50731 L
s
.54843 .5358 m
.53229 .57219 L
s
.54843 .5358 m
.58452 .50731 L
s
.54843 .5358 m
.57 .54172 L
s
.53229 .57219 m
.51457 .60897 L
s
.53229 .57219 m
.57 .54172 L
s
.53229 .57219 m
.55369 .5769 L
s
.51457 .60897 m
.49731 .64099 L
s
.51457 .60897 m
.55369 .5769 L
s
.51457 .60897 m
.53674 .6089 L
s
.49731 .64099 m
.53674 .6089 L
s
.58452 .50731 m
.57 .54172 L
s
.58452 .50731 m
.60581 .51233 L
s
.57 .54172 m
.55369 .5769 L
s
.57 .54172 m
.60581 .51233 L
s
.57 .54172 m
.59163 .54383 L
s
.55369 .5769 m
.53674 .6089 L
s
.55369 .5769 m
.59163 .54383 L
s
.55369 .5769 m
.57573 .57401 L
s
.53674 .6089 m
.57573 .57401 L
s
.60581 .51233 m
.59163 .54383 L
s
.60581 .51233 m
.62619 .51466 L
s
.59163 .54383 m
.57573 .57401 L
s
.59163 .54383 m
.62619 .51466 L
s
.59163 .54383 m
.61242 .5419 L
s
.57573 .57401 m
.61242 .5419 L
s
.62619 .51466 m
.61242 .5419 L
s
.62619 .51466 m
.64461 .5162 L
s
.61242 .5419 m
.64461 .5162 L
s
.29133 .21679 m
.32981 .19335 L
s
.29133 .21679 m
.31369 .19235 L
s
.32981 .19335 m
.36498 .17793 L
s
.32981 .19335 m
.31369 .19235 L
s
.32981 .19335 m
.35003 .17542 L
s
.36498 .17793 m
.39889 .17215 L
s
.36498 .17793 m
.35003 .17542 L
s
.36498 .17793 m
.38528 .16726 L
s
.39889 .17215 m
.43024 .17483 L
s
.39889 .17215 m
.38528 .16726 L
s
.39889 .17215 m
.41897 .16638 L
s
.43024 .17483 m
.45737 .18749 L
s
.43024 .17483 m
.41897 .16638 L
s
.43024 .17483 m
.4489 .17496 L
s
.45737 .18749 m
.47819 .20945 L
s
.45737 .18749 m
.4489 .17496 L
s
.45737 .18749 m
.47473 .19235 L
s
.47819 .20945 m
.49089 .23369 L
s
.47819 .20945 m
.47473 .19235 L
s
.47819 .20945 m
.49331 .21678 L
s
.49089 .23369 m
.49615 .26526 L
s
.49089 .23369 m
.49331 .21678 L
s
.49089 .23369 m
.50338 .24388 L
s
.49615 .26526 m
.49404 .30272 L
s
.49615 .26526 m
.50338 .24388 L
s
.49615 .26526 m
.50586 .27765 L
s
.49404 .30272 m
.48446 .34588 L
s
.49404 .30272 m
.50586 .27765 L
s
.49404 .30272 m
.50092 .317 L
s
.48446 .34588 m
.4901 .3624 L
s
.48446 .34588 m
.50092 .317 L
s
.4901 .3624 m
.51524 .33257 L
s
.4901 .3624 m
.50092 .317 L
s
.4901 .3624 m
.50576 .37408 L
s
.51524 .33257 m
.54023 .30501 L
s
.51524 .33257 m
.52121 .29132 L
s
.51524 .33257 m
.50092 .317 L
s
.51524 .33257 m
.50576 .37408 L
s
.51524 .33257 m
.53564 .34308 L
s
.54023 .30501 m
.56428 .27938 L
s
.54023 .30501 m
.54151 .26671 L
s
.54023 .30501 m
.52121 .29132 L
s
.54023 .30501 m
.53564 .34308 L
s
.54023 .30501 m
.56277 .31465 L
s
.56428 .27938 m
.58639 .25364 L
s
.56428 .27938 m
.56102 .24397 L
s
.56428 .27938 m
.54151 .26671 L
s
.56428 .27938 m
.56277 .31465 L
s
.56428 .27938 m
.58811 .2863 L
s
.58639 .25364 m
.60482 .22549 L
s
.58639 .25364 m
.57772 .21731 L
s
.58639 .25364 m
.56102 .24397 L
s
.58639 .25364 m
.58811 .2863 L
s
.58639 .25364 m
.61115 .25706 L
s
.60482 .22549 m
.62096 .19983 L
s
.60482 .22549 m
.59174 .19156 L
s
.60482 .22549 m
.57772 .21731 L
s
.60482 .22549 m
.61115 .25706 L
s
.60482 .22549 m
.63061 .2277 L
s
.62096 .19983 m
.63186 .17059 L
s
.62096 .19983 m
.60302 .16699 L
s
.62096 .19983 m
.59174 .19156 L
s
.62096 .19983 m
.63061 .2277 L
s
.62096 .19983 m
.64633 .19858 L
s
.63186 .17059 m
.63948 .14465 L
s
.63186 .17059 m
.61047 .14209 L
s
.63186 .17059 m
.60302 .16699 L
s
.63186 .17059 m
.64633 .19858 L
s
.63186 .17059 m
.65755 .17048 L
s
.63948 .14465 m
.64245 .12056 L
s
.63948 .14465 m
.61485 .1201 L
s
.63948 .14465 m
.61047 .14209 L
s
.63948 .14465 m
.65755 .17048 L
s
.63948 .14465 m
.66406 .14404 L
s
.64245 .12056 m
.6392 .09735 L
s
.64245 .12056 m
.6145 .09907 L
s
.64245 .12056 m
.61485 .1201 L
s
.64245 .12056 m
.66406 .14404 L
s
.64245 .12056 m
.6645 .11889 L
s
.6392 .09735 m
.6145 .09907 L
s
.6392 .09735 m
.65975 .10274 L
s
.6392 .09735 m
.6645 .11889 L
s
.6145 .09907 m
.58663 .10404 L
s
.6145 .09907 m
.61485 .1201 L
s
.58663 .10404 m
.55319 .10345 L
s
.58663 .10404 m
.61485 .1201 L
s
.58663 .10404 m
.58448 .12236 L
s
.55319 .10345 m
.51919 .10859 L
s
.55319 .10345 m
.58448 .12236 L
s
.55319 .10345 m
.5515 .12286 L
s
.51919 .10859 m
.4823 .11326 L
s
.51919 .10859 m
.5515 .12286 L
s
.51919 .10859 m
.51737 .12648 L
s
.4823 .11326 m
.44519 .12068 L
s
.4823 .11326 m
.51737 .12648 L
s
.4823 .11326 m
.48207 .13112 L
s
.44519 .12068 m
.40804 .13219 L
s
.44519 .12068 m
.48207 .13112 L
s
.44519 .12068 m
.44555 .13652 L
s
.40804 .13219 m
.37385 .14829 L
s
.40804 .13219 m
.44555 .13652 L
s
.40804 .13219 m
.41018 .14611 L
s
.37385 .14829 m
.34265 .16934 L
s
.37385 .14829 m
.41018 .14611 L
s
.37385 .14829 m
.37874 .1604 L
s
.34265 .16934 m
.31369 .19235 L
s
.34265 .16934 m
.37874 .1604 L
s
.34265 .16934 m
.35003 .17542 L
s
.31369 .19235 m
.35003 .17542 L
s
.61485 .1201 m
.58448 .12236 L
s
.61485 .1201 m
.61047 .14209 L
s
.58448 .12236 m
.5515 .12286 L
s
.58448 .12236 m
.61047 .14209 L
s
.58448 .12236 m
.58025 .14393 L
s
.5515 .12286 m
.51737 .12648 L
s
.5515 .12286 m
.58025 .14393 L
s
.5515 .12286 m
.54779 .14401 L
s
.51737 .12648 m
.48207 .13112 L
s
.51737 .12648 m
.54779 .14401 L
s
.51737 .12648 m
.51378 .14431 L
s
.48207 .13112 m
.44555 .13652 L
s
.48207 .13112 m
.51378 .14431 L
s
.48207 .13112 m
.47926 .1462 L
s
.44555 .13652 m
.41018 .14611 L
s
.44555 .13652 m
.47926 .1462 L
s
.44555 .13652 m
.44514 .15003 L
s
.41018 .14611 m
.37874 .1604 L
s
.41018 .14611 m
.44514 .15003 L
s
.41018 .14611 m
.41355 .15769 L
s
.37874 .1604 m
.35003 .17542 L
s
.37874 .1604 m
.41355 .15769 L
s
.37874 .1604 m
.38528 .16726 L
s
.35003 .17542 m
.38528 .16726 L
s
.61047 .14209 m
.58025 .14393 L
s
.61047 .14209 m
.60302 .16699 L
s
.58025 .14393 m
.54779 .14401 L
s
.58025 .14393 m
.60302 .16699 L
s
.58025 .14393 m
.57275 .16586 L
s
.54779 .14401 m
.51378 .14431 L
s
.54779 .14401 m
.57275 .16586 L
s
.54779 .14401 m
.54109 .16419 L
s
.51378 .14431 m
.47926 .1462 L
s
.51378 .14431 m
.54109 .16419 L
s
.51378 .14431 m
.50924 .16294 L
s
.47926 .1462 m
.44514 .15003 L
s
.47926 .1462 m
.50924 .16294 L
s
.47926 .1462 m
.47696 .16167 L
s
.44514 .15003 m
.41355 .15769 L
s
.44514 .15003 m
.47696 .16167 L
s
.44514 .15003 m
.44675 .1637 L
s
.41355 .15769 m
.38528 .16726 L
s
.41355 .15769 m
.44675 .1637 L
s
.41355 .15769 m
.41897 .16638 L
s
.38528 .16726 m
.41897 .16638 L
s
.60302 .16699 m
.57275 .16586 L
s
.60302 .16699 m
.59174 .19156 L
s
.57275 .16586 m
.54109 .16419 L
s
.57275 .16586 m
.59174 .19156 L
s
.57275 .16586 m
.56264 .18827 L
s
.54109 .16419 m
.50924 .16294 L
s
.54109 .16419 m
.56264 .18827 L
s
.54109 .16419 m
.53436 .18805 L
s
.50924 .16294 m
.47696 .16167 L
s
.50924 .16294 m
.53436 .18805 L
s
.50924 .16294 m
.50352 .18017 L
s
.47696 .16167 m
.44675 .1637 L
s
.47696 .16167 m
.50352 .18017 L
s
.47696 .16167 m
.47549 .17618 L
s
.44675 .1637 m
.41897 .16638 L
s
.44675 .1637 m
.47549 .17618 L
s
.44675 .1637 m
.4489 .17496 L
s
.41897 .16638 m
.4489 .17496 L
s
.59174 .19156 m
.56264 .18827 L
s
.59174 .19156 m
.57772 .21731 L
s
.56264 .18827 m
.53436 .18805 L
s
.56264 .18827 m
.57772 .21731 L
s
.56264 .18827 m
.55104 .2125 L
s
.53436 .18805 m
.50352 .18017 L
s
.53436 .18805 m
.55104 .2125 L
s
.53436 .18805 m
.52356 .20478 L
s
.50352 .18017 m
.47549 .17618 L
s
.50352 .18017 m
.52356 .20478 L
s
.50352 .18017 m
.49768 .19734 L
s
.47549 .17618 m
.4489 .17496 L
s
.47549 .17618 m
.49768 .19734 L
s
.47549 .17618 m
.47473 .19235 L
s
.4489 .17496 m
.47473 .19235 L
s
.57772 .21731 m
.55104 .2125 L
s
.57772 .21731 m
.56102 .24397 L
s
.55104 .2125 m
.52356 .20478 L
s
.55104 .2125 m
.56102 .24397 L
s
.55104 .2125 m
.53536 .23372 L
s
.52356 .20478 m
.49768 .19734 L
s
.52356 .20478 m
.53536 .23372 L
s
.52356 .20478 m
.51265 .22428 L
s
.49768 .19734 m
.47473 .19235 L
s
.49768 .19734 m
.51265 .22428 L
s
.49768 .19734 m
.49331 .21678 L
s
.47473 .19235 m
.49331 .21678 L
s
.56102 .24397 m
.53536 .23372 L
s
.56102 .24397 m
.54151 .26671 L
s
.53536 .23372 m
.51265 .22428 L
s
.53536 .23372 m
.54151 .26671 L
s
.53536 .23372 m
.52074 .25586 L
s
.51265 .22428 m
.49331 .21678 L
s
.51265 .22428 m
.52074 .25586 L
s
.51265 .22428 m
.50338 .24388 L
s
.49331 .21678 m
.50338 .24388 L
s
.54151 .26671 m
.52074 .25586 L
s
.54151 .26671 m
.52121 .29132 L
s
.52074 .25586 m
.50338 .24388 L
s
.52074 .25586 m
.52121 .29132 L
s
.52074 .25586 m
.50586 .27765 L
s
.50338 .24388 m
.50586 .27765 L
s
.52121 .29132 m
.50586 .27765 L
s
.52121 .29132 m
.50092 .317 L
s
.50586 .27765 m
.50092 .317 L
s
.69024 .47635 m
.69888 .44733 L
s
.69024 .47635 m
.6815 .46554 L
s
.69888 .44733 m
.70646 .41756 L
s
.69888 .44733 m
.6815 .46554 L
s
.69888 .44733 m
.69109 .43252 L
s
.70646 .41756 m
.71402 .38067 L
s
.70646 .41756 m
.69109 .43252 L
s
.70646 .41756 m
.70002 .39506 L
s
.71402 .38067 m
.71976 .34048 L
s
.71402 .38067 m
.70002 .39506 L
s
.71402 .38067 m
.70748 .35405 L
s
.71976 .34048 m
.72165 .28974 L
s
.71976 .34048 m
.70748 .35405 L
s
.71976 .34048 m
.71272 .31053 L
s
.72165 .28974 m
.72074 .24457 L
s
.72165 .28974 m
.71272 .31053 L
s
.72165 .28974 m
.71312 .26609 L
s
.72074 .24457 m
.71436 .20235 L
s
.72074 .24457 m
.71312 .26609 L
s
.72074 .24457 m
.70941 .22365 L
s
.71436 .20235 m
.70211 .16356 L
s
.71436 .20235 m
.70941 .22365 L
s
.71436 .20235 m
.70036 .18396 L
s
.70211 .16356 m
.68395 .1302 L
s
.70211 .16356 m
.70036 .18396 L
s
.70211 .16356 m
.68518 .14862 L
s
.68395 .1302 m
.65975 .10274 L
s
.68395 .1302 m
.68518 .14862 L
s
.68395 .1302 m
.6645 .11889 L
s
.65975 .10274 m
.6645 .11889 L
s
.50576 .37408 m
.52533 .38499 L
s
.50576 .37408 m
.53564 .34308 L
s
.52533 .38499 m
.54698 .39512 L
s
.52533 .38499 m
.53564 .34308 L
s
.52533 .38499 m
.55594 .35668 L
s
.54698 .39512 m
.56958 .40521 L
s
.54698 .39512 m
.55594 .35668 L
s
.54698 .39512 m
.57871 .36419 L
s
.56958 .40521 m
.59073 .41672 L
s
.56958 .40521 m
.57871 .36419 L
s
.56958 .40521 m
.60143 .37401 L
s
.59073 .41672 m
.61104 .42884 L
s
.59073 .41672 m
.60143 .37401 L
s
.59073 .41672 m
.62255 .38423 L
s
.61104 .42884 m
.63028 .44158 L
s
.61104 .42884 m
.62255 .38423 L
s
.61104 .42884 m
.64263 .39607 L
s
.63028 .44158 m
.649 .45323 L
s
.63028 .44158 m
.64263 .39607 L
s
.63028 .44158 m
.661 .40891 L
s
.649 .45323 m
.66714 .45834 L
s
.649 .45323 m
.661 .40891 L
s
.649 .45323 m
.67743 .42089 L
s
.66714 .45834 m
.6815 .46554 L
s
.66714 .45834 m
.67743 .42089 L
s
.66714 .45834 m
.69109 .43252 L
s
.6815 .46554 m
.69109 .43252 L
s
.53564 .34308 m
.55594 .35668 L
s
.53564 .34308 m
.56277 .31465 L
s
.55594 .35668 m
.57871 .36419 L
s
.55594 .35668 m
.56277 .31465 L
s
.55594 .35668 m
.58519 .32641 L
s
.57871 .36419 m
.60143 .37401 L
s
.57871 .36419 m
.58519 .32641 L
s
.57871 .36419 m
.60865 .33325 L
s
.60143 .37401 m
.62255 .38423 L
s
.60143 .37401 m
.60865 .33325 L
s
.60143 .37401 m
.63064 .34176 L
s
.62255 .38423 m
.64263 .39607 L
s
.62255 .38423 m
.63064 .34176 L
s
.62255 .38423 m
.65196 .3523 L
s
.64263 .39607 m
.661 .40891 L
s
.64263 .39607 m
.65196 .3523 L
s
.64263 .39607 m
.67038 .36451 L
s
.661 .40891 m
.67743 .42089 L
s
.661 .40891 m
.67038 .36451 L
s
.661 .40891 m
.68687 .37878 L
s
.67743 .42089 m
.69109 .43252 L
s
.67743 .42089 m
.68687 .37878 L
s
.67743 .42089 m
.70002 .39506 L
s
.69109 .43252 m
.70002 .39506 L
s
.56277 .31465 m
.58519 .32641 L
s
.56277 .31465 m
.58811 .2863 L
s
.58519 .32641 m
.60865 .33325 L
s
.58519 .32641 m
.58811 .2863 L
s
.58519 .32641 m
.61195 .29517 L
s
.60865 .33325 m
.63064 .34176 L
s
.60865 .33325 m
.61195 .29517 L
s
.60865 .33325 m
.63555 .30207 L
s
.63064 .34176 m
.65196 .3523 L
s
.63064 .34176 m
.63555 .30207 L
s
.63064 .34176 m
.65735 .3109 L
s
.65196 .3523 m
.67038 .36451 L
s
.65196 .3523 m
.65735 .3109 L
s
.65196 .3523 m
.67749 .32133 L
s
.67038 .36451 m
.68687 .37878 L
s
.67038 .36451 m
.67749 .32133 L
s
.67038 .36451 m
.69491 .33552 L
s
.68687 .37878 m
.70002 .39506 L
s
.68687 .37878 m
.69491 .33552 L
s
.68687 .37878 m
.70748 .35405 L
s
.70002 .39506 m
.70748 .35405 L
s
.58811 .2863 m
.61195 .29517 L
s
.58811 .2863 m
.61115 .25706 L
s
.61195 .29517 m
.63555 .30207 L
s
.61195 .29517 m
.61115 .25706 L
s
.61195 .29517 m
.63558 .26392 L
s
.63555 .30207 m
.65735 .3109 L
s
.63555 .30207 m
.63558 .26392 L
s
.63555 .30207 m
.65893 .27201 L
s
.65735 .3109 m
.67749 .32133 L
s
.65735 .3109 m
.65893 .27201 L
s
.65735 .3109 m
.68002 .28003 L
s
.67749 .32133 m
.69491 .33552 L
s
.67749 .32133 m
.68002 .28003 L
s
.67749 .32133 m
.69833 .29242 L
s
.69491 .33552 m
.70748 .35405 L
s
.69491 .33552 m
.69833 .29242 L
s
.69491 .33552 m
.71272 .31053 L
s
.70748 .35405 m
.71272 .31053 L
s
.61115 .25706 m
.63558 .26392 L
s
.61115 .25706 m
.63061 .2277 L
s
.63558 .26392 m
.65893 .27201 L
s
.63558 .26392 m
.63061 .2277 L
s
.63558 .26392 m
.65546 .23354 L
s
.65893 .27201 m
.68002 .28003 L
s
.65893 .27201 m
.65546 .23354 L
s
.65893 .27201 m
.67788 .24072 L
s
.68002 .28003 m
.69833 .29242 L
s
.68002 .28003 m
.67788 .24072 L
s
.68002 .28003 m
.69784 .25055 L
s
.69833 .29242 m
.71272 .31053 L
s
.69833 .29242 m
.69784 .25055 L
s
.69833 .29242 m
.71312 .26609 L
s
.71272 .31053 m
.71312 .26609 L
s
.63061 .2277 m
.65546 .23354 L
s
.63061 .2277 m
.64633 .19858 L
s
.65546 .23354 m
.67788 .24072 L
s
.65546 .23354 m
.64633 .19858 L
s
.65546 .23354 m
.67058 .20355 L
s
.67788 .24072 m
.69784 .25055 L
s
.67788 .24072 m
.67058 .20355 L
s
.67788 .24072 m
.69208 .21111 L
s
.69784 .25055 m
.71312 .26609 L
s
.69784 .25055 m
.69208 .21111 L
s
.69784 .25055 m
.70941 .22365 L
s
.71312 .26609 m
.70941 .22365 L
s
.64633 .19858 m
.67058 .20355 L
s
.64633 .19858 m
.65755 .17048 L
s
.67058 .20355 m
.69208 .21111 L
s
.67058 .20355 m
.65755 .17048 L
s
.67058 .20355 m
.68104 .17559 L
s
.69208 .21111 m
.70941 .22365 L
s
.69208 .21111 m
.68104 .17559 L
s
.69208 .21111 m
.70036 .18396 L
s
.70941 .22365 m
.70036 .18396 L
s
.65755 .17048 m
.68104 .17559 L
s
.65755 .17048 m
.66406 .14404 L
s
.68104 .17559 m
.70036 .18396 L
s
.68104 .17559 m
.66406 .14404 L
s
.68104 .17559 m
.68518 .14862 L
s
.70036 .18396 m
.68518 .14862 L
s
.66406 .14404 m
.68518 .14862 L
s
.66406 .14404 m
.6645 .11889 L
s
.68518 .14862 m
.6645 .11889 L
s
.008 w
.26907 .07986 Mdot
.24435 .09278 Mdot
.20921 .10581 Mdot
.1656 .11823 Mdot
.12946 .14346 Mdot
.10009 .17735 Mdot
.07445 .21622 Mdot
.05245 .25955 Mdot
.0354 .30713 Mdot
.02622 .35697 Mdot
.02381 .40742 Mdot
.02857 .45691 Mdot
.0406 .50634 Mdot
.03745 .48366 Mdot
.03963 .46176 Mdot
.04575 .43975 Mdot
.05788 .41911 Mdot
.07168 .39953 Mdot
.089 .379 Mdot
.10991 .3568 Mdot
.13122 .33608 Mdot
.15857 .31683 Mdot
.18581 .29679 Mdot
.21461 .27607 Mdot
.24765 .25098 Mdot
.24145 .23451 Mdot
.23549 .21454 Mdot
.23043 .19351 Mdot
.22556 .17095 Mdot
.22224 .14819 Mdot
.22041 .12646 Mdot
.21838 .10472 Mdot
.21842 .08469 Mdot
.22132 .07194 Mdot
.2316 .06605 Mdot
.2498 .07138 Mdot
.21802 .08607 Mdot
.18185 .10362 Mdot
.1461 .12792 Mdot
.11495 .15957 Mdot
.08863 .19656 Mdot
.06594 .23929 Mdot
.0471 .28575 Mdot
.03444 .33411 Mdot
.02741 .38229 Mdot
.02856 .43442 Mdot
.19828 .08655 Mdot
.16541 .11102 Mdot
.13414 .14346 Mdot
.10675 .1779 Mdot
.08323 .22061 Mdot
.06318 .26489 Mdot
.0477 .31069 Mdot
.0384 .36157 Mdot
.03544 .4118 Mdot
.18912 .09659 Mdot
.15899 .12673 Mdot
.1298 .16332 Mdot
.1046 .20263 Mdot
.08259 .24421 Mdot
.06501 .29127 Mdot
.05372 .3395 Mdot
.0458 .39046 Mdot
.18622 .11492 Mdot
.15656 .14916 Mdot
.12889 .18672 Mdot
.10649 .22611 Mdot
.08634 .27177 Mdot
.07028 .31941 Mdot
.06026 .36959 Mdot
.18629 .13611 Mdot
.1572 .17221 Mdot
.13134 .21065 Mdot
.11032 .25406 Mdot
.09225 .30021 Mdot
.07822 .35008 Mdot
.18807 .15973 Mdot
.16066 .19638 Mdot
.13604 .23614 Mdot
.11567 .28184 Mdot
.09867 .32728 Mdot
.19101 .18174 Mdot
.16488 .2197 Mdot
.14137 .26323 Mdot
.12123 .30852 Mdot
.19625 .20654 Mdot
.17064 .24665 Mdot
.14791 .28892 Mdot
.20233 .23053 Mdot
.17618 .27161 Mdot
.2079 .25398 Mdot
.27651 .21394 Mdot
.30601 .18288 Mdot
.33676 .15578 Mdot
.36988 .13336 Mdot
.40631 .11667 Mdot
.44408 .10435 Mdot
.48165 .09534 Mdot
.51801 .08906 Mdot
.55267 .08633 Mdot
.58301 .08295 Mdot
.60937 .08021 Mdot
.63148 .08244 Mdot
.599 .06711 Mdot
.56468 .06037 Mdot
.53167 .06599 Mdot
.50199 .08236 Mdot
.46189 .07699 Mdot
.41939 .05829 Mdot
.37688 .03945 Mdot
.339 .03026 Mdot
.30406 .02547 Mdot
.28297 .03832 Mdot
.26394 .05364 Mdot
.25798 .04767 Mdot
.25204 .05115 Mdot
.24926 .06106 Mdot
.24983 .07739 Mdot
.25168 .09613 Mdot
.25359 .11659 Mdot
.25477 .13806 Mdot
.25893 .15848 Mdot
.26382 .17956 Mdot
.26892 .19823 Mdot
.27884 .03281 Mdot
.28072 .04257 Mdot
.28305 .05549 Mdot
.28546 .07245 Mdot
.28658 .0903 Mdot
.28881 .10955 Mdot
.2908 .12897 Mdot
.29397 .14756 Mdot
.29802 .16632 Mdot
.31025 .03054 Mdot
.3165 .04131 Mdot
.32045 .05522 Mdot
.32275 .0702 Mdot
.32354 .08607 Mdot
.32504 .10283 Mdot
.32768 .12106 Mdot
.33019 .13867 Mdot
.34813 .03645 Mdot
.35541 .04684 Mdot
.35999 .05828 Mdot
.36186 .0703 Mdot
.36246 .08379 Mdot
.36304 .09929 Mdot
.36521 .11583 Mdot
.39034 .05123 Mdot
.39697 .05625 Mdot
.40048 .06239 Mdot
.40092 .07057 Mdot
.4009 .08271 Mdot
.40259 .09819 Mdot
.43036 .06065 Mdot
.43733 .06397 Mdot
.43949 .06322 Mdot
.43958 .07119 Mdot
.43985 .08541 Mdot
.47295 .07627 Mdot
.47553 .06534 Mdot
.47709 .06307 Mdot
.47776 .07618 Mdot
.50602 .06587 Mdot
.51097 .06 Mdot
.51372 .06994 Mdot
.54005 .0578 Mdot
.54638 .06639 Mdot
.57432 .06407 Mdot
.05071 .53184 Mdot
.06532 .5596 Mdot
.07778 .58857 Mdot
.0944 .62318 Mdot
.11247 .65511 Mdot
.13217 .69064 Mdot
.15547 .72595 Mdot
.18087 .76122 Mdot
.20858 .79924 Mdot
.24268 .83189 Mdot
.28039 .86758 Mdot
.32766 .90788 Mdot
.2677 .84731 Mdot
.22536 .79256 Mdot
.19122 .73296 Mdot
.16894 .67405 Mdot
.15387 .61557 Mdot
.14648 .55814 Mdot
.14531 .50213 Mdot
.1506 .44824 Mdot
.16363 .3963 Mdot
.18288 .34641 Mdot
.20839 .29892 Mdot
.04735 .51246 Mdot
.06167 .53997 Mdot
.07601 .57095 Mdot
.09315 .6063 Mdot
.1115 .641 Mdot
.13223 .67628 Mdot
.15308 .70993 Mdot
.17947 .74733 Mdot
.20759 .78309 Mdot
.23669 .81424 Mdot
.04937 .49106 Mdot
.06437 .52158 Mdot
.07892 .55157 Mdot
.09649 .58607 Mdot
.11331 .62126 Mdot
.13322 .65714 Mdot
.15336 .69033 Mdot
.17778 .7258 Mdot
.20005 .76003 Mdot
.05779 .47035 Mdot
.07191 .50194 Mdot
.0867 .53482 Mdot
.1028 .56695 Mdot
.11854 .60183 Mdot
.13685 .63716 Mdot
.15501 .66769 Mdot
.17241 .70308 Mdot
.06891 .45104 Mdot
.08151 .48051 Mdot
.09549 .51183 Mdot
.11095 .54783 Mdot
.1261 .58055 Mdot
.1413 .61321 Mdot
.15392 .64443 Mdot
.08238 .42997 Mdot
.09466 .45965 Mdot
.10833 .49024 Mdot
.12093 .52478 Mdot
.13225 .55413 Mdot
.14243 .58575 Mdot
.09991 .40874 Mdot
.11163 .43727 Mdot
.12177 .47006 Mdot
.13047 .49956 Mdot
.13946 .53031 Mdot
.11809 .38486 Mdot
.128 .41712 Mdot
.13584 .44419 Mdot
.14193 .4739 Mdot
.1393 .36438 Mdot
.14492 .39315 Mdot
.15102 .42057 Mdot
.16215 .34311 Mdot
.16362 .37025 Mdot
.18544 .3209 Mdot
.05748 .55204 Mdot
.08505 .59366 Mdot
.11817 .63123 Mdot
.1558 .66447 Mdot
.19764 .69324 Mdot
.24196 .71665 Mdot
.28814 .73591 Mdot
.33449 .75349 Mdot
.37949 .771 Mdot
.42223 .7847 Mdot
.46099 .79434 Mdot
.49196 .79926 Mdot
.47591 .81383 Mdot
.45153 .83415 Mdot
.42788 .85324 Mdot
.40508 .8702 Mdot
.38343 .88499 Mdot
.36444 .89818 Mdot
.34824 .9069 Mdot
.33486 .91423 Mdot
.32504 .91681 Mdot
.32192 .91779 Mdot
.32292 .91283 Mdot
.0721 .57861 Mdot
.10179 .61893 Mdot
.13638 .65582 Mdot
.17462 .68752 Mdot
.21593 .71566 Mdot
.25997 .7397 Mdot
.30552 .76018 Mdot
.35101 .77875 Mdot
.39417 .7965 Mdot
.43903 .80449 Mdot
.08718 .60611 Mdot
.11692 .64746 Mdot
.15306 .68392 Mdot
.19204 .7157 Mdot
.23342 .74371 Mdot
.27714 .76846 Mdot
.32124 .79071 Mdot
.3658 .80951 Mdot
.40898 .82484 Mdot
.10147 .63634 Mdot
.13353 .67735 Mdot
.1695 .71476 Mdot
.20973 .74792 Mdot
.25203 .77687 Mdot
.29518 .80211 Mdot
.33923 .82316 Mdot
.38273 .84126 Mdot
.11996 .67008 Mdot
.15402 .71286 Mdot
.18844 .74905 Mdot
.22911 .78098 Mdot
.27109 .80965 Mdot
.31457 .83447 Mdot
.35854 .85521 Mdot
.13811 .70373 Mdot
.17086 .74618 Mdot
.20917 .78351 Mdot
.24915 .81559 Mdot
.29223 .8437 Mdot
.33638 .86824 Mdot
.16064 .73806 Mdot
.19453 .7807 Mdot
.2317 .81851 Mdot
.27324 .8503 Mdot
.31716 .8766 Mdot
.18343 .77476 Mdot
.22055 .81857 Mdot
.25797 .85474 Mdot
.30088 .88408 Mdot
.21294 .80922 Mdot
.24871 .85179 Mdot
.28926 .88637 Mdot
.24301 .84521 Mdot
.28222 .88624 Mdot
.27989 .87803 Mdot
.50071 .82423 Mdot
.51667 .84929 Mdot
.53496 .87644 Mdot
.55288 .90561 Mdot
.57537 .93185 Mdot
.6001 .95657 Mdot
.6297 .97661 Mdot
.66304 .99215 Mdot
.70208 .9989 Mdot
.74389 .99315 Mdot
.78391 .97065 Mdot
.81934 .93496 Mdot
.79642 .9631 Mdot
.7673 .9834 Mdot
.73016 .99576 Mdot
.6888 1.00055 Mdot
.64376 1.00295 Mdot
.59595 1.00264 Mdot
.55067 1.00527 Mdot
.50438 1.00233 Mdot
.45724 .99293 Mdot
.41354 .97455 Mdot
.37334 .94896 Mdot
.48577 .84436 Mdot
.50451 .87098 Mdot
.52437 .89877 Mdot
.54762 .92522 Mdot
.57403 .94954 Mdot
.60217 .97158 Mdot
.63642 .98786 Mdot
.67345 .99976 Mdot
.71481 1.00113 Mdot
.75689 .99032 Mdot
.46712 .86438 Mdot
.48778 .89241 Mdot
.51192 .91899 Mdot
.54006 .94306 Mdot
.57 .96561 Mdot
.60333 .98471 Mdot
.64117 .99811 Mdot
.68134 1.00397 Mdot
.72342 1.00128 Mdot
.44691 .8835 Mdot
.47086 .91138 Mdot
.49979 .9362 Mdot
.53188 .95862 Mdot
.56494 .97978 Mdot
.60206 .99538 Mdot
.64184 1.00573 Mdot
.6857 1.00681 Mdot
.42686 .90088 Mdot
.45554 .92723 Mdot
.48776 .95117 Mdot
.52148 .97326 Mdot
.55813 .99171 Mdot
.60343 1.00407 Mdot
.64489 1.00718 Mdot
.4095 .91525 Mdot
.44092 .94124 Mdot
.47563 .96442 Mdot
.51263 .98432 Mdot
.55662 .99906 Mdot
.59824 1.00636 Mdot
.3941 .92732 Mdot
.42799 .95236 Mdot
.46544 .97456 Mdot
.50621 .99295 Mdot
.54943 1.00307 Mdot
.38024 .93676 Mdot
.41628 .96099 Mdot
.45712 .98368 Mdot
.50367 .99894 Mdot
.36959 .94293 Mdot
.41206 .9695 Mdot
.45568 .98882 Mdot
.36545 .94766 Mdot
.4087 .97224 Mdot
.3636 .94464 Mdot
.8315 .9286 Mdot
.84006 .92137 Mdot
.84313 .92749 Mdot
.83792 .92217 Mdot
.82944 .91737 Mdot
.81762 .91528 Mdot
.80345 .91161 Mdot
.78586 .90201 Mdot
.76564 .88984 Mdot
.74166 .87308 Mdot
.71409 .85261 Mdot
.68104 .82475 Mdot
.70861 .87116 Mdot
.72144 .91297 Mdot
.72143 .95069 Mdot
.71025 .98676 Mdot
.68515 1.02014 Mdot
.64714 1.03917 Mdot
.602 1.04445 Mdot
.552 1.03769 Mdot
.50187 1.02301 Mdot
.44536 .9963 Mdot
.38761 .95829 Mdot
.42639 .98406 Mdot
.46608 1.00113 Mdot
.50925 1.01057 Mdot
.55514 1.01125 Mdot
.59904 1.00283 Mdot
.64333 .9981 Mdot
.68821 .9948 Mdot
.73169 .98926 Mdot
.77181 .97898 Mdot
.80515 .95783 Mdot
.48015 1.01123 Mdot
.51905 1.01942 Mdot
.55979 1.01978 Mdot
.60296 1.01194 Mdot
.64543 .99606 Mdot
.68852 .98247 Mdot
.73091 .97969 Mdot
.77172 .97146 Mdot
.81088 .9547 Mdot
.53405 1.02964 Mdot
.56977 1.03065 Mdot
.60745 1.0232 Mdot
.64821 1.00684 Mdot
.68795 .98123 Mdot
.72911 .97009 Mdot
.76948 .96105 Mdot
.80801 .95021 Mdot
.58509 1.04068 Mdot
.61796 1.03389 Mdot
.65494 1.01993 Mdot
.69029 .99901 Mdot
.72712 .9759 Mdot
.76475 .95288 Mdot
.80284 .94241 Mdot
.63003 1.04052 Mdot
.66076 1.02769 Mdot
.6939 1.00995 Mdot
.72668 .98717 Mdot
.76088 .96393 Mdot
.79533 .94098 Mdot
.67088 1.02789 Mdot
.69774 1.01152 Mdot
.72531 .9904 Mdot
.75526 .96745 Mdot
.78655 .9429 Mdot
.70237 1.00467 Mdot
.7229 .98175 Mdot
.74804 .96031 Mdot
.77497 .93799 Mdot
.72107 .96934 Mdot
.73895 .94852 Mdot
.76117 .92641 Mdot
.72989 .93292 Mdot
.74515 .91107 Mdot
.72749 .89463 Mdot
.85041 .88753 Mdot
.88582 .88402 Mdot
.91816 .87719 Mdot
.94578 .86574 Mdot
.96464 .84522 Mdot
.97483 .8209 Mdot
.97619 .7942 Mdot
.97063 .77042 Mdot
.9589 .75094 Mdot
.94043 .73349 Mdot
.91742 .72198 Mdot
.89706 .71626 Mdot
.8894 .7207 Mdot
.88196 .72725 Mdot
.86687 .73239 Mdot
.84898 .73835 Mdot
.8273 .74368 Mdot
.80422 .75062 Mdot
.78234 .76291 Mdot
.761 .77799 Mdot
.73812 .79081 Mdot
.71553 .80207 Mdot
.69727 .81765 Mdot
.73169 .83866 Mdot
.76247 .85587 Mdot
.78926 .8694 Mdot
.81236 .87985 Mdot
.8323 .88792 Mdot
.84868 .89297 Mdot
.86146 .89471 Mdot
.87158 .90663 Mdot
.87241 .90249 Mdot
.86462 .90442 Mdot
.75256 .82256 Mdot
.78523 .83702 Mdot
.81406 .84819 Mdot
.83932 .8574 Mdot
.86149 .86642 Mdot
.8801 .87514 Mdot
.89369 .88344 Mdot
.90139 .88865 Mdot
.89751 .8904 Mdot
.77583 .80667 Mdot
.80932 .81781 Mdot
.83947 .82724 Mdot
.86654 .8372 Mdot
.8901 .84778 Mdot
.90882 .85797 Mdot
.92199 .86845 Mdot
.92665 .87866 Mdot
.79902 .7897 Mdot
.8338 .79963 Mdot
.86544 .80951 Mdot
.89341 .81997 Mdot
.91691 .8308 Mdot
.93528 .8437 Mdot
.9466 .85882 Mdot
.82219 .77442 Mdot
.85737 .78202 Mdot
.89057 .79414 Mdot
.9187 .80447 Mdot
.94247 .81979 Mdot
.95887 .83509 Mdot
.845 .76089 Mdot
.88167 .77034 Mdot
.91353 .77866 Mdot
.94231 .79555 Mdot
.96342 .81047 Mdot
.86825 .75236 Mdot
.90478 .7619 Mdot
.93624 .7736 Mdot
.9617 .78634 Mdot
.88954 .74632 Mdot
.92461 .75463 Mdot
.95323 .76433 Mdot
.90646 .73931 Mdot
.93797 .74602 Mdot
.91684 .73125 Mdot
.8719 .71731 Mdot
.8359 .72145 Mdot
.79792 .72764 Mdot
.75472 .73726 Mdot
.71023 .74827 Mdot
.66346 .76005 Mdot
.61593 .77091 Mdot
.56491 .77884 Mdot
.50997 .78394 Mdot
.45529 .78753 Mdot
.40512 .78979 Mdot
.37459 .79258 Mdot
.39663 .78613 Mdot
.41863 .77717 Mdot
.45287 .76549 Mdot
.48208 .75442 Mdot
.51129 .74428 Mdot
.53943 .73654 Mdot
.56913 .73346 Mdot
.59538 .73475 Mdot
.61642 .744 Mdot
.63649 .76366 Mdot
.65934 .79249 Mdot
.67888 .78716 Mdot
.69941 .77709 Mdot
.72224 .7686 Mdot
.74274 .75663 Mdot
.76378 .74636 Mdot
.78484 .73797 Mdot
.80663 .73373 Mdot
.82688 .73028 Mdot
.84346 .72546 Mdot
.85826 .72122 Mdot
.65925 .76286 Mdot
.68187 .75908 Mdot
.70234 .75212 Mdot
.71957 .73999 Mdot
.74175 .73636 Mdot
.76199 .73148 Mdot
.78261 .7293 Mdot
.80284 .72726 Mdot
.82125 .72437 Mdot
.6397 .74718 Mdot
.65984 .74631 Mdot
.67875 .74108 Mdot
.69695 .73684 Mdot
.71499 .7333 Mdot
.73859 .73365 Mdot
.75901 .73263 Mdot
.77815 .73086 Mdot
.61552 .73926 Mdot
.63339 .74069 Mdot
.65097 .74011 Mdot
.6703 .73985 Mdot
.69276 .74073 Mdot
.71416 .7411 Mdot
.73405 .74017 Mdot
.58769 .73997 Mdot
.60313 .74338 Mdot
.62058 .74614 Mdot
.64382 .74962 Mdot
.66669 .75085 Mdot
.68863 .75067 Mdot
.5579 .74587 Mdot
.57445 .75267 Mdot
.59321 .75757 Mdot
.61863 .76174 Mdot
.64283 .76178 Mdot
.52775 .75551 Mdot
.54586 .76372 Mdot
.56887 .76945 Mdot
.59358 .77177 Mdot
.49694 .76641 Mdot
.51741 .77443 Mdot
.54124 .77844 Mdot
.46472 .77678 Mdot
.48632 .78237 Mdot
.43983 .78543 Mdot
.36807 .77913 Mdot
.36233 .75684 Mdot
.36316 .72836 Mdot
.36602 .69636 Mdot
.37444 .66108 Mdot
.38739 .62441 Mdot
.39961 .5877 Mdot
.41098 .55194 Mdot
.42324 .51593 Mdot
.43535 .47979 Mdot
.44882 .44136 Mdot
.46439 .39901 Mdot
.43696 .44691 Mdot
.41304 .49029 Mdot
.39426 .53242 Mdot
.38717 .57418 Mdot
.39579 .61418 Mdot
.43019 .64413 Mdot
.47048 .6697 Mdot
.51153 .69372 Mdot
.5531 .71861 Mdot
.59613 .75087 Mdot
.63929 .78583 Mdot
.61669 .76192 Mdot
.596 .7425 Mdot
.576 .72921 Mdot
.55258 .7253 Mdot
.52604 .7255 Mdot
.5001 .73061 Mdot
.47278 .73842 Mdot
.44486 .74826 Mdot
.41651 .75931 Mdot
.386 .77136 Mdot
.57349 .73226 Mdot
.55352 .72091 Mdot
.53304 .71419 Mdot
.50982 .71217 Mdot
.48511 .71418 Mdot
.46112 .71961 Mdot
.43603 .72745 Mdot
.41064 .73701 Mdot
.38488 .74747 Mdot
.53413 .70836 Mdot
.51279 .70076 Mdot
.48923 .69685 Mdot
.46741 .69634 Mdot
.4462 .69903 Mdot
.42408 .70393 Mdot
.40251 .71101 Mdot
.3831 .71933 Mdot
.49277 .68525 Mdot
.47223 .6793 Mdot
.45048 .67596 Mdot
.42719 .67684 Mdot
.41001 .67837 Mdot
.39129 .6826 Mdot
.37863 .68826 Mdot
.45344 .66057 Mdot
.43096 .6556 Mdot
.41424 .65131 Mdot
.39744 .65018 Mdot
.38502 .65103 Mdot
.38013 .65333 Mdot
.41777 .63285 Mdot
.40189 .62547 Mdot
.3903 .61989 Mdot
.38302 .61654 Mdot
.38514 .61748 Mdot
.39451 .59875 Mdot
.38335 .58995 Mdot
.38749 .58196 Mdot
.39069 .58281 Mdot
.39169 .55878 Mdot
.39456 .54903 Mdot
.40289 .54642 Mdot
.40445 .51737 Mdot
.41392 .51106 Mdot
.42616 .47745 Mdot
.35437 .78297 Mdot
.35235 .76545 Mdot
.37576 .7445 Mdot
.40684 .72013 Mdot
.44119 .69491 Mdot
.47873 .66785 Mdot
.51757 .63728 Mdot
.55733 .60167 Mdot
.59564 .56611 Mdot
.63041 .53716 Mdot
.66014 .51402 Mdot
.68236 .49609 Mdot
.67086 .49478 Mdot
.65574 .49153 Mdot
.63787 .48638 Mdot
.6174 .4828 Mdot
.59658 .47523 Mdot
.57708 .46171 Mdot
.55656 .44924 Mdot
.53589 .43638 Mdot
.51447 .42605 Mdot
.49373 .41753 Mdot
.47648 .40787 Mdot
.46458 .44618 Mdot
.45053 .48605 Mdot
.43914 .52138 Mdot
.42619 .55796 Mdot
.41106 .59598 Mdot
.39467 .63398 Mdot
.37989 .67023 Mdot
.3687 .70378 Mdot
.36054 .73387 Mdot
.35661 .76015 Mdot
.48365 .45328 Mdot
.47136 .49045 Mdot
.45766 .52829 Mdot
.44137 .56816 Mdot
.42153 .60984 Mdot
.40413 .64786 Mdot
.38978 .68193 Mdot
.37755 .71273 Mdot
.36729 .73948 Mdot
.50418 .46129 Mdot
.49061 .49993 Mdot
.47432 .54048 Mdot
.45556 .58237 Mdot
.43437 .62583 Mdot
.41927 .66052 Mdot
.40418 .6931 Mdot
.39178 .71959 Mdot
.52447 .47275 Mdot
.50936 .51204 Mdot
.49191 .55326 Mdot
.47161 .59681 Mdot
.45419 .63514 Mdot
.43619 .67239 Mdot
.4234 .69565 Mdot
.54428 .48575 Mdot
.52818 .52515 Mdot
.51073 .56487 Mdot
.49312 .60364 Mdot
.47466 .64159 Mdot
.4593 .66903 Mdot
.56293 .50025 Mdot
.54843 .5358 Mdot
.53229 .57219 Mdot
.51457 .60897 Mdot
.49731 .64099 Mdot
.58452 .50731 Mdot
.57 .54172 Mdot
.55369 .5769 Mdot
.53674 .6089 Mdot
.60581 .51233 Mdot
.59163 .54383 Mdot
.57573 .57401 Mdot
.62619 .51466 Mdot
.61242 .5419 Mdot
.64461 .5162 Mdot
.29133 .21679 Mdot
.32981 .19335 Mdot
.36498 .17793 Mdot
.39889 .17215 Mdot
.43024 .17483 Mdot
.45737 .18749 Mdot
.47819 .20945 Mdot
.49089 .23369 Mdot
.49615 .26526 Mdot
.49404 .30272 Mdot
.48446 .34588 Mdot
.4901 .3624 Mdot
.51524 .33257 Mdot
.54023 .30501 Mdot
.56428 .27938 Mdot
.58639 .25364 Mdot
.60482 .22549 Mdot
.62096 .19983 Mdot
.63186 .17059 Mdot
.63948 .14465 Mdot
.64245 .12056 Mdot
.6392 .09735 Mdot
.6145 .09907 Mdot
.58663 .10404 Mdot
.55319 .10345 Mdot
.51919 .10859 Mdot
.4823 .11326 Mdot
.44519 .12068 Mdot
.40804 .13219 Mdot
.37385 .14829 Mdot
.34265 .16934 Mdot
.31369 .19235 Mdot
.61485 .1201 Mdot
.58448 .12236 Mdot
.5515 .12286 Mdot
.51737 .12648 Mdot
.48207 .13112 Mdot
.44555 .13652 Mdot
.41018 .14611 Mdot
.37874 .1604 Mdot
.35003 .17542 Mdot
.61047 .14209 Mdot
.58025 .14393 Mdot
.54779 .14401 Mdot
.51378 .14431 Mdot
.47926 .1462 Mdot
.44514 .15003 Mdot
.41355 .15769 Mdot
.38528 .16726 Mdot
.60302 .16699 Mdot
.57275 .16586 Mdot
.54109 .16419 Mdot
.50924 .16294 Mdot
.47696 .16167 Mdot
.44675 .1637 Mdot
.41897 .16638 Mdot
.59174 .19156 Mdot
.56264 .18827 Mdot
.53436 .18805 Mdot
.50352 .18017 Mdot
.47549 .17618 Mdot
.4489 .17496 Mdot
.57772 .21731 Mdot
.55104 .2125 Mdot
.52356 .20478 Mdot
.49768 .19734 Mdot
.47473 .19235 Mdot
.56102 .24397 Mdot
.53536 .23372 Mdot
.51265 .22428 Mdot
.49331 .21678 Mdot
.54151 .26671 Mdot
.52074 .25586 Mdot
.50338 .24388 Mdot
.52121 .29132 Mdot
.50586 .27765 Mdot
.50092 .317 Mdot
.69024 .47635 Mdot
.69888 .44733 Mdot
.70646 .41756 Mdot
.71402 .38067 Mdot
.71976 .34048 Mdot
.72165 .28974 Mdot
.72074 .24457 Mdot
.71436 .20235 Mdot
.70211 .16356 Mdot
.68395 .1302 Mdot
.65975 .10274 Mdot
.50576 .37408 Mdot
.52533 .38499 Mdot
.54698 .39512 Mdot
.56958 .40521 Mdot
.59073 .41672 Mdot
.61104 .42884 Mdot
.63028 .44158 Mdot
.649 .45323 Mdot
.66714 .45834 Mdot
.6815 .46554 Mdot
.53564 .34308 Mdot
.55594 .35668 Mdot
.57871 .36419 Mdot
.60143 .37401 Mdot
.62255 .38423 Mdot
.64263 .39607 Mdot
.661 .40891 Mdot
.67743 .42089 Mdot
.69109 .43252 Mdot
.56277 .31465 Mdot
.58519 .32641 Mdot
.60865 .33325 Mdot
.63064 .34176 Mdot
.65196 .3523 Mdot
.67038 .36451 Mdot
.68687 .37878 Mdot
.70002 .39506 Mdot
.58811 .2863 Mdot
.61195 .29517 Mdot
.63555 .30207 Mdot
.65735 .3109 Mdot
.67749 .32133 Mdot
.69491 .33552 Mdot
.70748 .35405 Mdot
.61115 .25706 Mdot
.63558 .26392 Mdot
.65893 .27201 Mdot
.68002 .28003 Mdot
.69833 .29242 Mdot
.71272 .31053 Mdot
.63061 .2277 Mdot
.65546 .23354 Mdot
.67788 .24072 Mdot
.69784 .25055 Mdot
.71312 .26609 Mdot
.64633 .19858 Mdot
.67058 .20355 Mdot
.69208 .21111 Mdot
.70941 .22365 Mdot
.65755 .17048 Mdot
.68104 .17559 Mdot
.70036 .18396 Mdot
.66406 .14404 Mdot
.68518 .14862 Mdot
.6645 .11889 Mdot
0 0 m
1 0 L
1 1.06993 L
0 1.06993 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 213.938},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.06899 
%%ImageSize: 200 213.799 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.474647 0.54912 0.574573 0.54912 [
[ 0 0 0 0 ]
[ 1 1.06899 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.26681 .07942 m
.24206 .09259 L
s
.26681 .07942 m
.24736 .07155 L
s
.26681 .07942 m
.2615 .05376 L
s
.24206 .09259 m
.20688 .1061 L
s
.24206 .09259 m
.24736 .07155 L
s
.24206 .09259 m
.21576 .08628 L
s
.20688 .1061 m
.16336 .11913 L
s
.20688 .1061 m
.21576 .08628 L
s
.20688 .1061 m
.17977 .10394 L
s
.16336 .11913 m
.12727 .14483 L
s
.16336 .11913 m
.17977 .10394 L
s
.16336 .11913 m
.14402 .12899 L
s
.12727 .14483 m
.09793 .17965 L
s
.12727 .14483 m
.14402 .12899 L
s
.12727 .14483 m
.11278 .16179 L
s
.09793 .17965 m
.07256 .21994 L
s
.09793 .17965 m
.11278 .16179 L
s
.09793 .17965 m
.08667 .2 L
s
.07256 .21994 m
.05155 .26274 L
s
.07256 .21994 m
.08667 .2 L
s
.07256 .21994 m
.06425 .24227 L
s
.05155 .26274 m
.03508 .30925 L
s
.05155 .26274 m
.06425 .24227 L
s
.05155 .26274 m
.04649 .28909 L
s
.03508 .30925 m
.02706 .3596 L
s
.03508 .30925 m
.04649 .28909 L
s
.03508 .30925 m
.03418 .33554 L
s
.02706 .3596 m
.02381 .40815 L
s
.02706 .3596 m
.03418 .33554 L
s
.02706 .3596 m
.0282 .38653 L
s
.02381 .40815 m
.02804 .46031 L
s
.02381 .40815 m
.0282 .38653 L
s
.02381 .40815 m
.02729 .43721 L
s
.02804 .46031 m
.04006 .50803 L
s
.02804 .46031 m
.03598 .48573 L
s
.02804 .46031 m
.02729 .43721 L
s
.04006 .50803 m
.03598 .48573 L
s
.04006 .50803 m
.05044 .53456 L
s
.04006 .50803 m
.05782 .55522 L
s
.03598 .48573 m
.0384 .46491 L
s
.03598 .48573 m
.02729 .43721 L
s
.03598 .48573 m
.05044 .53456 L
s
.03598 .48573 m
.04772 .51409 L
s
.0384 .46491 m
.04503 .44327 L
s
.0384 .46491 m
.02729 .43721 L
s
.0384 .46491 m
.03402 .4147 L
s
.0384 .46491 m
.04772 .51409 L
s
.0384 .46491 m
.05005 .49421 L
s
.04503 .44327 m
.05738 .42079 L
s
.04503 .44327 m
.03402 .4147 L
s
.04503 .44327 m
.04602 .39199 L
s
.04503 .44327 m
.05005 .49421 L
s
.04503 .44327 m
.05696 .47279 L
s
.05738 .42079 m
.07172 .40095 L
s
.05738 .42079 m
.04602 .39199 L
s
.05738 .42079 m
.05974 .37141 L
s
.05738 .42079 m
.05696 .47279 L
s
.05738 .42079 m
.06874 .45252 L
s
.07172 .40095 m
.08837 .38055 L
s
.07172 .40095 m
.05974 .37141 L
s
.07172 .40095 m
.07679 .35134 L
s
.07172 .40095 m
.06874 .45252 L
s
.07172 .40095 m
.08144 .43099 L
s
.08837 .38055 m
.10839 .36087 L
s
.08837 .38055 m
.07679 .35134 L
s
.08837 .38055 m
.09809 .33249 L
s
.08837 .38055 m
.08144 .43099 L
s
.08837 .38055 m
.09903 .4098 L
s
.10839 .36087 m
.13074 .33953 L
s
.10839 .36087 m
.09809 .33249 L
s
.10839 .36087 m
.12093 .31235 L
s
.10839 .36087 m
.09903 .4098 L
s
.10839 .36087 m
.11855 .38908 L
s
.13074 .33953 m
.15607 .3195 L
s
.13074 .33953 m
.12093 .31235 L
s
.13074 .33953 m
.14585 .29328 L
s
.13074 .33953 m
.11855 .38908 L
s
.13074 .33953 m
.13715 .36777 L
s
.15607 .3195 m
.18293 .29894 L
s
.15607 .3195 m
.14585 .29328 L
s
.15607 .3195 m
.17346 .27358 L
s
.15607 .3195 m
.13715 .36777 L
s
.15607 .3195 m
.16021 .34611 L
s
.18293 .29894 m
.21153 .27713 L
s
.18293 .29894 m
.17346 .27358 L
s
.18293 .29894 m
.20495 .2553 L
s
.18293 .29894 m
.16021 .34611 L
s
.18293 .29894 m
.18256 .32339 L
s
.21153 .27713 m
.24467 .2515 L
s
.21153 .27713 m
.23872 .23481 L
s
.21153 .27713 m
.20495 .2553 L
s
.21153 .27713 m
.20626 .2995 L
s
.21153 .27713 m
.18256 .32339 L
s
.24467 .2515 m
.23872 .23481 L
s
.24467 .2515 m
.27343 .21461 L
s
.24467 .2515 m
.20626 .2995 L
s
.24467 .2515 m
.288 .21702 L
s
.23872 .23481 m
.23262 .21585 L
s
.23872 .23481 m
.20495 .2553 L
s
.23872 .23481 m
.27343 .21461 L
s
.23872 .23481 m
.26596 .19855 L
s
.23262 .21585 m
.22767 .19395 L
s
.23262 .21585 m
.19928 .23253 L
s
.23262 .21585 m
.20495 .2553 L
s
.23262 .21585 m
.26078 .1798 L
s
.23262 .21585 m
.26596 .19855 L
s
.22767 .19395 m
.22283 .1719 L
s
.22767 .19395 m
.19336 .20869 L
s
.22767 .19395 m
.19928 .23253 L
s
.22767 .19395 m
.2558 .15957 L
s
.22767 .19395 m
.26078 .1798 L
s
.22283 .1719 m
.21939 .14974 L
s
.22283 .1719 m
.18827 .18389 L
s
.22283 .1719 m
.19336 .20869 L
s
.22283 .1719 m
.25325 .1386 L
s
.22283 .1719 m
.2558 .15957 L
s
.21939 .14974 m
.21755 .12767 L
s
.21939 .14974 m
.18578 .16139 L
s
.21939 .14974 m
.18827 .18389 L
s
.21939 .14974 m
.25078 .118 L
s
.21939 .14974 m
.25325 .1386 L
s
.21755 .12767 m
.21614 .1057 L
s
.21755 .12767 m
.18401 .13788 L
s
.21755 .12767 m
.18578 .16139 L
s
.21755 .12767 m
.24915 .09721 L
s
.21755 .12767 m
.25078 .118 L
s
.21614 .1057 m
.21628 .08653 L
s
.21614 .1057 m
.18373 .11627 L
s
.21614 .1057 m
.18401 .13788 L
s
.21614 .1057 m
.24724 .07814 L
s
.21614 .1057 m
.24915 .09721 L
s
.21628 .08653 m
.21911 .07222 L
s
.21628 .08653 m
.18645 .09834 L
s
.21628 .08653 m
.18373 .11627 L
s
.21628 .08653 m
.24659 .06231 L
s
.21628 .08653 m
.24724 .07814 L
s
.21911 .07222 m
.22924 .06646 L
s
.21911 .07222 m
.19653 .08642 L
s
.21911 .07222 m
.18645 .09834 L
s
.21911 .07222 m
.24976 .05122 L
s
.21911 .07222 m
.24659 .06231 L
s
.22924 .06646 m
.24736 .07155 L
s
.22924 .06646 m
.21576 .08628 L
s
.22924 .06646 m
.19653 .08642 L
s
.22924 .06646 m
.25559 .04784 L
s
.22924 .06646 m
.24976 .05122 L
s
.24736 .07155 m
.21576 .08628 L
s
.24736 .07155 m
.2615 .05376 L
s
.24736 .07155 m
.25559 .04784 L
s
.21576 .08628 m
.17977 .10394 L
s
.21576 .08628 m
.19653 .08642 L
s
.17977 .10394 m
.14402 .12899 L
s
.17977 .10394 m
.19653 .08642 L
s
.17977 .10394 m
.16355 .113 L
s
.14402 .12899 m
.11278 .16179 L
s
.14402 .12899 m
.16355 .113 L
s
.14402 .12899 m
.13345 .14541 L
s
.11278 .16179 m
.08667 .2 L
s
.11278 .16179 m
.13345 .14541 L
s
.11278 .16179 m
.10532 .18232 L
s
.08667 .2 m
.06425 .24227 L
s
.08667 .2 m
.10532 .18232 L
s
.08667 .2 m
.0814 .22393 L
s
.06425 .24227 m
.04649 .28909 L
s
.06425 .24227 m
.0814 .22393 L
s
.06425 .24227 m
.06193 .26833 L
s
.04649 .28909 m
.03418 .33554 L
s
.04649 .28909 m
.06193 .26833 L
s
.04649 .28909 m
.04779 .31637 L
s
.03418 .33554 m
.0282 .38653 L
s
.03418 .33554 m
.04779 .31637 L
s
.03418 .33554 m
.03782 .36403 L
s
.0282 .38653 m
.02729 .43721 L
s
.0282 .38653 m
.03782 .36403 L
s
.0282 .38653 m
.03402 .4147 L
s
.02729 .43721 m
.03402 .4147 L
s
.19653 .08642 m
.16355 .113 L
s
.19653 .08642 m
.18645 .09834 L
s
.16355 .113 m
.13345 .14541 L
s
.16355 .113 m
.18645 .09834 L
s
.16355 .113 m
.15664 .12988 L
s
.13345 .14541 m
.10532 .18232 L
s
.13345 .14541 m
.15664 .12988 L
s
.13345 .14541 m
.12778 .16623 L
s
.10532 .18232 m
.0814 .22393 L
s
.10532 .18232 m
.12778 .16623 L
s
.10532 .18232 m
.1026 .20621 L
s
.0814 .22393 m
.06193 .26833 L
s
.0814 .22393 m
.1026 .20621 L
s
.0814 .22393 m
.0817 .25001 L
s
.06193 .26833 m
.04779 .31637 L
s
.06193 .26833 m
.0817 .25001 L
s
.06193 .26833 m
.06411 .29497 L
s
.04779 .31637 m
.03782 .36403 L
s
.04779 .31637 m
.06411 .29497 L
s
.04779 .31637 m
.05261 .34336 L
s
.03782 .36403 m
.03402 .4147 L
s
.03782 .36403 m
.05261 .34336 L
s
.03782 .36403 m
.04602 .39199 L
s
.03402 .4147 m
.04602 .39199 L
s
.18645 .09834 m
.15664 .12988 L
s
.18645 .09834 m
.18373 .11627 L
s
.15664 .12988 m
.12778 .16623 L
s
.15664 .12988 m
.18373 .11627 L
s
.15664 .12988 m
.15454 .15113 L
s
.12778 .16623 m
.1026 .20621 L
s
.12778 .16623 m
.15454 .15113 L
s
.12778 .16623 m
.12763 .18945 L
s
.1026 .20621 m
.0817 .25001 L
s
.1026 .20621 m
.12763 .18945 L
s
.1026 .20621 m
.10489 .23164 L
s
.0817 .25001 m
.06411 .29497 L
s
.0817 .25001 m
.10489 .23164 L
s
.0817 .25001 m
.08484 .27552 L
s
.06411 .29497 m
.05261 .34336 L
s
.06411 .29497 m
.08484 .27552 L
s
.06411 .29497 m
.06967 .32159 L
s
.05261 .34336 m
.04602 .39199 L
s
.05261 .34336 m
.06967 .32159 L
s
.05261 .34336 m
.05974 .37141 L
s
.04602 .39199 m
.05974 .37141 L
s
.18373 .11627 m
.15454 .15113 L
s
.18373 .11627 m
.18401 .13788 L
s
.15454 .15113 m
.12763 .18945 L
s
.15454 .15113 m
.18401 .13788 L
s
.15454 .15113 m
.15512 .17478 L
s
.12763 .18945 m
.10489 .23164 L
s
.12763 .18945 m
.15512 .17478 L
s
.12763 .18945 m
.12929 .21519 L
s
.10489 .23164 m
.08484 .27552 L
s
.10489 .23164 m
.12929 .21519 L
s
.10489 .23164 m
.10811 .25751 L
s
.08484 .27552 m
.06967 .32159 L
s
.08484 .27552 m
.10811 .25751 L
s
.08484 .27552 m
.09052 .30324 L
s
.06967 .32159 m
.05974 .37141 L
s
.06967 .32159 m
.09052 .30324 L
s
.06967 .32159 m
.07679 .35134 L
s
.05974 .37141 m
.07679 .35134 L
s
.18401 .13788 m
.15512 .17478 L
s
.18401 .13788 m
.18578 .16139 L
s
.15512 .17478 m
.12929 .21519 L
s
.15512 .17478 m
.18578 .16139 L
s
.15512 .17478 m
.15849 .19911 L
s
.12929 .21519 m
.10811 .25751 L
s
.12929 .21519 m
.15849 .19911 L
s
.12929 .21519 m
.13434 .24064 L
s
.10811 .25751 m
.09052 .30324 L
s
.10811 .25751 m
.13434 .24064 L
s
.10811 .25751 m
.11388 .28484 L
s
.09052 .30324 m
.07679 .35134 L
s
.09052 .30324 m
.11388 .28484 L
s
.09052 .30324 m
.09809 .33249 L
s
.07679 .35134 m
.09809 .33249 L
s
.18578 .16139 m
.15849 .19911 L
s
.18578 .16139 m
.18827 .18389 L
s
.15849 .19911 m
.13434 .24064 L
s
.15849 .19911 m
.18827 .18389 L
s
.15849 .19911 m
.16277 .22374 L
s
.13434 .24064 m
.11388 .28484 L
s
.13434 .24064 m
.16277 .22374 L
s
.13434 .24064 m
.14024 .26771 L
s
.11388 .28484 m
.09809 .33249 L
s
.11388 .28484 m
.14024 .26771 L
s
.11388 .28484 m
.12093 .31235 L
s
.09809 .33249 m
.12093 .31235 L
s
.18827 .18389 m
.16277 .22374 L
s
.18827 .18389 m
.19336 .20869 L
s
.16277 .22374 m
.14024 .26771 L
s
.16277 .22374 m
.19336 .20869 L
s
.16277 .22374 m
.16807 .24965 L
s
.14024 .26771 m
.12093 .31235 L
s
.14024 .26771 m
.16807 .24965 L
s
.14024 .26771 m
.14585 .29328 L
s
.12093 .31235 m
.14585 .29328 L
s
.19336 .20869 m
.16807 .24965 L
s
.19336 .20869 m
.19928 .23253 L
s
.16807 .24965 m
.14585 .29328 L
s
.16807 .24965 m
.19928 .23253 L
s
.16807 .24965 m
.17346 .27358 L
s
.14585 .29328 m
.17346 .27358 L
s
.19928 .23253 m
.17346 .27358 L
s
.19928 .23253 m
.20495 .2553 L
s
.17346 .27358 m
.20495 .2553 L
s
.27343 .21461 m
.30264 .18315 L
s
.27343 .21461 m
.26596 .19855 L
s
.27343 .21461 m
.288 .21702 L
s
.27343 .21461 m
.3106 .19194 L
s
.30264 .18315 m
.33384 .15543 L
s
.30264 .18315 m
.26596 .19855 L
s
.30264 .18315 m
.29522 .16573 L
s
.30264 .18315 m
.33934 .16892 L
s
.30264 .18315 m
.3106 .19194 L
s
.33384 .15543 m
.36709 .1325 L
s
.33384 .15543 m
.29522 .16573 L
s
.33384 .15543 m
.32753 .13828 L
s
.33384 .15543 m
.37064 .14761 L
s
.33384 .15543 m
.33934 .16892 L
s
.36709 .1325 m
.40349 .11523 L
s
.36709 .1325 m
.32753 .13828 L
s
.36709 .1325 m
.36228 .11541 L
s
.36709 .1325 m
.40511 .13073 L
s
.36709 .1325 m
.37064 .14761 L
s
.40349 .11523 m
.44121 .10272 L
s
.40349 .11523 m
.36228 .11541 L
s
.40349 .11523 m
.39943 .09778 L
s
.40349 .11523 m
.44202 .11928 L
s
.40349 .11523 m
.40511 .13073 L
s
.44121 .10272 m
.47862 .09367 L
s
.44121 .10272 m
.39943 .09778 L
s
.44121 .10272 m
.43729 .08399 L
s
.44121 .10272 m
.47937 .11132 L
s
.44121 .10272 m
.44202 .11928 L
s
.47862 .09367 m
.51499 .08717 L
s
.47862 .09367 m
.43729 .08399 L
s
.47862 .09367 m
.47515 .07452 L
s
.47862 .09367 m
.51633 .10638 L
s
.47862 .09367 m
.47937 .11132 L
s
.51499 .08717 m
.54983 .08409 L
s
.51499 .08717 m
.47515 .07452 L
s
.51499 .08717 m
.51112 .068 L
s
.51499 .08717 m
.55042 .10101 L
s
.51499 .08717 m
.51633 .10638 L
s
.54983 .08409 m
.58012 .08059 L
s
.54983 .08409 m
.51112 .068 L
s
.54983 .08409 m
.54376 .06421 L
s
.54983 .08409 m
.58399 .10133 L
s
.54983 .08409 m
.55042 .10101 L
s
.58012 .08059 m
.60645 .07776 L
s
.58012 .08059 m
.54376 .06421 L
s
.58012 .08059 m
.57137 .0621 L
s
.58012 .08059 m
.61177 .09632 L
s
.58012 .08059 m
.58399 .10133 L
s
.60645 .07776 m
.62855 .07986 L
s
.60645 .07776 m
.59602 .06486 L
s
.60645 .07776 m
.57137 .0621 L
s
.60645 .07776 m
.63636 .09457 L
s
.60645 .07776 m
.61177 .09632 L
s
.62855 .07986 m
.59602 .06486 L
s
.62855 .07986 m
.63636 .09457 L
s
.62855 .07986 m
.65689 .09983 L
s
.59602 .06486 m
.56187 .05826 L
s
.59602 .06486 m
.57137 .0621 L
s
.56187 .05826 m
.529 .06392 L
s
.56187 .05826 m
.53683 .05658 L
s
.56187 .05826 m
.57137 .0621 L
s
.529 .06392 m
.49957 .08015 L
s
.529 .06392 m
.50344 .0639 L
s
.529 .06392 m
.53683 .05658 L
s
.49957 .08015 m
.45962 .07496 L
s
.49957 .08015 m
.47057 .07425 L
s
.49957 .08015 m
.50344 .0639 L
s
.45962 .07496 m
.41706 .05674 L
s
.45962 .07496 m
.42794 .05909 L
s
.45962 .07496 m
.47057 .07425 L
s
.41706 .05674 m
.37433 .03861 L
s
.41706 .05674 m
.38793 .05003 L
s
.41706 .05674 m
.42794 .05909 L
s
.37433 .03861 m
.33644 .02988 L
s
.37433 .03861 m
.34526 .03633 L
s
.37433 .03861 m
.38793 .05003 L
s
.33644 .02988 m
.30154 .02545 L
s
.33644 .02988 m
.30743 .03092 L
s
.33644 .02988 m
.34526 .03633 L
s
.30154 .02545 m
.28044 .03846 L
s
.30154 .02545 m
.27624 .03327 L
s
.30154 .02545 m
.30743 .03092 L
s
.28044 .03846 m
.2615 .05376 L
s
.28044 .03846 m
.25559 .04784 L
s
.28044 .03846 m
.27624 .03327 L
s
.2615 .05376 m
.25559 .04784 L
s
.25559 .04784 m
.24976 .05122 L
s
.25559 .04784 m
.27624 .03327 L
s
.24976 .05122 m
.24659 .06231 L
s
.24976 .05122 m
.27624 .03327 L
s
.24976 .05122 m
.27783 .0436 L
s
.24659 .06231 m
.24724 .07814 L
s
.24659 .06231 m
.27783 .0436 L
s
.24659 .06231 m
.27986 .05691 L
s
.24724 .07814 m
.24915 .09721 L
s
.24724 .07814 m
.27986 .05691 L
s
.24724 .07814 m
.28281 .07293 L
s
.24915 .09721 m
.25078 .118 L
s
.24915 .09721 m
.28281 .07293 L
s
.24915 .09721 m
.28396 .09088 L
s
.25078 .118 m
.25325 .1386 L
s
.25078 .118 m
.28396 .09088 L
s
.25078 .118 m
.28594 .10985 L
s
.25325 .1386 m
.2558 .15957 L
s
.25325 .1386 m
.28594 .10985 L
s
.25325 .1386 m
.28825 .1291 L
s
.2558 .15957 m
.26078 .1798 L
s
.2558 .15957 m
.28825 .1291 L
s
.2558 .15957 m
.29088 .1477 L
s
.26078 .1798 m
.26596 .19855 L
s
.26078 .1798 m
.29088 .1477 L
s
.26078 .1798 m
.29522 .16573 L
s
.26596 .19855 m
.29522 .16573 L
s
.27624 .03327 m
.27783 .0436 L
s
.27624 .03327 m
.30743 .03092 L
s
.27783 .0436 m
.27986 .05691 L
s
.27783 .0436 m
.30743 .03092 L
s
.27783 .0436 m
.31326 .04234 L
s
.27986 .05691 m
.28281 .07293 L
s
.27986 .05691 m
.31326 .04234 L
s
.27986 .05691 m
.3175 .0556 L
s
.28281 .07293 m
.28396 .09088 L
s
.28281 .07293 m
.3175 .0556 L
s
.28281 .07293 m
.31987 .07033 L
s
.28396 .09088 m
.28594 .10985 L
s
.28396 .09088 m
.31987 .07033 L
s
.28396 .09088 m
.3207 .08648 L
s
.28594 .10985 m
.28825 .1291 L
s
.28594 .10985 m
.3207 .08648 L
s
.28594 .10985 m
.32246 .10254 L
s
.28825 .1291 m
.29088 .1477 L
s
.28825 .1291 m
.32246 .10254 L
s
.28825 .1291 m
.32469 .12071 L
s
.29088 .1477 m
.29522 .16573 L
s
.29088 .1477 m
.32469 .12071 L
s
.29088 .1477 m
.32753 .13828 L
s
.29522 .16573 m
.32753 .13828 L
s
.30743 .03092 m
.31326 .04234 L
s
.30743 .03092 m
.34526 .03633 L
s
.31326 .04234 m
.3175 .0556 L
s
.31326 .04234 m
.34526 .03633 L
s
.31326 .04234 m
.35255 .04657 L
s
.3175 .0556 m
.31987 .07033 L
s
.3175 .0556 m
.35255 .04657 L
s
.3175 .0556 m
.35711 .05787 L
s
.31987 .07033 m
.3207 .08648 L
s
.31987 .07033 m
.35711 .05787 L
s
.31987 .07033 m
.35889 .06993 L
s
.3207 .08648 m
.32246 .10254 L
s
.3207 .08648 m
.35889 .06993 L
s
.3207 .08648 m
.35946 .08336 L
s
.32246 .10254 m
.32469 .12071 L
s
.32246 .10254 m
.35946 .08336 L
s
.32246 .10254 m
.36084 .09842 L
s
.32469 .12071 m
.32753 .13828 L
s
.32469 .12071 m
.36084 .09842 L
s
.32469 .12071 m
.36228 .11541 L
s
.32753 .13828 m
.36228 .11541 L
s
.34526 .03633 m
.35255 .04657 L
s
.34526 .03633 m
.38793 .05003 L
s
.35255 .04657 m
.35711 .05787 L
s
.35255 .04657 m
.38793 .05003 L
s
.35255 .04657 m
.39434 .05517 L
s
.35711 .05787 m
.35889 .06993 L
s
.35711 .05787 m
.39434 .05517 L
s
.35711 .05787 m
.39761 .0615 L
s
.35889 .06993 m
.35946 .08336 L
s
.35889 .06993 m
.39761 .0615 L
s
.35889 .06993 m
.39794 .06976 L
s
.35946 .08336 m
.36084 .09842 L
s
.35946 .08336 m
.39794 .06976 L
s
.35946 .08336 m
.39835 .08164 L
s
.36084 .09842 m
.36228 .11541 L
s
.36084 .09842 m
.39835 .08164 L
s
.36084 .09842 m
.39943 .09778 L
s
.36228 .11541 m
.39943 .09778 L
s
.38793 .05003 m
.39434 .05517 L
s
.38793 .05003 m
.42794 .05909 L
s
.39434 .05517 m
.39761 .0615 L
s
.39434 .05517 m
.42794 .05909 L
s
.39434 .05517 m
.43463 .06257 L
s
.39761 .0615 m
.39794 .06976 L
s
.39761 .0615 m
.43463 .06257 L
s
.39761 .0615 m
.43664 .06196 L
s
.39794 .06976 m
.39835 .08164 L
s
.39794 .06976 m
.43664 .06196 L
s
.39794 .06976 m
.43653 .07006 L
s
.39835 .08164 m
.39943 .09778 L
s
.39835 .08164 m
.43653 .07006 L
s
.39835 .08164 m
.43729 .08399 L
s
.39943 .09778 m
.43729 .08399 L
s
.42794 .05909 m
.43463 .06257 L
s
.42794 .05909 m
.47057 .07425 L
s
.43463 .06257 m
.43664 .06196 L
s
.43463 .06257 m
.47057 .07425 L
s
.43463 .06257 m
.4728 .06367 L
s
.43664 .06196 m
.43653 .07006 L
s
.43664 .06196 m
.4728 .06367 L
s
.43664 .06196 m
.47393 .062 L
s
.43653 .07006 m
.43729 .08399 L
s
.43653 .07006 m
.47393 .062 L
s
.43653 .07006 m
.47515 .07452 L
s
.43729 .08399 m
.47515 .07452 L
s
.47057 .07425 m
.4728 .06367 L
s
.47057 .07425 m
.50344 .0639 L
s
.4728 .06367 m
.47393 .062 L
s
.4728 .06367 m
.50344 .0639 L
s
.4728 .06367 m
.50787 .05846 L
s
.47393 .062 m
.47515 .07452 L
s
.47393 .062 m
.50787 .05846 L
s
.47393 .062 m
.51112 .068 L
s
.47515 .07452 m
.51112 .068 L
s
.50344 .0639 m
.50787 .05846 L
s
.50344 .0639 m
.53683 .05658 L
s
.50787 .05846 m
.51112 .068 L
s
.50787 .05846 m
.53683 .05658 L
s
.50787 .05846 m
.54376 .06421 L
s
.51112 .068 m
.54376 .06421 L
s
.53683 .05658 m
.54376 .06421 L
s
.53683 .05658 m
.57137 .0621 L
s
.54376 .06421 m
.57137 .0621 L
s
.05044 .53456 m
.06471 .56255 L
s
.05044 .53456 m
.04772 .51409 L
s
.05044 .53456 m
.05782 .55522 L
s
.05044 .53456 m
.0717 .58094 L
s
.06471 .56255 m
.0798 .59229 L
s
.06471 .56255 m
.04772 .51409 L
s
.06471 .56255 m
.06119 .54286 L
s
.06471 .56255 m
.0717 .58094 L
s
.06471 .56255 m
.08744 .60893 L
s
.0798 .59229 m
.0956 .62375 L
s
.0798 .59229 m
.06119 .54286 L
s
.0798 .59229 m
.07753 .57525 L
s
.0798 .59229 m
.08744 .60893 L
s
.0798 .59229 m
.10406 .63863 L
s
.0956 .62375 m
.1141 .65817 L
s
.0956 .62375 m
.07753 .57525 L
s
.0956 .62375 m
.09498 .60845 L
s
.0956 .62375 m
.10406 .63863 L
s
.0956 .62375 m
.12032 .67009 L
s
.1141 .65817 m
.13415 .69254 L
s
.1141 .65817 m
.09498 .60845 L
s
.1141 .65817 m
.1123 .64249 L
s
.1141 .65817 m
.12032 .67009 L
s
.1141 .65817 m
.13997 .70572 L
s
.13415 .69254 m
.15729 .72785 L
s
.13415 .69254 m
.1123 .64249 L
s
.13415 .69254 m
.1326 .6749 L
s
.13415 .69254 m
.13997 .70572 L
s
.13415 .69254 m
.16182 .74054 L
s
.15729 .72785 m
.18222 .76305 L
s
.15729 .72785 m
.1326 .6749 L
s
.15729 .72785 m
.15611 .71173 L
s
.15729 .72785 m
.16182 .74054 L
s
.15729 .72785 m
.18533 .77487 L
s
.18222 .76305 m
.20914 .79829 L
s
.18222 .76305 m
.15611 .71173 L
s
.18222 .76305 m
.17972 .74489 L
s
.18222 .76305 m
.18533 .77487 L
s
.18222 .76305 m
.21312 .81024 L
s
.20914 .79829 m
.24352 .83168 L
s
.20914 .79829 m
.17972 .74489 L
s
.20914 .79829 m
.2077 .7806 L
s
.20914 .79829 m
.21312 .81024 L
s
.20914 .79829 m
.24385 .84542 L
s
.24352 .83168 m
.28053 .86508 L
s
.24352 .83168 m
.2077 .7806 L
s
.24352 .83168 m
.23649 .81433 L
s
.24352 .83168 m
.24385 .84542 L
s
.24352 .83168 m
.27971 .87812 L
s
.28053 .86508 m
.32607 .90474 L
s
.28053 .86508 m
.26794 .84566 L
s
.28053 .86508 m
.23649 .81433 L
s
.28053 .86508 m
.32247 .90975 L
s
.28053 .86508 m
.27971 .87812 L
s
.32607 .90474 m
.26794 .84566 L
s
.32607 .90474 m
.32247 .90975 L
s
.32607 .90474 m
.37003 .94661 L
s
.32607 .90474 m
.38746 .95649 L
s
.26794 .84566 m
.22404 .78785 L
s
.26794 .84566 m
.23649 .81433 L
s
.22404 .78785 m
.19083 .72824 L
s
.22404 .78785 m
.23649 .81433 L
s
.22404 .78785 m
.20082 .75694 L
s
.19083 .72824 m
.16789 .6705 L
s
.19083 .72824 m
.20082 .75694 L
s
.19083 .72824 m
.17467 .69996 L
s
.16789 .6705 m
.15222 .61523 L
s
.16789 .6705 m
.17467 .69996 L
s
.16789 .6705 m
.15571 .64148 L
s
.15222 .61523 m
.14432 .55867 L
s
.15222 .61523 m
.15571 .64148 L
s
.15222 .61523 m
.14355 .585 L
s
.14432 .55867 m
.14355 .50291 L
s
.14432 .55867 m
.14355 .585 L
s
.14432 .55867 m
.13832 .52786 L
s
.14355 .50291 m
.14926 .44882 L
s
.14355 .50291 m
.13832 .52786 L
s
.14355 .50291 m
.13991 .47333 L
s
.14926 .44882 m
.16189 .39698 L
s
.14926 .44882 m
.13991 .47333 L
s
.14926 .44882 m
.14951 .42235 L
s
.16189 .39698 m
.18157 .34742 L
s
.16189 .39698 m
.14951 .42235 L
s
.16189 .39698 m
.16314 .37188 L
s
.18157 .34742 m
.20626 .2995 L
s
.18157 .34742 m
.16314 .37188 L
s
.18157 .34742 m
.18256 .32339 L
s
.20626 .2995 m
.18256 .32339 L
s
.04772 .51409 m
.06119 .54286 L
s
.04772 .51409 m
.05005 .49421 L
s
.06119 .54286 m
.07753 .57525 L
s
.06119 .54286 m
.05005 .49421 L
s
.06119 .54286 m
.0638 .52574 L
s
.07753 .57525 m
.09498 .60845 L
s
.07753 .57525 m
.0638 .52574 L
s
.07753 .57525 m
.08008 .55666 L
s
.09498 .60845 m
.1123 .64249 L
s
.09498 .60845 m
.08008 .55666 L
s
.09498 .60845 m
.09676 .59082 L
s
.1123 .64249 m
.1326 .6749 L
s
.1123 .64249 m
.09676 .59082 L
s
.1123 .64249 m
.11521 .62441 L
s
.1326 .6749 m
.15611 .71173 L
s
.1326 .6749 m
.11521 .62441 L
s
.1326 .6749 m
.13582 .65743 L
s
.15611 .71173 m
.17972 .74489 L
s
.15611 .71173 m
.13582 .65743 L
s
.15611 .71173 m
.15709 .69219 L
s
.17972 .74489 m
.2077 .7806 L
s
.17972 .74489 m
.15709 .69219 L
s
.17972 .74489 m
.17835 .72361 L
s
.2077 .7806 m
.23649 .81433 L
s
.2077 .7806 m
.17835 .72361 L
s
.2077 .7806 m
.20082 .75694 L
s
.23649 .81433 m
.20082 .75694 L
s
.05005 .49421 m
.0638 .52574 L
s
.05005 .49421 m
.05696 .47279 L
s
.0638 .52574 m
.08008 .55666 L
s
.0638 .52574 m
.05696 .47279 L
s
.0638 .52574 m
.07144 .50469 L
s
.08008 .55666 m
.09676 .59082 L
s
.08008 .55666 m
.07144 .50469 L
s
.08008 .55666 m
.08692 .53674 L
s
.09676 .59082 m
.11521 .62441 L
s
.09676 .59082 m
.08692 .53674 L
s
.09676 .59082 m
.10257 .5681 L
s
.11521 .62441 m
.13582 .65743 L
s
.11521 .62441 m
.10257 .5681 L
s
.11521 .62441 m
.12123 .60378 L
s
.13582 .65743 m
.15709 .69219 L
s
.13582 .65743 m
.12123 .60378 L
s
.13582 .65743 m
.13873 .63537 L
s
.15709 .69219 m
.17835 .72361 L
s
.15709 .69219 m
.13873 .63537 L
s
.15709 .69219 m
.15615 .66924 L
s
.17835 .72361 m
.20082 .75694 L
s
.17835 .72361 m
.15615 .66924 L
s
.17835 .72361 m
.17467 .69996 L
s
.20082 .75694 m
.17467 .69996 L
s
.05696 .47279 m
.07144 .50469 L
s
.05696 .47279 m
.06874 .45252 L
s
.07144 .50469 m
.08692 .53674 L
s
.07144 .50469 m
.06874 .45252 L
s
.07144 .50469 m
.08275 .48374 L
s
.08692 .53674 m
.10257 .5681 L
s
.08692 .53674 m
.08275 .48374 L
s
.08692 .53674 m
.09631 .51341 L
s
.10257 .5681 m
.12123 .60378 L
s
.10257 .5681 m
.09631 .51341 L
s
.10257 .5681 m
.1119 .54637 L
s
.12123 .60378 m
.13873 .63537 L
s
.12123 .60378 m
.1119 .54637 L
s
.12123 .60378 m
.12757 .57887 L
s
.13873 .63537 m
.15615 .66924 L
s
.13873 .63537 m
.12757 .57887 L
s
.13873 .63537 m
.14219 .61055 L
s
.15615 .66924 m
.17467 .69996 L
s
.15615 .66924 m
.14219 .61055 L
s
.15615 .66924 m
.15571 .64148 L
s
.17467 .69996 m
.15571 .64148 L
s
.06874 .45252 m
.08275 .48374 L
s
.06874 .45252 m
.08144 .43099 L
s
.08275 .48374 m
.09631 .51341 L
s
.08275 .48374 m
.08144 .43099 L
s
.08275 .48374 m
.09567 .46182 L
s
.09631 .51341 m
.1119 .54637 L
s
.09631 .51341 m
.09567 .46182 L
s
.09631 .51341 m
.10821 .49308 L
s
.1119 .54637 m
.12757 .57887 L
s
.1119 .54637 m
.10821 .49308 L
s
.1119 .54637 m
.12202 .52305 L
s
.12757 .57887 m
.14219 .61055 L
s
.12757 .57887 m
.12202 .52305 L
s
.12757 .57887 m
.13383 .55588 L
s
.14219 .61055 m
.15571 .64148 L
s
.14219 .61055 m
.13383 .55588 L
s
.14219 .61055 m
.14355 .585 L
s
.15571 .64148 m
.14355 .585 L
s
.08144 .43099 m
.09567 .46182 L
s
.08144 .43099 m
.09903 .4098 L
s
.09567 .46182 m
.10821 .49308 L
s
.09567 .46182 m
.09903 .4098 L
s
.09567 .46182 m
.11135 .44002 L
s
.10821 .49308 m
.12202 .52305 L
s
.10821 .49308 m
.11135 .44002 L
s
.10821 .49308 m
.12115 .46878 L
s
.12202 .52305 m
.13383 .55588 L
s
.12202 .52305 m
.12115 .46878 L
s
.12202 .52305 m
.13112 .49916 L
s
.13383 .55588 m
.14355 .585 L
s
.13383 .55588 m
.13112 .49916 L
s
.13383 .55588 m
.13832 .52786 L
s
.14355 .585 m
.13832 .52786 L
s
.09903 .4098 m
.11135 .44002 L
s
.09903 .4098 m
.11855 .38908 L
s
.11135 .44002 m
.12115 .46878 L
s
.11135 .44002 m
.11855 .38908 L
s
.11135 .44002 m
.12724 .41719 L
s
.12115 .46878 m
.13112 .49916 L
s
.12115 .46878 m
.12724 .41719 L
s
.12115 .46878 m
.13558 .44744 L
s
.13112 .49916 m
.13832 .52786 L
s
.13112 .49916 m
.13558 .44744 L
s
.13112 .49916 m
.13991 .47333 L
s
.13832 .52786 m
.13991 .47333 L
s
.11855 .38908 m
.12724 .41719 L
s
.11855 .38908 m
.13715 .36777 L
s
.12724 .41719 m
.13558 .44744 L
s
.12724 .41719 m
.13715 .36777 L
s
.12724 .41719 m
.14576 .39538 L
s
.13558 .44744 m
.13991 .47333 L
s
.13558 .44744 m
.14576 .39538 L
s
.13558 .44744 m
.14951 .42235 L
s
.13991 .47333 m
.14951 .42235 L
s
.13715 .36777 m
.14576 .39538 L
s
.13715 .36777 m
.16021 .34611 L
s
.14576 .39538 m
.14951 .42235 L
s
.14576 .39538 m
.16021 .34611 L
s
.14576 .39538 m
.16314 .37188 L
s
.14951 .42235 m
.16314 .37188 L
s
.16021 .34611 m
.16314 .37188 L
s
.16021 .34611 m
.18256 .32339 L
s
.16314 .37188 m
.18256 .32339 L
s
.05782 .55522 m
.08521 .597 L
s
.05782 .55522 m
.0717 .58094 L
s
.08521 .597 m
.11846 .63469 L
s
.08521 .597 m
.0717 .58094 L
s
.08521 .597 m
.10138 .6217 L
s
.11846 .63469 m
.15606 .66761 L
s
.11846 .63469 m
.10138 .6217 L
s
.11846 .63469 m
.13813 .65907 L
s
.15606 .66761 m
.19679 .69671 L
s
.15606 .66761 m
.13813 .65907 L
s
.15606 .66761 m
.17555 .69129 L
s
.19679 .69671 m
.24083 .72044 L
s
.19679 .69671 m
.17555 .69129 L
s
.19679 .69671 m
.21629 .71964 L
s
.24083 .72044 m
.28675 .7397 L
s
.24083 .72044 m
.21629 .71964 L
s
.24083 .72044 m
.25899 .74357 L
s
.28675 .7397 m
.33265 .75708 L
s
.28675 .7397 m
.25899 .74357 L
s
.28675 .7397 m
.30375 .76354 L
s
.33265 .75708 m
.37717 .77434 L
s
.33265 .75708 m
.30375 .76354 L
s
.33265 .75708 m
.34857 .78164 L
s
.37717 .77434 m
.4196 .78797 L
s
.37717 .77434 m
.34857 .78164 L
s
.37717 .77434 m
.39133 .79919 L
s
.4196 .78797 m
.45807 .79756 L
s
.4196 .78797 m
.39133 .79919 L
s
.4196 .78797 m
.43593 .80725 L
s
.45807 .79756 m
.48883 .80248 L
s
.45807 .79756 m
.47257 .8166 L
s
.45807 .79756 m
.43593 .80725 L
s
.48883 .80248 m
.47257 .8166 L
s
.48883 .80248 m
.49716 .8269 L
s
.47257 .8166 m
.44798 .83626 L
s
.47257 .8166 m
.43593 .80725 L
s
.47257 .8166 m
.49716 .8269 L
s
.47257 .8166 m
.482 .84647 L
s
.44798 .83626 m
.42424 .85481 L
s
.44798 .83626 m
.43593 .80725 L
s
.44798 .83626 m
.40575 .82698 L
s
.44798 .83626 m
.482 .84647 L
s
.44798 .83626 m
.46319 .86592 L
s
.42424 .85481 m
.40136 .8712 L
s
.42424 .85481 m
.40575 .82698 L
s
.42424 .85481 m
.37926 .8426 L
s
.42424 .85481 m
.46319 .86592 L
s
.42424 .85481 m
.44294 .88456 L
s
.40136 .8712 m
.38024 .8862 L
s
.40136 .8712 m
.37926 .8426 L
s
.40136 .8712 m
.35564 .85685 L
s
.40136 .8712 m
.44294 .88456 L
s
.40136 .8712 m
.4232 .90188 L
s
.38024 .8862 m
.36106 .8987 L
s
.38024 .8862 m
.35564 .85685 L
s
.38024 .8862 m
.33373 .86859 L
s
.38024 .8862 m
.4232 .90188 L
s
.38024 .8862 m
.40574 .91584 L
s
.36106 .8987 m
.34837 .90887 L
s
.36106 .8987 m
.33373 .86859 L
s
.36106 .8987 m
.31776 .87852 L
s
.36106 .8987 m
.40574 .91584 L
s
.36106 .8987 m
.39306 .92868 L
s
.34837 .90887 m
.33423 .91424 L
s
.34837 .90887 m
.31776 .87852 L
s
.34837 .90887 m
.30207 .88439 L
s
.34837 .90887 m
.39306 .92868 L
s
.34837 .90887 m
.38135 .93776 L
s
.33423 .91424 m
.32506 .91781 L
s
.33423 .91424 m
.30207 .88439 L
s
.33423 .91424 m
.29082 .88773 L
s
.33423 .91424 m
.38135 .93776 L
s
.33423 .91424 m
.37044 .94331 L
s
.32506 .91781 m
.32196 .91642 L
s
.32506 .91781 m
.29082 .88773 L
s
.32506 .91781 m
.28272 .88692 L
s
.32506 .91781 m
.37044 .94331 L
s
.32506 .91781 m
.36434 .94824 L
s
.32196 .91642 m
.32247 .90975 L
s
.32196 .91642 m
.28272 .88692 L
s
.32196 .91642 m
.27971 .87812 L
s
.32196 .91642 m
.36434 .94824 L
s
.32196 .91642 m
.36393 .94632 L
s
.32247 .90975 m
.27971 .87812 L
s
.32247 .90975 m
.37003 .94661 L
s
.32247 .90975 m
.36393 .94632 L
s
.0717 .58094 m
.10138 .6217 L
s
.0717 .58094 m
.08744 .60893 L
s
.10138 .6217 m
.13813 .65907 L
s
.10138 .6217 m
.08744 .60893 L
s
.10138 .6217 m
.11672 .65046 L
s
.13813 .65907 m
.17555 .69129 L
s
.13813 .65907 m
.11672 .65046 L
s
.13813 .65907 m
.15298 .68657 L
s
.17555 .69129 m
.21629 .71964 L
s
.17555 .69129 m
.15298 .68657 L
s
.17555 .69129 m
.1915 .71822 L
s
.21629 .71964 m
.25899 .74357 L
s
.21629 .71964 m
.1915 .71822 L
s
.21629 .71964 m
.23229 .74701 L
s
.25899 .74357 m
.30375 .76354 L
s
.25899 .74357 m
.23229 .74701 L
s
.25899 .74357 m
.27555 .77146 L
s
.30375 .76354 m
.34857 .78164 L
s
.30375 .76354 m
.27555 .77146 L
s
.30375 .76354 m
.31909 .79333 L
s
.34857 .78164 m
.39133 .79919 L
s
.34857 .78164 m
.31909 .79333 L
s
.34857 .78164 m
.36297 .8118 L
s
.39133 .79919 m
.43593 .80725 L
s
.39133 .79919 m
.36297 .8118 L
s
.39133 .79919 m
.40575 .82698 L
s
.43593 .80725 m
.40575 .82698 L
s
.08744 .60893 m
.11672 .65046 L
s
.08744 .60893 m
.10406 .63863 L
s
.11672 .65046 m
.15298 .68657 L
s
.11672 .65046 m
.10406 .63863 L
s
.11672 .65046 m
.13522 .68081 L
s
.15298 .68657 m
.1915 .71822 L
s
.15298 .68657 m
.13522 .68081 L
s
.15298 .68657 m
.17008 .71741 L
s
.1915 .71822 m
.23229 .74701 L
s
.1915 .71822 m
.17008 .71741 L
s
.1915 .71822 m
.20841 .75035 L
s
.23229 .74701 m
.27555 .77146 L
s
.23229 .74701 m
.20841 .75035 L
s
.23229 .74701 m
.24987 .77873 L
s
.27555 .77146 m
.31909 .79333 L
s
.27555 .77146 m
.24987 .77873 L
s
.27555 .77146 m
.29249 .80351 L
s
.31909 .79333 m
.36297 .8118 L
s
.31909 .79333 m
.29249 .80351 L
s
.31909 .79333 m
.33616 .82468 L
s
.36297 .8118 m
.40575 .82698 L
s
.36297 .8118 m
.33616 .82468 L
s
.36297 .8118 m
.37926 .8426 L
s
.40575 .82698 m
.37926 .8426 L
s
.10406 .63863 m
.13522 .68081 L
s
.10406 .63863 m
.12032 .67009 L
s
.13522 .68081 m
.17008 .71741 L
s
.13522 .68081 m
.12032 .67009 L
s
.13522 .68081 m
.15222 .71224 L
s
.17008 .71741 m
.20841 .75035 L
s
.17008 .71741 m
.15222 .71224 L
s
.17008 .71741 m
.18822 .75104 L
s
.20841 .75035 m
.24987 .77873 L
s
.20841 .75035 m
.18822 .75104 L
s
.20841 .75035 m
.22781 .78346 L
s
.24987 .77873 m
.29249 .80351 L
s
.24987 .77873 m
.22781 .78346 L
s
.24987 .77873 m
.26886 .81169 L
s
.29249 .80351 m
.33616 .82468 L
s
.29249 .80351 m
.26886 .81169 L
s
.29249 .80351 m
.31194 .83623 L
s
.33616 .82468 m
.37926 .8426 L
s
.33616 .82468 m
.31194 .83623 L
s
.33616 .82468 m
.35564 .85685 L
s
.37926 .8426 m
.35564 .85685 L
s
.12032 .67009 m
.15222 .71224 L
s
.12032 .67009 m
.13997 .70572 L
s
.15222 .71224 m
.18822 .75104 L
s
.15222 .71224 m
.13997 .70572 L
s
.15222 .71224 m
.17156 .74818 L
s
.18822 .75104 m
.22781 .78346 L
s
.18822 .75104 m
.17156 .74818 L
s
.18822 .75104 m
.20897 .786 L
s
.22781 .78346 m
.26886 .81169 L
s
.22781 .78346 m
.20897 .786 L
s
.22781 .78346 m
.24909 .81817 L
s
.26886 .81169 m
.31194 .83623 L
s
.26886 .81169 m
.24909 .81817 L
s
.26886 .81169 m
.29163 .84602 L
s
.31194 .83623 m
.35564 .85685 L
s
.31194 .83623 m
.29163 .84602 L
s
.31194 .83623 m
.33373 .86859 L
s
.35564 .85685 m
.33373 .86859 L
s
.13997 .70572 m
.17156 .74818 L
s
.13997 .70572 m
.16182 .74054 L
s
.17156 .74818 m
.20897 .786 L
s
.17156 .74818 m
.16182 .74054 L
s
.17156 .74818 m
.1944 .7829 L
s
.20897 .786 m
.24909 .81817 L
s
.20897 .786 m
.1944 .7829 L
s
.20897 .786 m
.23271 .82053 L
s
.24909 .81817 m
.29163 .84602 L
s
.24909 .81817 m
.23271 .82053 L
s
.24909 .81817 m
.27469 .85219 L
s
.29163 .84602 m
.33373 .86859 L
s
.29163 .84602 m
.27469 .85219 L
s
.29163 .84602 m
.31776 .87852 L
s
.33373 .86859 m
.31776 .87852 L
s
.16182 .74054 m
.1944 .7829 L
s
.16182 .74054 m
.18533 .77487 L
s
.1944 .7829 m
.23271 .82053 L
s
.1944 .7829 m
.18533 .77487 L
s
.1944 .7829 m
.22053 .81871 L
s
.23271 .82053 m
.27469 .85219 L
s
.23271 .82053 m
.22053 .81871 L
s
.23271 .82053 m
.25859 .85521 L
s
.27469 .85219 m
.31776 .87852 L
s
.27469 .85219 m
.25859 .85521 L
s
.27469 .85219 m
.30207 .88439 L
s
.31776 .87852 m
.30207 .88439 L
s
.18533 .77487 m
.22053 .81871 L
s
.18533 .77487 m
.21312 .81024 L
s
.22053 .81871 m
.25859 .85521 L
s
.22053 .81871 m
.21312 .81024 L
s
.22053 .81871 m
.24977 .85185 L
s
.25859 .85521 m
.30207 .88439 L
s
.25859 .85521 m
.24977 .85185 L
s
.25859 .85521 m
.29082 .88773 L
s
.30207 .88439 m
.29082 .88773 L
s
.21312 .81024 m
.24977 .85185 L
s
.21312 .81024 m
.24385 .84542 L
s
.24977 .85185 m
.29082 .88773 L
s
.24977 .85185 m
.24385 .84542 L
s
.24977 .85185 m
.28272 .88692 L
s
.29082 .88773 m
.28272 .88692 L
s
.24385 .84542 m
.28272 .88692 L
s
.24385 .84542 m
.27971 .87812 L
s
.28272 .88692 m
.27971 .87812 L
s
.49716 .8269 m
.51271 .85145 L
s
.49716 .8269 m
.482 .84647 L
s
.51271 .85145 m
.53064 .8781 L
s
.51271 .85145 m
.482 .84647 L
s
.51271 .85145 m
.50037 .87261 L
s
.53064 .8781 m
.54821 .90676 L
s
.53064 .8781 m
.50037 .87261 L
s
.53064 .8781 m
.5199 .89991 L
s
.54821 .90676 m
.57042 .93264 L
s
.54821 .90676 m
.5199 .89991 L
s
.54821 .90676 m
.54285 .92599 L
s
.57042 .93264 m
.59484 .957 L
s
.57042 .93264 m
.54285 .92599 L
s
.57042 .93264 m
.56893 .9499 L
s
.59484 .957 m
.62415 .97678 L
s
.59484 .957 m
.56893 .9499 L
s
.59484 .957 m
.59733 .97211 L
s
.62415 .97678 m
.65734 .99235 L
s
.62415 .97678 m
.59733 .97211 L
s
.62415 .97678 m
.6308 .9879 L
s
.65734 .99235 m
.69624 .99933 L
s
.65734 .99235 m
.6308 .9879 L
s
.65734 .99235 m
.66735 .99936 L
s
.69624 .99933 m
.73834 .99442 L
s
.69624 .99933 m
.66735 .99936 L
s
.69624 .99933 m
.70933 1.00199 L
s
.73834 .99442 m
.77927 .97316 L
s
.73834 .99442 m
.70933 1.00199 L
s
.73834 .99442 m
.75147 .99138 L
s
.77927 .97316 m
.81584 .93851 L
s
.77927 .97316 m
.79247 .96551 L
s
.77927 .97316 m
.75147 .99138 L
s
.81584 .93851 m
.79247 .96551 L
s
.81584 .93851 m
.82832 .93235 L
s
.81584 .93851 m
.84829 .8919 L
s
.79247 .96551 m
.76223 .98533 L
s
.79247 .96551 m
.75147 .99138 L
s
.79247 .96551 m
.82832 .93235 L
s
.79247 .96551 m
.80118 .96091 L
s
.76223 .98533 m
.72618 .99806 L
s
.76223 .98533 m
.75147 .99138 L
s
.76223 .98533 m
.71832 1.00264 L
s
.76223 .98533 m
.76776 .98171 L
s
.76223 .98533 m
.80118 .96091 L
s
.72618 .99806 m
.68461 1.00254 L
s
.72618 .99806 m
.71832 1.00264 L
s
.72618 .99806 m
.68044 1.0076 L
s
.72618 .99806 m
.72882 .99226 L
s
.72618 .99806 m
.76776 .98171 L
s
.68461 1.00254 m
.64127 1.00505 L
s
.68461 1.00254 m
.68044 1.0076 L
s
.68461 1.00254 m
.6403 1.00841 L
s
.68461 1.00254 m
.68659 .99655 L
s
.68461 1.00254 m
.72882 .99226 L
s
.64127 1.00505 m
.59421 1.00544 L
s
.64127 1.00505 m
.6403 1.00841 L
s
.64127 1.00505 m
.59565 1.0087 L
s
.64127 1.00505 m
.64179 1.00031 L
s
.64127 1.00505 m
.68659 .99655 L
s
.59421 1.00544 m
.54804 1.00697 L
s
.59421 1.00544 m
.59565 1.0087 L
s
.59421 1.00544 m
.54746 1.00454 L
s
.59421 1.00544 m
.59612 1.00497 L
s
.59421 1.00544 m
.64179 1.00031 L
s
.54804 1.00697 m
.50237 1.00447 L
s
.54804 1.00697 m
.54746 1.00454 L
s
.54804 1.00697 m
.50096 .99994 L
s
.54804 1.00697 m
.55115 1.01211 L
s
.54804 1.00697 m
.59612 1.00497 L
s
.50237 1.00447 m
.45719 .99418 L
s
.50237 1.00447 m
.50096 .99994 L
s
.50237 1.00447 m
.45365 .99108 L
s
.50237 1.00447 m
.50778 1.00958 L
s
.50237 1.00447 m
.55115 1.01211 L
s
.45719 .99418 m
.41403 .97532 L
s
.45719 .99418 m
.45365 .99108 L
s
.45719 .99418 m
.40778 .9727 L
s
.45719 .99418 m
.46476 1.00057 L
s
.45719 .99418 m
.50778 1.00958 L
s
.41403 .97532 m
.37003 .94661 L
s
.41403 .97532 m
.40778 .9727 L
s
.41403 .97532 m
.36393 .94632 L
s
.41403 .97532 m
.42423 .98144 L
s
.41403 .97532 m
.46476 1.00057 L
s
.37003 .94661 m
.36393 .94632 L
s
.37003 .94661 m
.38746 .95649 L
s
.37003 .94661 m
.42423 .98144 L
s
.482 .84647 m
.50037 .87261 L
s
.482 .84647 m
.46319 .86592 L
s
.50037 .87261 m
.5199 .89991 L
s
.50037 .87261 m
.46319 .86592 L
s
.50037 .87261 m
.48355 .89351 L
s
.5199 .89991 m
.54285 .92599 L
s
.5199 .89991 m
.48355 .89351 L
s
.5199 .89991 m
.50739 .91973 L
s
.54285 .92599 m
.56893 .9499 L
s
.54285 .92599 m
.50739 .91973 L
s
.54285 .92599 m
.53524 .94351 L
s
.56893 .9499 m
.59733 .97211 L
s
.56893 .9499 m
.53524 .94351 L
s
.56893 .9499 m
.56492 .96585 L
s
.59733 .97211 m
.6308 .9879 L
s
.59733 .97211 m
.56492 .96585 L
s
.59733 .97211 m
.59791 .98452 L
s
.6308 .9879 m
.66735 .99936 L
s
.6308 .9879 m
.59791 .98452 L
s
.6308 .9879 m
.63523 .99713 L
s
.66735 .99936 m
.70933 1.00199 L
s
.66735 .99936 m
.63523 .99713 L
s
.66735 .99936 m
.67573 1.00443 L
s
.70933 1.00199 m
.75147 .99138 L
s
.70933 1.00199 m
.67573 1.00443 L
s
.70933 1.00199 m
.71832 1.00264 L
s
.75147 .99138 m
.71832 1.00264 L
s
.46319 .86592 m
.48355 .89351 L
s
.46319 .86592 m
.44294 .88456 L
s
.48355 .89351 m
.50739 .91973 L
s
.48355 .89351 m
.44294 .88456 L
s
.48355 .89351 m
.4666 .91205 L
s
.50739 .91973 m
.53524 .94351 L
s
.50739 .91973 m
.4666 .91205 L
s
.50739 .91973 m
.49528 .93666 L
s
.53524 .94351 m
.56492 .96585 L
s
.53524 .94351 m
.49528 .93666 L
s
.53524 .94351 m
.52711 .95892 L
s
.56492 .96585 m
.59791 .98452 L
s
.56492 .96585 m
.52711 .95892 L
s
.56492 .96585 m
.56078 .9806 L
s
.59791 .98452 m
.63523 .99713 L
s
.59791 .98452 m
.56078 .9806 L
s
.59791 .98452 m
.59807 .99509 L
s
.63523 .99713 m
.67573 1.00443 L
s
.63523 .99713 m
.59807 .99509 L
s
.63523 .99713 m
.63708 1.00526 L
s
.67573 1.00443 m
.71832 1.00264 L
s
.67573 1.00443 m
.63708 1.00526 L
s
.67573 1.00443 m
.68044 1.0076 L
s
.71832 1.00264 m
.68044 1.0076 L
s
.44294 .88456 m
.4666 .91205 L
s
.44294 .88456 m
.4232 .90188 L
s
.4666 .91205 m
.49528 .93666 L
s
.4666 .91205 m
.4232 .90188 L
s
.4666 .91205 m
.45155 .92797 L
s
.49528 .93666 m
.52711 .95892 L
s
.49528 .93666 m
.45155 .92797 L
s
.49528 .93666 m
.48368 .95194 L
s
.52711 .95892 m
.56078 .9806 L
s
.52711 .95892 m
.48368 .95194 L
s
.52711 .95892 m
.51793 .97417 L
s
.56078 .9806 m
.59807 .99509 L
s
.56078 .9806 m
.51793 .97417 L
s
.56078 .9806 m
.55635 .9909 L
s
.59807 .99509 m
.63708 1.00526 L
s
.59807 .99509 m
.55635 .9909 L
s
.59807 .99509 m
.59725 1.00201 L
s
.63708 1.00526 m
.68044 1.0076 L
s
.63708 1.00526 m
.59725 1.00201 L
s
.63708 1.00526 m
.6403 1.00841 L
s
.68044 1.0076 m
.6403 1.00841 L
s
.4232 .90188 m
.45155 .92797 L
s
.4232 .90188 m
.40574 .91584 L
s
.45155 .92797 m
.48368 .95194 L
s
.45155 .92797 m
.40574 .91584 L
s
.45155 .92797 m
.43806 .94256 L
s
.48368 .95194 m
.51793 .97417 L
s
.48368 .95194 m
.43806 .94256 L
s
.48368 .95194 m
.47272 .96534 L
s
.51793 .97417 m
.55635 .9909 L
s
.51793 .97417 m
.47272 .96534 L
s
.51793 .97417 m
.51099 .98432 L
s
.55635 .9909 m
.59725 1.00201 L
s
.55635 .9909 m
.51099 .98432 L
s
.55635 .9909 m
.55247 .99947 L
s
.59725 1.00201 m
.6403 1.00841 L
s
.59725 1.00201 m
.55247 .99947 L
s
.59725 1.00201 m
.59565 1.0087 L
s
.6403 1.00841 m
.59565 1.0087 L
s
.40574 .91584 m
.43806 .94256 L
s
.40574 .91584 m
.39306 .92868 L
s
.43806 .94256 m
.47272 .96534 L
s
.43806 .94256 m
.39306 .92868 L
s
.43806 .94256 m
.42745 .95485 L
s
.47272 .96534 m
.51099 .98432 L
s
.47272 .96534 m
.42745 .95485 L
s
.47272 .96534 m
.46682 .97638 L
s
.51099 .98432 m
.55247 .99947 L
s
.51099 .98432 m
.46682 .97638 L
s
.51099 .98432 m
.50596 .99285 L
s
.55247 .99947 m
.59565 1.0087 L
s
.55247 .99947 m
.50596 .99285 L
s
.55247 .99947 m
.54746 1.00454 L
s
.59565 1.0087 m
.54746 1.00454 L
s
.39306 .92868 m
.42745 .95485 L
s
.39306 .92868 m
.38135 .93776 L
s
.42745 .95485 m
.46682 .97638 L
s
.42745 .95485 m
.38135 .93776 L
s
.42745 .95485 m
.41793 .96186 L
s
.46682 .97638 m
.50596 .99285 L
s
.46682 .97638 m
.41793 .96186 L
s
.46682 .97638 m
.45754 .98351 L
s
.50596 .99285 m
.54746 1.00454 L
s
.50596 .99285 m
.45754 .98351 L
s
.50596 .99285 m
.50096 .99994 L
s
.54746 1.00454 m
.50096 .99994 L
s
.38135 .93776 m
.41793 .96186 L
s
.38135 .93776 m
.37044 .94331 L
s
.41793 .96186 m
.45754 .98351 L
s
.41793 .96186 m
.37044 .94331 L
s
.41793 .96186 m
.40977 .9678 L
s
.45754 .98351 m
.50096 .99994 L
s
.45754 .98351 m
.40977 .9678 L
s
.45754 .98351 m
.45365 .99108 L
s
.50096 .99994 m
.45365 .99108 L
s
.37044 .94331 m
.40977 .9678 L
s
.37044 .94331 m
.36434 .94824 L
s
.40977 .9678 m
.45365 .99108 L
s
.40977 .9678 m
.36434 .94824 L
s
.40977 .9678 m
.40778 .9727 L
s
.45365 .99108 m
.40778 .9727 L
s
.36434 .94824 m
.40778 .9727 L
s
.36434 .94824 m
.36393 .94632 L
s
.40778 .9727 m
.36393 .94632 L
s
.82832 .93235 m
.83763 .9254 L
s
.82832 .93235 m
.80118 .96091 L
s
.82832 .93235 m
.84829 .8919 L
s
.82832 .93235 m
.8622 .90862 L
s
.83763 .9254 m
.84105 .93149 L
s
.83763 .9254 m
.80118 .96091 L
s
.83763 .9254 m
.80648 .95748 L
s
.83763 .9254 m
.8703 .90676 L
s
.83763 .9254 m
.8622 .90862 L
s
.84105 .93149 m
.83594 .92625 L
s
.84105 .93149 m
.80648 .95748 L
s
.84105 .93149 m
.80646 .95344 L
s
.84105 .93149 m
.86969 .91088 L
s
.84105 .93149 m
.8703 .90676 L
s
.83594 .92625 m
.82781 .92153 L
s
.83594 .92625 m
.80646 .95344 L
s
.83594 .92625 m
.80081 .94625 L
s
.83594 .92625 m
.86011 .89909 L
s
.83594 .92625 m
.86969 .91088 L
s
.82781 .92153 m
.81647 .91948 L
s
.82781 .92153 m
.80081 .94625 L
s
.82781 .92153 m
.79371 .94491 L
s
.82781 .92153 m
.84776 .89736 L
s
.82781 .92153 m
.86011 .89909 L
s
.81647 .91948 m
.80261 .91584 L
s
.81647 .91948 m
.79371 .94491 L
s
.81647 .91948 m
.7848 .94678 L
s
.81647 .91948 m
.83177 .89234 L
s
.81647 .91948 m
.84776 .89736 L
s
.80261 .91584 m
.78581 .9063 L
s
.80261 .91584 m
.7848 .94678 L
s
.80261 .91584 m
.77369 .94192 L
s
.80261 .91584 m
.81255 .88428 L
s
.80261 .91584 m
.83177 .89234 L
s
.78581 .9063 m
.7663 .89418 L
s
.78581 .9063 m
.77369 .94192 L
s
.78581 .9063 m
.76077 .93052 L
s
.78581 .9063 m
.79011 .87384 L
s
.78581 .9063 m
.81255 .88428 L
s
.7663 .89418 m
.74316 .87742 L
s
.7663 .89418 m
.76077 .93052 L
s
.7663 .89418 m
.74565 .91527 L
s
.7663 .89418 m
.76431 .86021 L
s
.7663 .89418 m
.79011 .87384 L
s
.74316 .87742 m
.71633 .85685 L
s
.74316 .87742 m
.74565 .91527 L
s
.74316 .87742 m
.72871 .89884 L
s
.74316 .87742 m
.7348 .84254 L
s
.74316 .87742 m
.76431 .86021 L
s
.71633 .85685 m
.68491 .82878 L
s
.71633 .85685 m
.71105 .87532 L
s
.71633 .85685 m
.72871 .89884 L
s
.71633 .85685 m
.70121 .82158 L
s
.71633 .85685 m
.7348 .84254 L
s
.68491 .82878 m
.71105 .87532 L
s
.68491 .82878 m
.70121 .82158 L
s
.68491 .82878 m
.66369 .79642 L
s
.68491 .82878 m
.64461 .78942 L
s
.71105 .87532 m
.72189 .91706 L
s
.71105 .87532 m
.72871 .89884 L
s
.72189 .91706 m
.72053 .95454 L
s
.72189 .91706 m
.73005 .93685 L
s
.72189 .91706 m
.72871 .89884 L
s
.72053 .95454 m
.70729 .98973 L
s
.72053 .95454 m
.71997 .97299 L
s
.72053 .95454 m
.73005 .93685 L
s
.70729 .98973 m
.68179 1.02244 L
s
.70729 .98973 m
.70074 1.0065 L
s
.70729 .98973 m
.71997 .97299 L
s
.68179 1.02244 m
.64696 1.04114 L
s
.68179 1.02244 m
.66896 1.02976 L
s
.68179 1.02244 m
.70074 1.0065 L
s
.64696 1.04114 m
.60351 1.04354 L
s
.64696 1.04114 m
.62841 1.04121 L
s
.64696 1.04114 m
.66896 1.02976 L
s
.60351 1.04354 m
.55153 1.03804 L
s
.60351 1.04354 m
.582 1.04052 L
s
.60351 1.04354 m
.62841 1.04121 L
s
.55153 1.03804 m
.49948 1.02243 L
s
.55153 1.03804 m
.53016 1.02978 L
s
.55153 1.03804 m
.582 1.04052 L
s
.49948 1.02243 m
.44542 .99628 L
s
.49948 1.02243 m
.47814 1.00973 L
s
.49948 1.02243 m
.53016 1.02978 L
s
.44542 .99628 m
.38746 .95649 L
s
.44542 .99628 m
.42423 .98144 L
s
.44542 .99628 m
.47814 1.00973 L
s
.38746 .95649 m
.42423 .98144 L
s
.42423 .98144 m
.46476 1.00057 L
s
.42423 .98144 m
.47814 1.00973 L
s
.46476 1.00057 m
.50778 1.00958 L
s
.46476 1.00057 m
.47814 1.00973 L
s
.46476 1.00057 m
.51648 1.0212 L
s
.50778 1.00958 m
.55115 1.01211 L
s
.50778 1.00958 m
.51648 1.0212 L
s
.50778 1.00958 m
.55819 1.02147 L
s
.55115 1.01211 m
.59612 1.00497 L
s
.55115 1.01211 m
.55819 1.02147 L
s
.55115 1.01211 m
.60005 1.0136 L
s
.59612 1.00497 m
.64179 1.00031 L
s
.59612 1.00497 m
.60005 1.0136 L
s
.59612 1.00497 m
.64288 .99885 L
s
.64179 1.00031 m
.68659 .99655 L
s
.64179 1.00031 m
.64288 .99885 L
s
.64179 1.00031 m
.68638 .98573 L
s
.68659 .99655 m
.72882 .99226 L
s
.68659 .99655 m
.68638 .98573 L
s
.68659 .99655 m
.72905 .98272 L
s
.72882 .99226 m
.76776 .98171 L
s
.72882 .99226 m
.72905 .98272 L
s
.72882 .99226 m
.76915 .97463 L
s
.76776 .98171 m
.80118 .96091 L
s
.76776 .98171 m
.76915 .97463 L
s
.76776 .98171 m
.80648 .95748 L
s
.80118 .96091 m
.80648 .95748 L
s
.47814 1.00973 m
.51648 1.0212 L
s
.47814 1.00973 m
.53016 1.02978 L
s
.51648 1.0212 m
.55819 1.02147 L
s
.51648 1.0212 m
.53016 1.02978 L
s
.51648 1.0212 m
.56626 1.03107 L
s
.55819 1.02147 m
.60005 1.0136 L
s
.55819 1.02147 m
.56626 1.03107 L
s
.55819 1.02147 m
.60608 1.02358 L
s
.60005 1.0136 m
.64288 .99885 L
s
.60005 1.0136 m
.60608 1.02358 L
s
.60005 1.0136 m
.64635 1.00863 L
s
.64288 .99885 m
.68638 .98573 L
s
.64288 .99885 m
.64635 1.00863 L
s
.64288 .99885 m
.68642 .98466 L
s
.68638 .98573 m
.72905 .98272 L
s
.68638 .98573 m
.68642 .98466 L
s
.68638 .98573 m
.72724 .97363 L
s
.72905 .98272 m
.76915 .97463 L
s
.72905 .98272 m
.72724 .97363 L
s
.72905 .98272 m
.76747 .96468 L
s
.76915 .97463 m
.80648 .95748 L
s
.76915 .97463 m
.76747 .96468 L
s
.76915 .97463 m
.80646 .95344 L
s
.80648 .95748 m
.80646 .95344 L
s
.53016 1.02978 m
.56626 1.03107 L
s
.53016 1.02978 m
.582 1.04052 L
s
.56626 1.03107 m
.60608 1.02358 L
s
.56626 1.03107 m
.582 1.04052 L
s
.56626 1.03107 m
.61414 1.03508 L
s
.60608 1.02358 m
.64635 1.00863 L
s
.60608 1.02358 m
.61414 1.03508 L
s
.60608 1.02358 m
.65037 1.02111 L
s
.64635 1.00863 m
.68642 .98466 L
s
.64635 1.00863 m
.65037 1.02111 L
s
.64635 1.00863 m
.68755 1.00171 L
s
.68642 .98466 m
.72724 .97363 L
s
.68642 .98466 m
.68755 1.00171 L
s
.68642 .98466 m
.72509 .97932 L
s
.72724 .97363 m
.76747 .96468 L
s
.72724 .97363 m
.72509 .97932 L
s
.72724 .97363 m
.76303 .95666 L
s
.76747 .96468 m
.80646 .95344 L
s
.76747 .96468 m
.76303 .95666 L
s
.76747 .96468 m
.80081 .94625 L
s
.80646 .95344 m
.80081 .94625 L
s
.582 1.04052 m
.61414 1.03508 L
s
.582 1.04052 m
.62841 1.04121 L
s
.61414 1.03508 m
.65037 1.02111 L
s
.61414 1.03508 m
.62841 1.04121 L
s
.61414 1.03508 m
.6578 1.02978 L
s
.65037 1.02111 m
.68755 1.00171 L
s
.65037 1.02111 m
.6578 1.02978 L
s
.65037 1.02111 m
.69002 1.01206 L
s
.68755 1.00171 m
.72509 .97932 L
s
.68755 1.00171 m
.69002 1.01206 L
s
.68755 1.00171 m
.724 .9903 L
s
.72509 .97932 m
.76303 .95666 L
s
.72509 .97932 m
.724 .9903 L
s
.72509 .97932 m
.75876 .96752 L
s
.76303 .95666 m
.80081 .94625 L
s
.76303 .95666 m
.75876 .96752 L
s
.76303 .95666 m
.79371 .94491 L
s
.80081 .94625 m
.79371 .94491 L
s
.62841 1.04121 m
.6578 1.02978 L
s
.62841 1.04121 m
.66896 1.02976 L
s
.6578 1.02978 m
.69002 1.01206 L
s
.6578 1.02978 m
.66896 1.02976 L
s
.6578 1.02978 m
.69492 1.01375 L
s
.69002 1.01206 m
.724 .9903 L
s
.69002 1.01206 m
.69492 1.01375 L
s
.69002 1.01206 m
.72177 .99309 L
s
.724 .9903 m
.75876 .96752 L
s
.724 .9903 m
.72177 .99309 L
s
.724 .9903 m
.75301 .97096 L
s
.75876 .96752 m
.79371 .94491 L
s
.75876 .96752 m
.75301 .97096 L
s
.75876 .96752 m
.7848 .94678 L
s
.79371 .94491 m
.7848 .94678 L
s
.66896 1.02976 m
.69492 1.01375 L
s
.66896 1.02976 m
.70074 1.0065 L
s
.69492 1.01375 m
.72177 .99309 L
s
.69492 1.01375 m
.70074 1.0065 L
s
.69492 1.01375 m
.72104 .98517 L
s
.72177 .99309 m
.75301 .97096 L
s
.72177 .99309 m
.72104 .98517 L
s
.72177 .99309 m
.7461 .96393 L
s
.75301 .97096 m
.7848 .94678 L
s
.75301 .97096 m
.7461 .96393 L
s
.75301 .97096 m
.77369 .94192 L
s
.7848 .94678 m
.77369 .94192 L
s
.70074 1.0065 m
.72104 .98517 L
s
.70074 1.0065 m
.71997 .97299 L
s
.72104 .98517 m
.7461 .96393 L
s
.72104 .98517 m
.71997 .97299 L
s
.72104 .98517 m
.73858 .95232 L
s
.7461 .96393 m
.77369 .94192 L
s
.7461 .96393 m
.73858 .95232 L
s
.7461 .96393 m
.76077 .93052 L
s
.77369 .94192 m
.76077 .93052 L
s
.71997 .97299 m
.73858 .95232 L
s
.71997 .97299 m
.73005 .93685 L
s
.73858 .95232 m
.76077 .93052 L
s
.73858 .95232 m
.73005 .93685 L
s
.73858 .95232 m
.74565 .91527 L
s
.76077 .93052 m
.74565 .91527 L
s
.73005 .93685 m
.74565 .91527 L
s
.73005 .93685 m
.72871 .89884 L
s
.74565 .91527 m
.72871 .89884 L
s
.84829 .8919 m
.8837 .88846 L
s
.84829 .8919 m
.8622 .90862 L
s
.8837 .88846 m
.91613 .88171 L
s
.8837 .88846 m
.8622 .90862 L
s
.8837 .88846 m
.89537 .89478 L
s
.91613 .88171 m
.9438 .87036 L
s
.91613 .88171 m
.89537 .89478 L
s
.91613 .88171 m
.92459 .88316 L
s
.9438 .87036 m
.9631 .84999 L
s
.9438 .87036 m
.92459 .88316 L
s
.9438 .87036 m
.94511 .86349 L
s
.9631 .84999 m
.97393 .82579 L
s
.9631 .84999 m
.94511 .86349 L
s
.9631 .84999 m
.95774 .83988 L
s
.97393 .82579 m
.97619 .79909 L
s
.97393 .82579 m
.95774 .83988 L
s
.97393 .82579 m
.96346 .81521 L
s
.97619 .79909 m
.97182 .77504 L
s
.97619 .79909 m
.96346 .81521 L
s
.97619 .79909 m
.96244 .79106 L
s
.97182 .77504 m
.96136 .75485 L
s
.97182 .77504 m
.96244 .79106 L
s
.97182 .77504 m
.95487 .76883 L
s
.96136 .75485 m
.94397 .73679 L
s
.96136 .75485 m
.95487 .76883 L
s
.96136 .75485 m
.94116 .7494 L
s
.94397 .73679 m
.92262 .72295 L
s
.94397 .73679 m
.94116 .7494 L
s
.94397 .73679 m
.92127 .73366 L
s
.92262 .72295 m
.90287 .71465 L
s
.92262 .72295 m
.8952 .72031 L
s
.92262 .72295 m
.92127 .73366 L
s
.90287 .71465 m
.8952 .72031 L
s
.90287 .71465 m
.87793 .71563 L
s
.8952 .72031 m
.88737 .72842 L
s
.8952 .72031 m
.92127 .73366 L
s
.8952 .72031 m
.87793 .71563 L
s
.8952 .72031 m
.86436 .7204 L
s
.88737 .72842 m
.8719 .73456 L
s
.88737 .72842 m
.90978 .74273 L
s
.88737 .72842 m
.92127 .73366 L
s
.88737 .72842 m
.84942 .726 L
s
.88737 .72842 m
.86436 .7204 L
s
.8719 .73456 m
.85357 .74129 L
s
.8719 .73456 m
.89339 .74952 L
s
.8719 .73456 m
.90978 .74273 L
s
.8719 .73456 m
.83256 .73187 L
s
.8719 .73456 m
.84942 .726 L
s
.85357 .74129 m
.83162 .74711 L
s
.85357 .74129 m
.8716 .75627 L
s
.85357 .74129 m
.89339 .74952 L
s
.85357 .74129 m
.81209 .73599 L
s
.85357 .74129 m
.83256 .73187 L
s
.83162 .74711 m
.80828 .75441 L
s
.83162 .74711 m
.84814 .76505 L
s
.83162 .74711 m
.8716 .75627 L
s
.83162 .74711 m
.78999 .74089 L
s
.83162 .74711 m
.81209 .73599 L
s
.80828 .75441 m
.78629 .76684 L
s
.80828 .75441 m
.82527 .77863 L
s
.80828 .75441 m
.84814 .76505 L
s
.80828 .75441 m
.76868 .7497 L
s
.80828 .75441 m
.78999 .74089 L
s
.78629 .76684 m
.76492 .78195 L
s
.78629 .76684 m
.80201 .79395 L
s
.78629 .76684 m
.82527 .77863 L
s
.78629 .76684 m
.74762 .76008 L
s
.78629 .76684 m
.76868 .7497 L
s
.76492 .78195 m
.74194 .79486 L
s
.76492 .78195 m
.77881 .81088 L
s
.76492 .78195 m
.80201 .79395 L
s
.76492 .78195 m
.72702 .77221 L
s
.76492 .78195 m
.74762 .76008 L
s
.74194 .79486 m
.71934 .80615 L
s
.74194 .79486 m
.75553 .82671 L
s
.74194 .79486 m
.77881 .81088 L
s
.74194 .79486 m
.70418 .7808 L
s
.74194 .79486 m
.72702 .77221 L
s
.71934 .80615 m
.70121 .82158 L
s
.71934 .80615 m
.7348 .84254 L
s
.71934 .80615 m
.75553 .82671 L
s
.71934 .80615 m
.68353 .79099 L
s
.71934 .80615 m
.70418 .7808 L
s
.70121 .82158 m
.7348 .84254 L
s
.70121 .82158 m
.66369 .79642 L
s
.70121 .82158 m
.68353 .79099 L
s
.7348 .84254 m
.76431 .86021 L
s
.7348 .84254 m
.75553 .82671 L
s
.76431 .86021 m
.79011 .87384 L
s
.76431 .86021 m
.75553 .82671 L
s
.76431 .86021 m
.78723 .84139 L
s
.79011 .87384 m
.81255 .88428 L
s
.79011 .87384 m
.78723 .84139 L
s
.79011 .87384 m
.81514 .85271 L
s
.81255 .88428 m
.83177 .89234 L
s
.81255 .88428 m
.81514 .85271 L
s
.81255 .88428 m
.83968 .86195 L
s
.83177 .89234 m
.84776 .89736 L
s
.83177 .89234 m
.83968 .86195 L
s
.83177 .89234 m
.86125 .87097 L
s
.84776 .89736 m
.86011 .89909 L
s
.84776 .89736 m
.86125 .87097 L
s
.84776 .89736 m
.87883 .87957 L
s
.86011 .89909 m
.86969 .91088 L
s
.86011 .89909 m
.87883 .87957 L
s
.86011 .89909 m
.89221 .88791 L
s
.86969 .91088 m
.8703 .90676 L
s
.86969 .91088 m
.89221 .88791 L
s
.86969 .91088 m
.8995 .89307 L
s
.8703 .90676 m
.8622 .90862 L
s
.8703 .90676 m
.8995 .89307 L
s
.8703 .90676 m
.89537 .89478 L
s
.8622 .90862 m
.89537 .89478 L
s
.75553 .82671 m
.78723 .84139 L
s
.75553 .82671 m
.77881 .81088 L
s
.78723 .84139 m
.81514 .85271 L
s
.78723 .84139 m
.77881 .81088 L
s
.78723 .84139 m
.81136 .82226 L
s
.81514 .85271 m
.83968 .86195 L
s
.81514 .85271 m
.81136 .82226 L
s
.81514 .85271 m
.84063 .83184 L
s
.83968 .86195 m
.86125 .87097 L
s
.83968 .86195 m
.84063 .83184 L
s
.83968 .86195 m
.86703 .84184 L
s
.86125 .87097 m
.87883 .87957 L
s
.86125 .87097 m
.86703 .84184 L
s
.86125 .87097 m
.88981 .85245 L
s
.87883 .87957 m
.89221 .88791 L
s
.87883 .87957 m
.88981 .85245 L
s
.87883 .87957 m
.90783 .86263 L
s
.89221 .88791 m
.8995 .89307 L
s
.89221 .88791 m
.90783 .86263 L
s
.89221 .88791 m
.92049 .87304 L
s
.8995 .89307 m
.89537 .89478 L
s
.8995 .89307 m
.92049 .87304 L
s
.8995 .89307 m
.92459 .88316 L
s
.89537 .89478 m
.92459 .88316 L
s
.77881 .81088 m
.81136 .82226 L
s
.77881 .81088 m
.80201 .79395 L
s
.81136 .82226 m
.84063 .83184 L
s
.81136 .82226 m
.80201 .79395 L
s
.81136 .82226 m
.83589 .80412 L
s
.84063 .83184 m
.86703 .84184 L
s
.84063 .83184 m
.83589 .80412 L
s
.84063 .83184 m
.86669 .81415 L
s
.86703 .84184 m
.88981 .85245 L
s
.86703 .84184 m
.86669 .81415 L
s
.86703 .84184 m
.89385 .82471 L
s
.88981 .85245 m
.90783 .86263 L
s
.88981 .85245 m
.89385 .82471 L
s
.88981 .85245 m
.91665 .83557 L
s
.90783 .86263 m
.92049 .87304 L
s
.90783 .86263 m
.91665 .83557 L
s
.90783 .86263 m
.93435 .84845 L
s
.92049 .87304 m
.92459 .88316 L
s
.92049 .87304 m
.93435 .84845 L
s
.92049 .87304 m
.94511 .86349 L
s
.92459 .88316 m
.94511 .86349 L
s
.80201 .79395 m
.83589 .80412 L
s
.80201 .79395 m
.82527 .77863 L
s
.83589 .80412 m
.86669 .81415 L
s
.83589 .80412 m
.82527 .77863 L
s
.83589 .80412 m
.85954 .78653 L
s
.86669 .81415 m
.89385 .82471 L
s
.86669 .81415 m
.85954 .78653 L
s
.86669 .81415 m
.89186 .79882 L
s
.89385 .82471 m
.91665 .83557 L
s
.89385 .82471 m
.89186 .79882 L
s
.89385 .82471 m
.9192 .80927 L
s
.91665 .83557 m
.93435 .84845 L
s
.91665 .83557 m
.9192 .80927 L
s
.91665 .83557 m
.9421 .82463 L
s
.93435 .84845 m
.94511 .86349 L
s
.93435 .84845 m
.9421 .82463 L
s
.93435 .84845 m
.95774 .83988 L
s
.94511 .86349 m
.95774 .83988 L
s
.82527 .77863 m
.85954 .78653 L
s
.82527 .77863 m
.84814 .76505 L
s
.85954 .78653 m
.89186 .79882 L
s
.85954 .78653 m
.84814 .76505 L
s
.85954 .78653 m
.88393 .77478 L
s
.89186 .79882 m
.9192 .80927 L
s
.89186 .79882 m
.88393 .77478 L
s
.89186 .79882 m
.91493 .78334 L
s
.9192 .80927 m
.9421 .82463 L
s
.9192 .80927 m
.91493 .78334 L
s
.9192 .80927 m
.94287 .80032 L
s
.9421 .82463 m
.95774 .83988 L
s
.9421 .82463 m
.94287 .80032 L
s
.9421 .82463 m
.96346 .81521 L
s
.95774 .83988 m
.96346 .81521 L
s
.84814 .76505 m
.88393 .77478 L
s
.84814 .76505 m
.8716 .75627 L
s
.88393 .77478 m
.91493 .78334 L
s
.88393 .77478 m
.8716 .75627 L
s
.88393 .77478 m
.90722 .76614 L
s
.91493 .78334 m
.94287 .80032 L
s
.91493 .78334 m
.90722 .76614 L
s
.91493 .78334 m
.938 .77792 L
s
.94287 .80032 m
.96346 .81521 L
s
.94287 .80032 m
.938 .77792 L
s
.94287 .80032 m
.96244 .79106 L
s
.96346 .81521 m
.96244 .79106 L
s
.8716 .75627 m
.90722 .76614 L
s
.8716 .75627 m
.89339 .74952 L
s
.90722 .76614 m
.938 .77792 L
s
.90722 .76614 m
.89339 .74952 L
s
.90722 .76614 m
.92728 .75865 L
s
.938 .77792 m
.96244 .79106 L
s
.938 .77792 m
.92728 .75865 L
s
.938 .77792 m
.95487 .76883 L
s
.96244 .79106 m
.95487 .76883 L
s
.89339 .74952 m
.92728 .75865 L
s
.89339 .74952 m
.90978 .74273 L
s
.92728 .75865 m
.95487 .76883 L
s
.92728 .75865 m
.90978 .74273 L
s
.92728 .75865 m
.94116 .7494 L
s
.95487 .76883 m
.94116 .7494 L
s
.90978 .74273 m
.94116 .7494 L
s
.90978 .74273 m
.92127 .73366 L
s
.94116 .7494 m
.92127 .73366 L
s
.87793 .71563 m
.84215 .71889 L
s
.87793 .71563 m
.86436 .7204 L
s
.84215 .71889 m
.8044 .72453 L
s
.84215 .71889 m
.86436 .7204 L
s
.84215 .71889 m
.8277 .72306 L
s
.8044 .72453 m
.76154 .73397 L
s
.8044 .72453 m
.8277 .72306 L
s
.8044 .72453 m
.78493 .7287 L
s
.76154 .73397 m
.71741 .74489 L
s
.76154 .73397 m
.78493 .7287 L
s
.76154 .73397 m
.74115 .73751 L
s
.71741 .74489 m
.67106 .75669 L
s
.71741 .74489 m
.74115 .73751 L
s
.71741 .74489 m
.69612 .74793 L
s
.67106 .75669 m
.62406 .76832 L
s
.67106 .75669 m
.69612 .74793 L
s
.67106 .75669 m
.65072 .7591 L
s
.62406 .76832 m
.57349 .7767 L
s
.62406 .76832 m
.65072 .7591 L
s
.62406 .76832 m
.60189 .76928 L
s
.57349 .7767 m
.519 .7822 L
s
.57349 .7767 m
.60189 .76928 L
s
.57349 .7767 m
.55002 .77635 L
s
.519 .7822 m
.46477 .7858 L
s
.519 .7822 m
.55002 .77635 L
s
.519 .7822 m
.49556 .78051 L
s
.46477 .7858 m
.41502 .78815 L
s
.46477 .7858 m
.49556 .78051 L
s
.46477 .7858 m
.44944 .78286 L
s
.41502 .78815 m
.38448 .78845 L
s
.41502 .78815 m
.40645 .7825 L
s
.41502 .78815 m
.44944 .78286 L
s
.38448 .78845 m
.40645 .7825 L
s
.38448 .78845 m
.3777 .77425 L
s
.38448 .78845 m
.36347 .77688 L
s
.40645 .7825 m
.42836 .77422 L
s
.40645 .7825 m
.44944 .78286 L
s
.40645 .7825 m
.3777 .77425 L
s
.40645 .7825 m
.3957 .76712 L
s
.42836 .77422 m
.46235 .76289 L
s
.42836 .77422 m
.47414 .77467 L
s
.42836 .77422 m
.44944 .78286 L
s
.42836 .77422 m
.42612 .75575 L
s
.42836 .77422 m
.3957 .76712 L
s
.46235 .76289 m
.49135 .75247 L
s
.46235 .76289 m
.50609 .76468 L
s
.46235 .76289 m
.47414 .77467 L
s
.46235 .76289 m
.45435 .74541 L
s
.46235 .76289 m
.42612 .75575 L
s
.49135 .75247 m
.52031 .74302 L
s
.49135 .75247 m
.53662 .75422 L
s
.49135 .75247 m
.50609 .76468 L
s
.49135 .75247 m
.48209 .73602 L
s
.49135 .75247 m
.45435 .74541 L
s
.52031 .74302 m
.54814 .73601 L
s
.52031 .74302 m
.56646 .74525 L
s
.52031 .74302 m
.53662 .75422 L
s
.52031 .74302 m
.50893 .72848 L
s
.52031 .74302 m
.48209 .73602 L
s
.54814 .73601 m
.57747 .73357 L
s
.54814 .73601 m
.59585 .74013 L
s
.54814 .73601 m
.56646 .74525 L
s
.54814 .73601 m
.53485 .72512 L
s
.54814 .73601 m
.50893 .72848 L
s
.57747 .73357 m
.60292 .73644 L
s
.57747 .73357 m
.62304 .74054 L
s
.57747 .73357 m
.59585 .74013 L
s
.57747 .73357 m
.56088 .72609 L
s
.57747 .73357 m
.53485 .72512 L
s
.60292 .73644 m
.62289 .74698 L
s
.60292 .73644 m
.64602 .75006 L
s
.60292 .73644 m
.62304 .74054 L
s
.60292 .73644 m
.58357 .73119 L
s
.60292 .73644 m
.56088 .72609 L
s
.62289 .74698 m
.64228 .76703 L
s
.62289 .74698 m
.6649 .76619 L
s
.62289 .74698 m
.64602 .75006 L
s
.62289 .74698 m
.60293 .74511 L
s
.62289 .74698 m
.58357 .73119 L
s
.64228 .76703 m
.66369 .79642 L
s
.64228 .76703 m
.68353 .79099 L
s
.64228 .76703 m
.6649 .76619 L
s
.64228 .76703 m
.62267 .76526 L
s
.64228 .76703 m
.60293 .74511 L
s
.66369 .79642 m
.68353 .79099 L
s
.66369 .79642 m
.64461 .78942 L
s
.66369 .79642 m
.62267 .76526 L
s
.68353 .79099 m
.70418 .7808 L
s
.68353 .79099 m
.6649 .76619 L
s
.70418 .7808 m
.72702 .77221 L
s
.70418 .7808 m
.6649 .76619 L
s
.70418 .7808 m
.68749 .76227 L
s
.72702 .77221 m
.74762 .76008 L
s
.72702 .77221 m
.68749 .76227 L
s
.72702 .77221 m
.70813 .75496 L
s
.74762 .76008 m
.76868 .7497 L
s
.74762 .76008 m
.70813 .75496 L
s
.74762 .76008 m
.72543 .74267 L
s
.76868 .7497 m
.78999 .74089 L
s
.76868 .7497 m
.72543 .74267 L
s
.76868 .7497 m
.74773 .73864 L
s
.78999 .74089 m
.81209 .73599 L
s
.78999 .74089 m
.74773 .73864 L
s
.78999 .74089 m
.76822 .73304 L
s
.81209 .73599 m
.83256 .73187 L
s
.81209 .73599 m
.76822 .73304 L
s
.81209 .73599 m
.78904 .72993 L
s
.83256 .73187 m
.84942 .726 L
s
.83256 .73187 m
.78904 .72993 L
s
.83256 .73187 m
.80927 .72732 L
s
.84942 .726 m
.86436 .7204 L
s
.84942 .726 m
.80927 .72732 L
s
.84942 .726 m
.8277 .72306 L
s
.86436 .7204 m
.8277 .72306 L
s
.6649 .76619 m
.68749 .76227 L
s
.6649 .76619 m
.64602 .75006 L
s
.68749 .76227 m
.70813 .75496 L
s
.68749 .76227 m
.64602 .75006 L
s
.68749 .76227 m
.66652 .74807 L
s
.70813 .75496 m
.72543 .74267 L
s
.70813 .75496 m
.66652 .74807 L
s
.70813 .75496 m
.685 .74334 L
s
.72543 .74267 m
.74773 .73864 L
s
.72543 .74267 m
.685 .74334 L
s
.72543 .74267 m
.70382 .73815 L
s
.74773 .73864 m
.76822 .73304 L
s
.74773 .73864 m
.70382 .73815 L
s
.74773 .73864 m
.72207 .73359 L
s
.76822 .73304 m
.78904 .72993 L
s
.76822 .73304 m
.72207 .73359 L
s
.76822 .73304 m
.74562 .73325 L
s
.78904 .72993 m
.80927 .72732 L
s
.78904 .72993 m
.74562 .73325 L
s
.78904 .72993 m
.76596 .73151 L
s
.80927 .72732 m
.8277 .72306 L
s
.80927 .72732 m
.76596 .73151 L
s
.80927 .72732 m
.78493 .7287 L
s
.8277 .72306 m
.78493 .7287 L
s
.64602 .75006 m
.66652 .74807 L
s
.64602 .75006 m
.62304 .74054 L
s
.66652 .74807 m
.685 .74334 L
s
.66652 .74807 m
.62304 .74054 L
s
.66652 .74807 m
.6409 .74169 L
s
.685 .74334 m
.70382 .73815 L
s
.685 .74334 m
.6409 .74169 L
s
.685 .74334 m
.65847 .74072 L
s
.70382 .73815 m
.72207 .73359 L
s
.70382 .73815 m
.65847 .74072 L
s
.70382 .73815 m
.67786 .7396 L
s
.72207 .73359 m
.74562 .73325 L
s
.72207 .73359 m
.67786 .7396 L
s
.72207 .73359 m
.70013 .7401 L
s
.74562 .73325 m
.76596 .73151 L
s
.74562 .73325 m
.70013 .7401 L
s
.74562 .73325 m
.7215 .73933 L
s
.76596 .73151 m
.78493 .7287 L
s
.76596 .73151 m
.7215 .73933 L
s
.76596 .73151 m
.74115 .73751 L
s
.78493 .7287 m
.74115 .73751 L
s
.62304 .74054 m
.6409 .74169 L
s
.62304 .74054 m
.59585 .74013 L
s
.6409 .74169 m
.65847 .74072 L
s
.6409 .74169 m
.59585 .74013 L
s
.6409 .74169 m
.61125 .74313 L
s
.65847 .74072 m
.67786 .7396 L
s
.65847 .74072 m
.61125 .74313 L
s
.65847 .74072 m
.62863 .74543 L
s
.67786 .7396 m
.70013 .7401 L
s
.67786 .7396 m
.62863 .74543 L
s
.67786 .7396 m
.65174 .74768 L
s
.70013 .7401 m
.7215 .73933 L
s
.70013 .7401 m
.65174 .74768 L
s
.70013 .7401 m
.67441 .74868 L
s
.7215 .73933 m
.74115 .73751 L
s
.7215 .73933 m
.67441 .74868 L
s
.7215 .73933 m
.69612 .74793 L
s
.74115 .73751 m
.69612 .74793 L
s
.59585 .74013 m
.61125 .74313 L
s
.59585 .74013 m
.56646 .74525 L
s
.61125 .74313 m
.62863 .74543 L
s
.61125 .74313 m
.56646 .74525 L
s
.61125 .74313 m
.5829 .7518 L
s
.62863 .74543 m
.65174 .74768 L
s
.62863 .74543 m
.5829 .7518 L
s
.62863 .74543 m
.60154 .75631 L
s
.65174 .74768 m
.67441 .74868 L
s
.65174 .74768 m
.60154 .75631 L
s
.65174 .74768 m
.62662 .75852 L
s
.67441 .74868 m
.69612 .74793 L
s
.67441 .74868 m
.62662 .75852 L
s
.67441 .74868 m
.65072 .7591 L
s
.69612 .74793 m
.65072 .7591 L
s
.56646 .74525 m
.5829 .7518 L
s
.56646 .74525 m
.53662 .75422 L
s
.5829 .7518 m
.60154 .75631 L
s
.5829 .7518 m
.53662 .75422 L
s
.5829 .7518 m
.5546 .76226 L
s
.60154 .75631 m
.62662 .75852 L
s
.60154 .75631 m
.5546 .76226 L
s
.60154 .75631 m
.57741 .76722 L
s
.62662 .75852 m
.65072 .7591 L
s
.62662 .75852 m
.57741 .76722 L
s
.62662 .75852 m
.60189 .76928 L
s
.65072 .7591 m
.60189 .76928 L
s
.53662 .75422 m
.5546 .76226 L
s
.53662 .75422 m
.50609 .76468 L
s
.5546 .76226 m
.57741 .76722 L
s
.5546 .76226 m
.50609 .76468 L
s
.5546 .76226 m
.52639 .77243 L
s
.57741 .76722 m
.60189 .76928 L
s
.57741 .76722 m
.52639 .77243 L
s
.57741 .76722 m
.55002 .77635 L
s
.60189 .76928 m
.55002 .77635 L
s
.50609 .76468 m
.52639 .77243 L
s
.50609 .76468 m
.47414 .77467 L
s
.52639 .77243 m
.55002 .77635 L
s
.52639 .77243 m
.47414 .77467 L
s
.52639 .77243 m
.49556 .78051 L
s
.55002 .77635 m
.49556 .78051 L
s
.47414 .77467 m
.49556 .78051 L
s
.47414 .77467 m
.44944 .78286 L
s
.49556 .78051 m
.44944 .78286 L
s
.3777 .77425 m
.37191 .75192 L
s
.3777 .77425 m
.3957 .76712 L
s
.3777 .77425 m
.36347 .77688 L
s
.3777 .77425 m
.3658 .75441 L
s
.37191 .75192 m
.3726 .72341 L
s
.37191 .75192 m
.3957 .76712 L
s
.37191 .75192 m
.39449 .74316 L
s
.37191 .75192 m
.36937 .72787 L
s
.37191 .75192 m
.3658 .75441 L
s
.3726 .72341 m
.37527 .69137 L
s
.3726 .72341 m
.39449 .74316 L
s
.3726 .72341 m
.3926 .71496 L
s
.3726 .72341 m
.37733 .69787 L
s
.3726 .72341 m
.36937 .72787 L
s
.37527 .69137 m
.38349 .65617 L
s
.37527 .69137 m
.3926 .71496 L
s
.37527 .69137 m
.3882 .68421 L
s
.37527 .69137 m
.38832 .66446 L
s
.37527 .69137 m
.37733 .69787 L
s
.38349 .65617 m
.39636 .61985 L
s
.38349 .65617 m
.3882 .68421 L
s
.38349 .65617 m
.3896 .64951 L
s
.38349 .65617 m
.40296 .62848 L
s
.38349 .65617 m
.38832 .66446 L
s
.39636 .61985 m
.40829 .58317 L
s
.39636 .61985 m
.3896 .64951 L
s
.39636 .61985 m
.39432 .61431 L
s
.39636 .61985 m
.41911 .59069 L
s
.39636 .61985 m
.40296 .62848 L
s
.40829 .58317 m
.41933 .54738 L
s
.40829 .58317 m
.39432 .61431 L
s
.40829 .58317 m
.40005 .5794 L
s
.40829 .58317 m
.43394 .55279 L
s
.40829 .58317 m
.41911 .59069 L
s
.41933 .54738 m
.43116 .51126 L
s
.41933 .54738 m
.40005 .5794 L
s
.41933 .54738 m
.41166 .54247 L
s
.41933 .54738 m
.44649 .51622 L
s
.41933 .54738 m
.43394 .55279 L
s
.43116 .51126 m
.44266 .4749 L
s
.43116 .51126 m
.41166 .54247 L
s
.43116 .51126 m
.42279 .50818 L
s
.43116 .51126 m
.45726 .48072 L
s
.43116 .51126 m
.44649 .51622 L
s
.44266 .4749 m
.4556 .43644 L
s
.44266 .4749 m
.42279 .50818 L
s
.44266 .4749 m
.43445 .47393 L
s
.44266 .4749 m
.47088 .44106 L
s
.44266 .4749 m
.45726 .48072 L
s
.4556 .43644 m
.46996 .39374 L
s
.4556 .43644 m
.44472 .44317 L
s
.4556 .43644 m
.43445 .47393 L
s
.4556 .43644 m
.48169 .40237 L
s
.4556 .43644 m
.47088 .44106 L
s
.46996 .39374 m
.44472 .44317 L
s
.46996 .39374 m
.48169 .40237 L
s
.46996 .39374 m
.48785 .34033 L
s
.46996 .39374 m
.49335 .35702 L
s
.44472 .44317 m
.42201 .48762 L
s
.44472 .44317 m
.43445 .47393 L
s
.42201 .48762 m
.40383 .53006 L
s
.42201 .48762 m
.4138 .51492 L
s
.42201 .48762 m
.43445 .47393 L
s
.40383 .53006 m
.39701 .57209 L
s
.40383 .53006 m
.40135 .55632 L
s
.40383 .53006 m
.4138 .51492 L
s
.39701 .57209 m
.40572 .61257 L
s
.39701 .57209 m
.40436 .59676 L
s
.39701 .57209 m
.40135 .55632 L
s
.40572 .61257 m
.4399 .64323 L
s
.40572 .61257 m
.42753 .6312 L
s
.40572 .61257 m
.40436 .59676 L
s
.4399 .64323 m
.47972 .66999 L
s
.4399 .64323 m
.46295 .65963 L
s
.4399 .64323 m
.42753 .6312 L
s
.47972 .66999 m
.52017 .6948 L
s
.47972 .66999 m
.50181 .68545 L
s
.47972 .66999 m
.46295 .65963 L
s
.52017 .6948 m
.56088 .72064 L
s
.52017 .6948 m
.54248 .70958 L
s
.52017 .6948 m
.50181 .68545 L
s
.56088 .72064 m
.60299 .75351 L
s
.56088 .72064 m
.58076 .73474 L
s
.56088 .72064 m
.54248 .70958 L
s
.60299 .75351 m
.64461 .78942 L
s
.60299 .75351 m
.62267 .76526 L
s
.60299 .75351 m
.58076 .73474 L
s
.64461 .78942 m
.62267 .76526 L
s
.62267 .76526 m
.60293 .74511 L
s
.62267 .76526 m
.58076 .73474 L
s
.60293 .74511 m
.58357 .73119 L
s
.60293 .74511 m
.58076 .73474 L
s
.60293 .74511 m
.5615 .72252 L
s
.58357 .73119 m
.56088 .72609 L
s
.58357 .73119 m
.5615 .72252 L
s
.58357 .73119 m
.54158 .71486 L
s
.56088 .72609 m
.53485 .72512 L
s
.56088 .72609 m
.54158 .71486 L
s
.56088 .72609 m
.51871 .712 L
s
.53485 .72512 m
.50893 .72848 L
s
.53485 .72512 m
.51871 .712 L
s
.53485 .72512 m
.49435 .71274 L
s
.50893 .72848 m
.48209 .73602 L
s
.50893 .72848 m
.49435 .71274 L
s
.50893 .72848 m
.47046 .71698 L
s
.48209 .73602 m
.45435 .74541 L
s
.48209 .73602 m
.47046 .71698 L
s
.48209 .73602 m
.44547 .72425 L
s
.45435 .74541 m
.42612 .75575 L
s
.45435 .74541 m
.44547 .72425 L
s
.45435 .74541 m
.42021 .73333 L
s
.42612 .75575 m
.3957 .76712 L
s
.42612 .75575 m
.42021 .73333 L
s
.42612 .75575 m
.39449 .74316 L
s
.3957 .76712 m
.39449 .74316 L
s
.58076 .73474 m
.5615 .72252 L
s
.58076 .73474 m
.54248 .70958 L
s
.5615 .72252 m
.54158 .71486 L
s
.5615 .72252 m
.54248 .70958 L
s
.5615 .72252 m
.52157 .70124 L
s
.54158 .71486 m
.51871 .712 L
s
.54158 .71486 m
.52157 .70124 L
s
.54158 .71486 m
.4984 .69639 L
s
.51871 .712 m
.49435 .71274 L
s
.51871 .712 m
.4984 .69639 L
s
.51871 .712 m
.4768 .69501 L
s
.49435 .71274 m
.47046 .71698 L
s
.49435 .71274 m
.4768 .69501 L
s
.49435 .71274 m
.45561 .69631 L
s
.47046 .71698 m
.44547 .72425 L
s
.47046 .71698 m
.45561 .69631 L
s
.47046 .71698 m
.43357 .70082 L
s
.44547 .72425 m
.42021 .73333 L
s
.44547 .72425 m
.43357 .70082 L
s
.44547 .72425 m
.41209 .70734 L
s
.42021 .73333 m
.39449 .74316 L
s
.42021 .73333 m
.41209 .70734 L
s
.42021 .73333 m
.3926 .71496 L
s
.39449 .74316 m
.3926 .71496 L
s
.54248 .70958 m
.52157 .70124 L
s
.54248 .70958 m
.50181 .68545 L
s
.52157 .70124 m
.4984 .69639 L
s
.52157 .70124 m
.50181 .68545 L
s
.52157 .70124 m
.48157 .67861 L
s
.4984 .69639 m
.4768 .69501 L
s
.4984 .69639 m
.48157 .67861 L
s
.4984 .69639 m
.45999 .67482 L
s
.4768 .69501 m
.45561 .69631 L
s
.4768 .69501 m
.45999 .67482 L
s
.4768 .69501 m
.43684 .67462 L
s
.45561 .69631 m
.43357 .70082 L
s
.45561 .69631 m
.43684 .67462 L
s
.45561 .69631 m
.41964 .67537 L
s
.43357 .70082 m
.41209 .70734 L
s
.43357 .70082 m
.41964 .67537 L
s
.43357 .70082 m
.40115 .67998 L
s
.41209 .70734 m
.3926 .71496 L
s
.41209 .70734 m
.40115 .67998 L
s
.41209 .70734 m
.3882 .68421 L
s
.3926 .71496 m
.3882 .68421 L
s
.50181 .68545 m
.48157 .67861 L
s
.50181 .68545 m
.46295 .65963 L
s
.48157 .67861 m
.45999 .67482 L
s
.48157 .67861 m
.46295 .65963 L
s
.48157 .67861 m
.44064 .65418 L
s
.45999 .67482 m
.43684 .67462 L
s
.45999 .67482 m
.44064 .65418 L
s
.45999 .67482 m
.42396 .6491 L
s
.43684 .67462 m
.41964 .67537 L
s
.43684 .67462 m
.42396 .6491 L
s
.43684 .67462 m
.40718 .64744 L
s
.41964 .67537 m
.40115 .67998 L
s
.41964 .67537 m
.40718 .64744 L
s
.41964 .67537 m
.39473 .64779 L
s
.40115 .67998 m
.3882 .68421 L
s
.40115 .67998 m
.39473 .64779 L
s
.40115 .67998 m
.3896 .64951 L
s
.3882 .68421 m
.3896 .64951 L
s
.46295 .65963 m
.44064 .65418 L
s
.46295 .65963 m
.42753 .6312 L
s
.44064 .65418 m
.42396 .6491 L
s
.44064 .65418 m
.42753 .6312 L
s
.44064 .65418 m
.4117 .62334 L
s
.42396 .6491 m
.40718 .64744 L
s
.42396 .6491 m
.4117 .62334 L
s
.42396 .6491 m
.39999 .61705 L
s
.40718 .64744 m
.39473 .64779 L
s
.40718 .64744 m
.39999 .61705 L
s
.40718 .64744 m
.39259 .61319 L
s
.39473 .64779 m
.3896 .64951 L
s
.39473 .64779 m
.39259 .61319 L
s
.39473 .64779 m
.39432 .61431 L
s
.3896 .64951 m
.39432 .61431 L
s
.42753 .6312 m
.4117 .62334 L
s
.42753 .6312 m
.40436 .59676 L
s
.4117 .62334 m
.39999 .61705 L
s
.4117 .62334 m
.40436 .59676 L
s
.4117 .62334 m
.39312 .58739 L
s
.39999 .61705 m
.39259 .61319 L
s
.39999 .61705 m
.39312 .58739 L
s
.39999 .61705 m
.39708 .57906 L
s
.39259 .61319 m
.39432 .61431 L
s
.39259 .61319 m
.39708 .57906 L
s
.39259 .61319 m
.40005 .5794 L
s
.39432 .61431 m
.40005 .5794 L
s
.40436 .59676 m
.39312 .58739 L
s
.40436 .59676 m
.40135 .55632 L
s
.39312 .58739 m
.39708 .57906 L
s
.39312 .58739 m
.40135 .55632 L
s
.39312 .58739 m
.40377 .54582 L
s
.39708 .57906 m
.40005 .5794 L
s
.39708 .57906 m
.40377 .54582 L
s
.39708 .57906 m
.41166 .54247 L
s
.40005 .5794 m
.41166 .54247 L
s
.40135 .55632 m
.40377 .54582 L
s
.40135 .55632 m
.4138 .51492 L
s
.40377 .54582 m
.41166 .54247 L
s
.40377 .54582 m
.4138 .51492 L
s
.40377 .54582 m
.42279 .50818 L
s
.41166 .54247 m
.42279 .50818 L
s
.4138 .51492 m
.42279 .50818 L
s
.4138 .51492 m
.43445 .47393 L
s
.42279 .50818 m
.43445 .47393 L
s
.36347 .77688 m
.36024 .75809 L
s
.36347 .77688 m
.3658 .75441 L
s
.36024 .75809 m
.38285 .73683 L
s
.36024 .75809 m
.3658 .75441 L
s
.36024 .75809 m
.37535 .7326 L
s
.38285 .73683 m
.41327 .71239 L
s
.38285 .73683 m
.37535 .7326 L
s
.38285 .73683 m
.3988 .71218 L
s
.41327 .71239 m
.44712 .68726 L
s
.41327 .71239 m
.3988 .71218 L
s
.41327 .71239 m
.4298 .68818 L
s
.44712 .68726 m
.48416 .66031 L
s
.44712 .68726 m
.4298 .68818 L
s
.44712 .68726 m
.46527 .6617 L
s
.48416 .66031 m
.52255 .62994 L
s
.48416 .66031 m
.46527 .6617 L
s
.48416 .66031 m
.50262 .6337 L
s
.52255 .62994 m
.56176 .59452 L
s
.52255 .62994 m
.50262 .6337 L
s
.52255 .62994 m
.54148 .60175 L
s
.56176 .59452 m
.59949 .55914 L
s
.56176 .59452 m
.54148 .60175 L
s
.56176 .59452 m
.57989 .56703 L
s
.59949 .55914 m
.63383 .53038 L
s
.59949 .55914 m
.57989 .56703 L
s
.59949 .55914 m
.61571 .53496 L
s
.63383 .53038 m
.66313 .50737 L
s
.63383 .53038 m
.61571 .53496 L
s
.63383 .53038 m
.64751 .50943 L
s
.66313 .50737 m
.685 .48951 L
s
.66313 .50737 m
.67357 .4882 L
s
.66313 .50737 m
.64751 .50943 L
s
.685 .48951 m
.67357 .4882 L
s
.685 .48951 m
.69265 .46988 L
s
.67357 .4882 m
.65857 .48498 L
s
.67357 .4882 m
.64751 .50943 L
s
.67357 .4882 m
.69265 .46988 L
s
.67357 .4882 m
.68388 .45913 L
s
.65857 .48498 m
.64085 .47987 L
s
.65857 .48498 m
.62909 .50788 L
s
.65857 .48498 m
.64751 .50943 L
s
.65857 .48498 m
.66958 .45197 L
s
.65857 .48498 m
.68388 .45913 L
s
.64085 .47987 m
.62062 .47635 L
s
.64085 .47987 m
.60911 .50563 L
s
.64085 .47987 m
.62909 .50788 L
s
.64085 .47987 m
.65158 .4469 L
s
.64085 .47987 m
.66958 .45197 L
s
.62062 .47635 m
.60005 .46887 L
s
.62062 .47635 m
.58803 .5007 L
s
.62062 .47635 m
.60911 .50563 L
s
.62062 .47635 m
.63299 .43534 L
s
.62062 .47635 m
.65158 .4469 L
s
.60005 .46887 m
.58079 .45549 L
s
.60005 .46887 m
.56698 .4938 L
s
.60005 .46887 m
.58803 .5007 L
s
.60005 .46887 m
.61376 .42266 L
s
.60005 .46887 m
.63299 .43534 L
s
.58079 .45549 m
.56057 .44318 L
s
.58079 .45549 m
.54759 .47984 L
s
.58079 .45549 m
.56698 .4938 L
s
.58079 .45549 m
.59344 .41061 L
s
.58079 .45549 m
.61376 .42266 L
s
.56057 .44318 m
.54023 .43049 L
s
.56057 .44318 m
.52802 .46709 L
s
.56057 .44318 m
.54759 .47984 L
s
.56057 .44318 m
.57215 .39921 L
s
.56057 .44318 m
.59344 .41061 L
s
.54023 .43049 m
.51898 .42024 L
s
.54023 .43049 m
.50823 .45564 L
s
.54023 .43049 m
.52802 .46709 L
s
.54023 .43049 m
.55064 .38943 L
s
.54023 .43049 m
.57215 .39921 L
s
.51898 .42024 m
.49854 .41183 L
s
.51898 .42024 m
.48897 .44762 L
s
.51898 .42024 m
.50823 .45564 L
s
.51898 .42024 m
.52908 .37937 L
s
.51898 .42024 m
.55064 .38943 L
s
.49854 .41183 m
.48169 .40237 L
s
.49854 .41183 m
.47088 .44106 L
s
.49854 .41183 m
.48897 .44762 L
s
.49854 .41183 m
.5093 .36839 L
s
.49854 .41183 m
.52908 .37937 L
s
.48169 .40237 m
.47088 .44106 L
s
.48169 .40237 m
.49335 .35702 L
s
.48169 .40237 m
.5093 .36839 L
s
.47088 .44106 m
.45726 .48072 L
s
.47088 .44106 m
.48897 .44762 L
s
.45726 .48072 m
.44649 .51622 L
s
.45726 .48072 m
.48897 .44762 L
s
.45726 .48072 m
.47761 .48491 L
s
.44649 .51622 m
.43394 .55279 L
s
.44649 .51622 m
.47761 .48491 L
s
.44649 .51622 m
.46444 .52271 L
s
.43394 .55279 m
.41911 .59069 L
s
.43394 .55279 m
.46444 .52271 L
s
.43394 .55279 m
.44846 .56239 L
s
.41911 .59069 m
.40296 .62848 L
s
.41911 .59069 m
.44846 .56239 L
s
.41911 .59069 m
.42889 .60381 L
s
.40296 .62848 m
.38832 .66446 L
s
.40296 .62848 m
.42889 .60381 L
s
.40296 .62848 m
.41155 .64143 L
s
.38832 .66446 m
.37733 .69787 L
s
.38832 .66446 m
.41155 .64143 L
s
.38832 .66446 m
.39732 .67524 L
s
.37733 .69787 m
.36937 .72787 L
s
.37733 .69787 m
.39732 .67524 L
s
.37733 .69787 m
.38546 .70601 L
s
.36937 .72787 m
.3658 .75441 L
s
.36937 .72787 m
.38546 .70601 L
s
.36937 .72787 m
.37535 .7326 L
s
.3658 .75441 m
.37535 .7326 L
s
.48897 .44762 m
.47761 .48491 L
s
.48897 .44762 m
.50823 .45564 L
s
.47761 .48491 m
.46444 .52271 L
s
.47761 .48491 m
.50823 .45564 L
s
.47761 .48491 m
.49627 .49402 L
s
.46444 .52271 m
.44846 .56239 L
s
.46444 .52271 m
.49627 .49402 L
s
.46444 .52271 m
.48054 .53447 L
s
.44846 .56239 m
.42889 .60381 L
s
.44846 .56239 m
.48054 .53447 L
s
.44846 .56239 m
.46213 .57616 L
s
.42889 .60381 m
.41155 .64143 L
s
.42889 .60381 m
.46213 .57616 L
s
.42889 .60381 m
.44112 .61925 L
s
.41155 .64143 m
.39732 .67524 L
s
.41155 .64143 m
.44112 .61925 L
s
.41155 .64143 m
.42616 .65366 L
s
.39732 .67524 m
.38546 .70601 L
s
.39732 .67524 m
.42616 .65366 L
s
.39732 .67524 m
.41109 .6859 L
s
.38546 .70601 m
.37535 .7326 L
s
.38546 .70601 m
.41109 .6859 L
s
.38546 .70601 m
.3988 .71218 L
s
.37535 .7326 m
.3988 .71218 L
s
.50823 .45564 m
.49627 .49402 L
s
.50823 .45564 m
.52802 .46709 L
s
.49627 .49402 m
.48054 .53447 L
s
.49627 .49402 m
.52802 .46709 L
s
.49627 .49402 m
.51427 .50572 L
s
.48054 .53447 m
.46213 .57616 L
s
.48054 .53447 m
.51427 .50572 L
s
.48054 .53447 m
.49755 .54686 L
s
.46213 .57616 m
.44112 .61925 L
s
.46213 .57616 m
.49755 .54686 L
s
.46213 .57616 m
.47763 .59018 L
s
.44112 .61925 m
.42616 .65366 L
s
.44112 .61925 m
.47763 .59018 L
s
.44112 .61925 m
.4604 .62822 L
s
.42616 .65366 m
.41109 .6859 L
s
.42616 .65366 m
.4604 .62822 L
s
.42616 .65366 m
.44243 .66508 L
s
.41109 .6859 m
.3988 .71218 L
s
.41109 .6859 m
.44243 .66508 L
s
.41109 .6859 m
.4298 .68818 L
s
.3988 .71218 m
.4298 .68818 L
s
.52802 .46709 m
.51427 .50572 L
s
.52802 .46709 m
.54759 .47984 L
s
.51427 .50572 m
.49755 .54686 L
s
.51427 .50572 m
.54759 .47984 L
s
.51427 .50572 m
.53251 .51865 L
s
.49755 .54686 m
.47763 .59018 L
s
.49755 .54686 m
.53251 .51865 L
s
.49755 .54686 m
.51595 .55823 L
s
.47763 .59018 m
.4604 .62822 L
s
.47763 .59018 m
.51595 .55823 L
s
.47763 .59018 m
.4987 .59679 L
s
.4604 .62822 m
.44243 .66508 L
s
.4604 .62822 m
.4987 .59679 L
s
.4604 .62822 m
.48036 .6344 L
s
.44243 .66508 m
.4298 .68818 L
s
.44243 .66508 m
.48036 .6344 L
s
.44243 .66508 m
.46527 .6617 L
s
.4298 .68818 m
.46527 .6617 L
s
.54759 .47984 m
.53251 .51865 L
s
.54759 .47984 m
.56698 .4938 L
s
.53251 .51865 m
.51595 .55823 L
s
.53251 .51865 m
.56698 .4938 L
s
.53251 .51865 m
.55281 .52914 L
s
.51595 .55823 m
.4987 .59679 L
s
.51595 .55823 m
.55281 .52914 L
s
.51595 .55823 m
.53709 .56536 L
s
.4987 .59679 m
.48036 .6344 L
s
.4987 .59679 m
.53709 .56536 L
s
.4987 .59679 m
.5197 .60192 L
s
.48036 .6344 m
.46527 .6617 L
s
.48036 .6344 m
.5197 .60192 L
s
.48036 .6344 m
.50262 .6337 L
s
.46527 .6617 m
.50262 .6337 L
s
.56698 .4938 m
.55281 .52914 L
s
.56698 .4938 m
.58803 .5007 L
s
.55281 .52914 m
.53709 .56536 L
s
.55281 .52914 m
.58803 .5007 L
s
.55281 .52914 m
.57414 .53498 L
s
.53709 .56536 m
.5197 .60192 L
s
.53709 .56536 m
.57414 .53498 L
s
.53709 .56536 m
.55822 .56998 L
s
.5197 .60192 m
.50262 .6337 L
s
.5197 .60192 m
.55822 .56998 L
s
.5197 .60192 m
.54148 .60175 L
s
.50262 .6337 m
.54148 .60175 L
s
.58803 .5007 m
.57414 .53498 L
s
.58803 .5007 m
.60911 .50563 L
s
.57414 .53498 m
.55822 .56998 L
s
.57414 .53498 m
.60911 .50563 L
s
.57414 .53498 m
.59533 .53697 L
s
.55822 .56998 m
.54148 .60175 L
s
.55822 .56998 m
.59533 .53697 L
s
.55822 .56998 m
.57989 .56703 L
s
.54148 .60175 m
.57989 .56703 L
s
.60911 .50563 m
.59533 .53697 L
s
.60911 .50563 m
.62909 .50788 L
s
.59533 .53697 m
.57989 .56703 L
s
.59533 .53697 m
.62909 .50788 L
s
.59533 .53697 m
.61571 .53496 L
s
.57989 .56703 m
.61571 .53496 L
s
.62909 .50788 m
.61571 .53496 L
s
.62909 .50788 m
.64751 .50943 L
s
.61571 .53496 m
.64751 .50943 L
s
.288 .21702 m
.32661 .19278 L
s
.288 .21702 m
.3106 .19194 L
s
.32661 .19278 m
.36317 .17621 L
s
.32661 .19278 m
.3106 .19194 L
s
.32661 .19278 m
.3479 .1757 L
s
.36317 .17621 m
.39818 .17008 L
s
.36317 .17621 m
.3479 .1757 L
s
.36317 .17621 m
.38344 .1659 L
s
.39818 .17008 m
.43046 .17304 L
s
.39818 .17008 m
.38344 .1659 L
s
.39818 .17008 m
.41749 .16489 L
s
.43046 .17304 m
.45787 .18485 L
s
.43046 .17304 m
.41749 .16489 L
s
.43046 .17304 m
.44782 .17198 L
s
.45787 .18485 m
.47773 .20534 L
s
.45787 .18485 m
.44782 .17198 L
s
.45787 .18485 m
.47404 .18854 L
s
.47773 .20534 m
.49116 .22908 L
s
.47773 .20534 m
.47404 .18854 L
s
.47773 .20534 m
.49286 .2125 L
s
.49116 .22908 m
.4974 .26024 L
s
.49116 .22908 m
.49286 .2125 L
s
.49116 .22908 m
.50361 .23921 L
s
.4974 .26024 m
.49631 .29738 L
s
.4974 .26024 m
.50361 .23921 L
s
.4974 .26024 m
.50699 .27256 L
s
.49631 .29738 m
.48785 .34033 L
s
.49631 .29738 m
.50699 .27256 L
s
.49631 .29738 m
.50356 .31167 L
s
.48785 .34033 m
.49335 .35702 L
s
.48785 .34033 m
.50356 .31167 L
s
.49335 .35702 m
.51681 .32726 L
s
.49335 .35702 m
.50356 .31167 L
s
.49335 .35702 m
.5093 .36839 L
s
.51681 .32726 m
.54178 .29999 L
s
.51681 .32726 m
.52268 .28636 L
s
.51681 .32726 m
.50356 .31167 L
s
.51681 .32726 m
.5093 .36839 L
s
.51681 .32726 m
.53682 .33805 L
s
.54178 .29999 m
.56511 .27436 L
s
.54178 .29999 m
.54208 .26189 L
s
.54178 .29999 m
.52268 .28636 L
s
.54178 .29999 m
.53682 .33805 L
s
.54178 .29999 m
.5636 .31014 L
s
.56511 .27436 m
.58634 .24877 L
s
.56511 .27436 m
.5608 .23925 L
s
.56511 .27436 m
.54208 .26189 L
s
.56511 .27436 m
.5636 .31014 L
s
.56511 .27436 m
.58801 .28161 L
s
.58634 .24877 m
.60408 .22096 L
s
.58634 .24877 m
.57655 .21304 L
s
.58634 .24877 m
.5608 .23925 L
s
.58634 .24877 m
.58801 .28161 L
s
.58634 .24877 m
.61021 .25266 L
s
.60408 .22096 m
.61963 .19563 L
s
.60408 .22096 m
.59001 .18768 L
s
.60408 .22096 m
.57655 .21304 L
s
.60408 .22096 m
.61021 .25266 L
s
.60408 .22096 m
.62929 .22337 L
s
.61963 .19563 m
.62996 .1668 L
s
.61963 .19563 m
.60098 .1634 L
s
.61963 .19563 m
.59001 .18768 L
s
.61963 .19563 m
.62929 .22337 L
s
.61963 .19563 m
.64479 .19448 L
s
.62996 .1668 m
.63715 .14123 L
s
.62996 .1668 m
.60797 .13891 L
s
.62996 .1668 m
.60098 .1634 L
s
.62996 .1668 m
.64479 .19448 L
s
.62996 .1668 m
.65566 .16664 L
s
.63715 .14123 m
.63982 .11747 L
s
.63715 .14123 m
.61234 .11706 L
s
.63715 .14123 m
.60797 .13891 L
s
.63715 .14123 m
.65566 .16664 L
s
.63715 .14123 m
.66159 .1406 L
s
.63982 .11747 m
.63636 .09457 L
s
.63982 .11747 m
.61177 .09632 L
s
.63982 .11747 m
.61234 .11706 L
s
.63982 .11747 m
.66159 .1406 L
s
.63982 .11747 m
.66165 .11584 L
s
.63636 .09457 m
.61177 .09632 L
s
.63636 .09457 m
.65689 .09983 L
s
.63636 .09457 m
.66165 .11584 L
s
.61177 .09632 m
.58399 .10133 L
s
.61177 .09632 m
.61234 .11706 L
s
.58399 .10133 m
.55042 .10101 L
s
.58399 .10133 m
.61234 .11706 L
s
.58399 .10133 m
.582 .11942 L
s
.55042 .10101 m
.51633 .10638 L
s
.55042 .10101 m
.582 .11942 L
s
.55042 .10101 m
.54889 .12017 L
s
.51633 .10638 m
.47937 .11132 L
s
.51633 .10638 m
.54889 .12017 L
s
.51633 .10638 m
.51461 .12405 L
s
.47937 .11132 m
.44202 .11928 L
s
.47937 .11132 m
.51461 .12405 L
s
.47937 .11132 m
.4791 .12906 L
s
.44202 .11928 m
.40511 .13073 L
s
.44202 .11928 m
.4791 .12906 L
s
.44202 .11928 m
.44242 .13489 L
s
.40511 .13073 m
.37064 .14761 L
s
.40511 .13073 m
.44242 .13489 L
s
.40511 .13073 m
.40705 .14473 L
s
.37064 .14761 m
.33934 .16892 L
s
.37064 .14761 m
.40705 .14473 L
s
.37064 .14761 m
.37595 .15913 L
s
.33934 .16892 m
.3106 .19194 L
s
.33934 .16892 m
.37595 .15913 L
s
.33934 .16892 m
.3479 .1757 L
s
.3106 .19194 m
.3479 .1757 L
s
.61234 .11706 m
.582 .11942 L
s
.61234 .11706 m
.60797 .13891 L
s
.582 .11942 m
.54889 .12017 L
s
.582 .11942 m
.60797 .13891 L
s
.582 .11942 m
.57794 .14074 L
s
.54889 .12017 m
.51461 .12405 L
s
.54889 .12017 m
.57794 .14074 L
s
.54889 .12017 m
.54539 .14102 L
s
.51461 .12405 m
.4791 .12906 L
s
.51461 .12405 m
.54539 .14102 L
s
.51461 .12405 m
.51113 .14167 L
s
.4791 .12906 m
.44242 .13489 L
s
.4791 .12906 m
.51113 .14167 L
s
.4791 .12906 m
.47651 .14386 L
s
.44242 .13489 m
.40705 .14473 L
s
.44242 .13489 m
.47651 .14386 L
s
.44242 .13489 m
.44203 .14828 L
s
.40705 .14473 m
.37595 .15913 L
s
.40705 .14473 m
.44203 .14828 L
s
.40705 .14473 m
.41165 .1555 L
s
.37595 .15913 m
.3479 .1757 L
s
.37595 .15913 m
.41165 .1555 L
s
.37595 .15913 m
.38344 .1659 L
s
.3479 .1757 m
.38344 .1659 L
s
.60797 .13891 m
.57794 .14074 L
s
.60797 .13891 m
.60098 .1634 L
s
.57794 .14074 m
.54539 .14102 L
s
.57794 .14074 m
.60098 .1634 L
s
.57794 .14074 m
.57073 .16237 L
s
.54539 .14102 m
.51113 .14167 L
s
.54539 .14102 m
.57073 .16237 L
s
.54539 .14102 m
.53887 .16096 L
s
.51113 .14167 m
.47651 .14386 L
s
.51113 .14167 m
.53887 .16096 L
s
.51113 .14167 m
.50686 .15999 L
s
.47651 .14386 m
.44203 .14828 L
s
.47651 .14386 m
.50686 .15999 L
s
.47651 .14386 m
.47429 .15916 L
s
.44203 .14828 m
.41165 .1555 L
s
.44203 .14828 m
.47429 .15916 L
s
.44203 .14828 m
.44473 .16106 L
s
.41165 .1555 m
.38344 .1659 L
s
.41165 .1555 m
.44473 .16106 L
s
.41165 .1555 m
.41749 .16489 L
s
.38344 .1659 m
.41749 .16489 L
s
.60098 .1634 m
.57073 .16237 L
s
.60098 .1634 m
.59001 .18768 L
s
.57073 .16237 m
.53887 .16096 L
s
.57073 .16237 m
.59001 .18768 L
s
.57073 .16237 m
.56102 .18446 L
s
.53887 .16096 m
.50686 .15999 L
s
.53887 .16096 m
.56102 .18446 L
s
.53887 .16096 m
.53268 .18437 L
s
.50686 .15999 m
.47429 .15916 L
s
.50686 .15999 m
.53268 .18437 L
s
.50686 .15999 m
.50182 .17685 L
s
.47429 .15916 m
.44473 .16106 L
s
.47429 .15916 m
.50182 .17685 L
s
.47429 .15916 m
.4739 .1733 L
s
.44473 .16106 m
.41749 .16489 L
s
.44473 .16106 m
.4739 .1733 L
s
.44473 .16106 m
.44782 .17198 L
s
.41749 .16489 m
.44782 .17198 L
s
.59001 .18768 m
.56102 .18446 L
s
.59001 .18768 m
.57655 .21304 L
s
.56102 .18446 m
.53268 .18437 L
s
.56102 .18446 m
.57655 .21304 L
s
.56102 .18446 m
.54987 .20835 L
s
.53268 .18437 m
.50182 .17685 L
s
.53268 .18437 m
.54987 .20835 L
s
.53268 .18437 m
.52235 .20081 L
s
.50182 .17685 m
.4739 .1733 L
s
.50182 .17685 m
.52235 .20081 L
s
.50182 .17685 m
.49662 .19354 L
s
.4739 .1733 m
.44782 .17198 L
s
.4739 .1733 m
.49662 .19354 L
s
.4739 .1733 m
.47404 .18854 L
s
.44782 .17198 m
.47404 .18854 L
s
.57655 .21304 m
.54987 .20835 L
s
.57655 .21304 m
.5608 .23925 L
s
.54987 .20835 m
.52235 .20081 L
s
.54987 .20835 m
.5608 .23925 L
s
.54987 .20835 m
.53554 .22928 L
s
.52235 .20081 m
.49662 .19354 L
s
.52235 .20081 m
.53554 .22928 L
s
.52235 .20081 m
.51259 .21994 L
s
.49662 .19354 m
.47404 .18854 L
s
.49662 .19354 m
.51259 .21994 L
s
.49662 .19354 m
.49286 .2125 L
s
.47404 .18854 m
.49286 .2125 L
s
.5608 .23925 m
.53554 .22928 L
s
.5608 .23925 m
.54208 .26189 L
s
.53554 .22928 m
.51259 .21994 L
s
.53554 .22928 m
.54208 .26189 L
s
.53554 .22928 m
.52096 .25108 L
s
.51259 .21994 m
.49286 .2125 L
s
.51259 .21994 m
.52096 .25108 L
s
.51259 .21994 m
.50361 .23921 L
s
.49286 .2125 m
.50361 .23921 L
s
.54208 .26189 m
.52096 .25108 L
s
.54208 .26189 m
.52268 .28636 L
s
.52096 .25108 m
.50361 .23921 L
s
.52096 .25108 m
.52268 .28636 L
s
.52096 .25108 m
.50699 .27256 L
s
.50361 .23921 m
.50699 .27256 L
s
.52268 .28636 m
.50699 .27256 L
s
.52268 .28636 m
.50356 .31167 L
s
.50699 .27256 m
.50356 .31167 L
s
.69265 .46988 m
.70091 .44102 L
s
.69265 .46988 m
.68388 .45913 L
s
.70091 .44102 m
.70797 .41138 L
s
.70091 .44102 m
.68388 .45913 L
s
.70091 .44102 m
.69293 .42626 L
s
.70797 .41138 m
.71491 .37471 L
s
.70797 .41138 m
.69293 .42626 L
s
.70797 .41138 m
.70108 .389 L
s
.71491 .37471 m
.72002 .33481 L
s
.71491 .37471 m
.70108 .389 L
s
.71491 .37471 m
.70826 .34846 L
s
.72002 .33481 m
.72189 .28488 L
s
.72002 .33481 m
.70826 .34846 L
s
.72002 .33481 m
.71195 .30519 L
s
.72189 .28488 m
.71962 .2398 L
s
.72189 .28488 m
.71195 .30519 L
s
.72189 .28488 m
.7122 .26122 L
s
.71962 .2398 m
.71259 .19804 L
s
.71962 .2398 m
.7122 .26122 L
s
.71962 .2398 m
.70795 .21921 L
s
.71259 .19804 m
.69975 .15979 L
s
.71259 .19804 m
.70795 .21921 L
s
.71259 .19804 m
.69775 .18014 L
s
.69975 .15979 m
.68126 .12689 L
s
.69975 .15979 m
.69775 .18014 L
s
.69975 .15979 m
.68307 .14509 L
s
.68126 .12689 m
.65689 .09983 L
s
.68126 .12689 m
.68307 .14509 L
s
.68126 .12689 m
.66165 .11584 L
s
.65689 .09983 m
.66165 .11584 L
s
.5093 .36839 m
.52908 .37937 L
s
.5093 .36839 m
.53682 .33805 L
s
.52908 .37937 m
.55064 .38943 L
s
.52908 .37937 m
.53682 .33805 L
s
.52908 .37937 m
.55842 .35096 L
s
.55064 .38943 m
.57215 .39921 L
s
.55064 .38943 m
.55842 .35096 L
s
.55064 .38943 m
.58148 .35889 L
s
.57215 .39921 m
.59344 .41061 L
s
.57215 .39921 m
.58148 .35889 L
s
.57215 .39921 m
.60314 .36813 L
s
.59344 .41061 m
.61376 .42266 L
s
.59344 .41061 m
.60314 .36813 L
s
.59344 .41061 m
.62434 .37827 L
s
.61376 .42266 m
.63299 .43534 L
s
.61376 .42266 m
.62434 .37827 L
s
.61376 .42266 m
.64433 .39001 L
s
.63299 .43534 m
.65158 .4469 L
s
.63299 .43534 m
.64433 .39001 L
s
.63299 .43534 m
.66252 .40281 L
s
.65158 .4469 m
.66958 .45197 L
s
.65158 .4469 m
.66252 .40281 L
s
.65158 .4469 m
.67916 .41469 L
s
.66958 .45197 m
.68388 .45913 L
s
.66958 .45197 m
.67916 .41469 L
s
.66958 .45197 m
.69293 .42626 L
s
.68388 .45913 m
.69293 .42626 L
s
.53682 .33805 m
.55842 .35096 L
s
.53682 .33805 m
.5636 .31014 L
s
.55842 .35096 m
.58148 .35889 L
s
.55842 .35096 m
.5636 .31014 L
s
.55842 .35096 m
.58676 .32087 L
s
.58148 .35889 m
.60314 .36813 L
s
.58148 .35889 m
.58676 .32087 L
s
.58148 .35889 m
.60992 .32765 L
s
.60314 .36813 m
.62434 .37827 L
s
.60314 .36813 m
.60992 .32765 L
s
.60314 .36813 m
.63231 .33645 L
s
.62434 .37827 m
.64433 .39001 L
s
.62434 .37827 m
.63231 .33645 L
s
.62434 .37827 m
.65241 .34665 L
s
.64433 .39001 m
.66252 .40281 L
s
.64433 .39001 m
.65241 .34665 L
s
.64433 .39001 m
.67171 .3588 L
s
.66252 .40281 m
.67916 .41469 L
s
.66252 .40281 m
.67171 .3588 L
s
.66252 .40281 m
.68815 .37294 L
s
.67916 .41469 m
.69293 .42626 L
s
.67916 .41469 m
.68815 .37294 L
s
.67916 .41469 m
.70108 .389 L
s
.69293 .42626 m
.70108 .389 L
s
.5636 .31014 m
.58676 .32087 L
s
.5636 .31014 m
.58801 .28161 L
s
.58676 .32087 m
.60992 .32765 L
s
.58676 .32087 m
.58801 .28161 L
s
.58676 .32087 m
.61256 .28988 L
s
.60992 .32765 m
.63231 .33645 L
s
.60992 .32765 m
.61256 .28988 L
s
.60992 .32765 m
.63596 .29672 L
s
.63231 .33645 m
.65241 .34665 L
s
.63231 .33645 m
.63596 .29672 L
s
.63231 .33645 m
.65783 .30553 L
s
.65241 .34665 m
.67171 .3588 L
s
.65241 .34665 m
.65783 .30553 L
s
.65241 .34665 m
.67761 .31582 L
s
.67171 .3588 m
.68815 .37294 L
s
.67171 .3588 m
.67761 .31582 L
s
.67171 .3588 m
.69452 .33005 L
s
.68815 .37294 m
.70108 .389 L
s
.68815 .37294 m
.69452 .33005 L
s
.68815 .37294 m
.70826 .34846 L
s
.70108 .389 m
.70826 .34846 L
s
.58801 .28161 m
.61256 .28988 L
s
.58801 .28161 m
.61021 .25266 L
s
.61256 .28988 m
.63596 .29672 L
s
.61256 .28988 m
.61021 .25266 L
s
.61256 .28988 m
.63515 .25899 L
s
.63596 .29672 m
.65783 .30553 L
s
.63596 .29672 m
.63515 .25899 L
s
.63596 .29672 m
.65862 .26694 L
s
.65783 .30553 m
.67761 .31582 L
s
.65783 .30553 m
.65862 .26694 L
s
.65783 .30553 m
.67985 .27493 L
s
.67761 .31582 m
.69452 .33005 L
s
.67761 .31582 m
.67985 .27493 L
s
.67761 .31582 m
.6979 .28719 L
s
.69452 .33005 m
.70826 .34846 L
s
.69452 .33005 m
.6979 .28719 L
s
.69452 .33005 m
.71195 .30519 L
s
.70826 .34846 m
.71195 .30519 L
s
.61021 .25266 m
.63515 .25899 L
s
.61021 .25266 m
.62929 .22337 L
s
.63515 .25899 m
.65862 .26694 L
s
.63515 .25899 m
.62929 .22337 L
s
.63515 .25899 m
.65412 .22901 L
s
.65862 .26694 m
.67985 .27493 L
s
.65862 .26694 m
.65412 .22901 L
s
.65862 .26694 m
.6769 .23599 L
s
.67985 .27493 m
.6979 .28719 L
s
.67985 .27493 m
.6769 .23599 L
s
.67985 .27493 m
.69652 .24578 L
s
.6979 .28719 m
.71195 .30519 L
s
.6979 .28719 m
.69652 .24578 L
s
.6979 .28719 m
.7122 .26122 L
s
.71195 .30519 m
.7122 .26122 L
s
.62929 .22337 m
.65412 .22901 L
s
.62929 .22337 m
.64479 .19448 L
s
.65412 .22901 m
.6769 .23599 L
s
.65412 .22901 m
.64479 .19448 L
s
.65412 .22901 m
.6689 .19932 L
s
.6769 .23599 m
.69652 .24578 L
s
.6769 .23599 m
.6689 .19932 L
s
.6769 .23599 m
.69031 .20678 L
s
.69652 .24578 m
.7122 .26122 L
s
.69652 .24578 m
.69031 .20678 L
s
.69652 .24578 m
.70795 .21921 L
s
.7122 .26122 m
.70795 .21921 L
s
.64479 .19448 m
.6689 .19932 L
s
.64479 .19448 m
.65566 .16664 L
s
.6689 .19932 m
.69031 .20678 L
s
.6689 .19932 m
.65566 .16664 L
s
.6689 .19932 m
.67883 .17174 L
s
.69031 .20678 m
.70795 .21921 L
s
.69031 .20678 m
.67883 .17174 L
s
.69031 .20678 m
.69775 .18014 L
s
.70795 .21921 m
.69775 .18014 L
s
.65566 .16664 m
.67883 .17174 L
s
.65566 .16664 m
.66159 .1406 L
s
.67883 .17174 m
.69775 .18014 L
s
.67883 .17174 m
.66159 .1406 L
s
.67883 .17174 m
.68307 .14509 L
s
.69775 .18014 m
.68307 .14509 L
s
.66159 .1406 m
.68307 .14509 L
s
.66159 .1406 m
.66165 .11584 L
s
.68307 .14509 m
.66165 .11584 L
s
.008 w
.26681 .07942 Mdot
.24206 .09259 Mdot
.20688 .1061 Mdot
.16336 .11913 Mdot
.12727 .14483 Mdot
.09793 .17965 Mdot
.07256 .21994 Mdot
.05155 .26274 Mdot
.03508 .30925 Mdot
.02706 .3596 Mdot
.02381 .40815 Mdot
.02804 .46031 Mdot
.04006 .50803 Mdot
.03598 .48573 Mdot
.0384 .46491 Mdot
.04503 .44327 Mdot
.05738 .42079 Mdot
.07172 .40095 Mdot
.08837 .38055 Mdot
.10839 .36087 Mdot
.13074 .33953 Mdot
.15607 .3195 Mdot
.18293 .29894 Mdot
.21153 .27713 Mdot
.24467 .2515 Mdot
.23872 .23481 Mdot
.23262 .21585 Mdot
.22767 .19395 Mdot
.22283 .1719 Mdot
.21939 .14974 Mdot
.21755 .12767 Mdot
.21614 .1057 Mdot
.21628 .08653 Mdot
.21911 .07222 Mdot
.22924 .06646 Mdot
.24736 .07155 Mdot
.21576 .08628 Mdot
.17977 .10394 Mdot
.14402 .12899 Mdot
.11278 .16179 Mdot
.08667 .2 Mdot
.06425 .24227 Mdot
.04649 .28909 Mdot
.03418 .33554 Mdot
.0282 .38653 Mdot
.02729 .43721 Mdot
.19653 .08642 Mdot
.16355 .113 Mdot
.13345 .14541 Mdot
.10532 .18232 Mdot
.0814 .22393 Mdot
.06193 .26833 Mdot
.04779 .31637 Mdot
.03782 .36403 Mdot
.03402 .4147 Mdot
.18645 .09834 Mdot
.15664 .12988 Mdot
.12778 .16623 Mdot
.1026 .20621 Mdot
.0817 .25001 Mdot
.06411 .29497 Mdot
.05261 .34336 Mdot
.04602 .39199 Mdot
.18373 .11627 Mdot
.15454 .15113 Mdot
.12763 .18945 Mdot
.10489 .23164 Mdot
.08484 .27552 Mdot
.06967 .32159 Mdot
.05974 .37141 Mdot
.18401 .13788 Mdot
.15512 .17478 Mdot
.12929 .21519 Mdot
.10811 .25751 Mdot
.09052 .30324 Mdot
.07679 .35134 Mdot
.18578 .16139 Mdot
.15849 .19911 Mdot
.13434 .24064 Mdot
.11388 .28484 Mdot
.09809 .33249 Mdot
.18827 .18389 Mdot
.16277 .22374 Mdot
.14024 .26771 Mdot
.12093 .31235 Mdot
.19336 .20869 Mdot
.16807 .24965 Mdot
.14585 .29328 Mdot
.19928 .23253 Mdot
.17346 .27358 Mdot
.20495 .2553 Mdot
.27343 .21461 Mdot
.30264 .18315 Mdot
.33384 .15543 Mdot
.36709 .1325 Mdot
.40349 .11523 Mdot
.44121 .10272 Mdot
.47862 .09367 Mdot
.51499 .08717 Mdot
.54983 .08409 Mdot
.58012 .08059 Mdot
.60645 .07776 Mdot
.62855 .07986 Mdot
.59602 .06486 Mdot
.56187 .05826 Mdot
.529 .06392 Mdot
.49957 .08015 Mdot
.45962 .07496 Mdot
.41706 .05674 Mdot
.37433 .03861 Mdot
.33644 .02988 Mdot
.30154 .02545 Mdot
.28044 .03846 Mdot
.2615 .05376 Mdot
.25559 .04784 Mdot
.24976 .05122 Mdot
.24659 .06231 Mdot
.24724 .07814 Mdot
.24915 .09721 Mdot
.25078 .118 Mdot
.25325 .1386 Mdot
.2558 .15957 Mdot
.26078 .1798 Mdot
.26596 .19855 Mdot
.27624 .03327 Mdot
.27783 .0436 Mdot
.27986 .05691 Mdot
.28281 .07293 Mdot
.28396 .09088 Mdot
.28594 .10985 Mdot
.28825 .1291 Mdot
.29088 .1477 Mdot
.29522 .16573 Mdot
.30743 .03092 Mdot
.31326 .04234 Mdot
.3175 .0556 Mdot
.31987 .07033 Mdot
.3207 .08648 Mdot
.32246 .10254 Mdot
.32469 .12071 Mdot
.32753 .13828 Mdot
.34526 .03633 Mdot
.35255 .04657 Mdot
.35711 .05787 Mdot
.35889 .06993 Mdot
.35946 .08336 Mdot
.36084 .09842 Mdot
.36228 .11541 Mdot
.38793 .05003 Mdot
.39434 .05517 Mdot
.39761 .0615 Mdot
.39794 .06976 Mdot
.39835 .08164 Mdot
.39943 .09778 Mdot
.42794 .05909 Mdot
.43463 .06257 Mdot
.43664 .06196 Mdot
.43653 .07006 Mdot
.43729 .08399 Mdot
.47057 .07425 Mdot
.4728 .06367 Mdot
.47393 .062 Mdot
.47515 .07452 Mdot
.50344 .0639 Mdot
.50787 .05846 Mdot
.51112 .068 Mdot
.53683 .05658 Mdot
.54376 .06421 Mdot
.57137 .0621 Mdot
.05044 .53456 Mdot
.06471 .56255 Mdot
.0798 .59229 Mdot
.0956 .62375 Mdot
.1141 .65817 Mdot
.13415 .69254 Mdot
.15729 .72785 Mdot
.18222 .76305 Mdot
.20914 .79829 Mdot
.24352 .83168 Mdot
.28053 .86508 Mdot
.32607 .90474 Mdot
.26794 .84566 Mdot
.22404 .78785 Mdot
.19083 .72824 Mdot
.16789 .6705 Mdot
.15222 .61523 Mdot
.14432 .55867 Mdot
.14355 .50291 Mdot
.14926 .44882 Mdot
.16189 .39698 Mdot
.18157 .34742 Mdot
.20626 .2995 Mdot
.04772 .51409 Mdot
.06119 .54286 Mdot
.07753 .57525 Mdot
.09498 .60845 Mdot
.1123 .64249 Mdot
.1326 .6749 Mdot
.15611 .71173 Mdot
.17972 .74489 Mdot
.2077 .7806 Mdot
.23649 .81433 Mdot
.05005 .49421 Mdot
.0638 .52574 Mdot
.08008 .55666 Mdot
.09676 .59082 Mdot
.11521 .62441 Mdot
.13582 .65743 Mdot
.15709 .69219 Mdot
.17835 .72361 Mdot
.20082 .75694 Mdot
.05696 .47279 Mdot
.07144 .50469 Mdot
.08692 .53674 Mdot
.10257 .5681 Mdot
.12123 .60378 Mdot
.13873 .63537 Mdot
.15615 .66924 Mdot
.17467 .69996 Mdot
.06874 .45252 Mdot
.08275 .48374 Mdot
.09631 .51341 Mdot
.1119 .54637 Mdot
.12757 .57887 Mdot
.14219 .61055 Mdot
.15571 .64148 Mdot
.08144 .43099 Mdot
.09567 .46182 Mdot
.10821 .49308 Mdot
.12202 .52305 Mdot
.13383 .55588 Mdot
.14355 .585 Mdot
.09903 .4098 Mdot
.11135 .44002 Mdot
.12115 .46878 Mdot
.13112 .49916 Mdot
.13832 .52786 Mdot
.11855 .38908 Mdot
.12724 .41719 Mdot
.13558 .44744 Mdot
.13991 .47333 Mdot
.13715 .36777 Mdot
.14576 .39538 Mdot
.14951 .42235 Mdot
.16021 .34611 Mdot
.16314 .37188 Mdot
.18256 .32339 Mdot
.05782 .55522 Mdot
.08521 .597 Mdot
.11846 .63469 Mdot
.15606 .66761 Mdot
.19679 .69671 Mdot
.24083 .72044 Mdot
.28675 .7397 Mdot
.33265 .75708 Mdot
.37717 .77434 Mdot
.4196 .78797 Mdot
.45807 .79756 Mdot
.48883 .80248 Mdot
.47257 .8166 Mdot
.44798 .83626 Mdot
.42424 .85481 Mdot
.40136 .8712 Mdot
.38024 .8862 Mdot
.36106 .8987 Mdot
.34837 .90887 Mdot
.33423 .91424 Mdot
.32506 .91781 Mdot
.32196 .91642 Mdot
.32247 .90975 Mdot
.0717 .58094 Mdot
.10138 .6217 Mdot
.13813 .65907 Mdot
.17555 .69129 Mdot
.21629 .71964 Mdot
.25899 .74357 Mdot
.30375 .76354 Mdot
.34857 .78164 Mdot
.39133 .79919 Mdot
.43593 .80725 Mdot
.08744 .60893 Mdot
.11672 .65046 Mdot
.15298 .68657 Mdot
.1915 .71822 Mdot
.23229 .74701 Mdot
.27555 .77146 Mdot
.31909 .79333 Mdot
.36297 .8118 Mdot
.40575 .82698 Mdot
.10406 .63863 Mdot
.13522 .68081 Mdot
.17008 .71741 Mdot
.20841 .75035 Mdot
.24987 .77873 Mdot
.29249 .80351 Mdot
.33616 .82468 Mdot
.37926 .8426 Mdot
.12032 .67009 Mdot
.15222 .71224 Mdot
.18822 .75104 Mdot
.22781 .78346 Mdot
.26886 .81169 Mdot
.31194 .83623 Mdot
.35564 .85685 Mdot
.13997 .70572 Mdot
.17156 .74818 Mdot
.20897 .786 Mdot
.24909 .81817 Mdot
.29163 .84602 Mdot
.33373 .86859 Mdot
.16182 .74054 Mdot
.1944 .7829 Mdot
.23271 .82053 Mdot
.27469 .85219 Mdot
.31776 .87852 Mdot
.18533 .77487 Mdot
.22053 .81871 Mdot
.25859 .85521 Mdot
.30207 .88439 Mdot
.21312 .81024 Mdot
.24977 .85185 Mdot
.29082 .88773 Mdot
.24385 .84542 Mdot
.28272 .88692 Mdot
.27971 .87812 Mdot
.49716 .8269 Mdot
.51271 .85145 Mdot
.53064 .8781 Mdot
.54821 .90676 Mdot
.57042 .93264 Mdot
.59484 .957 Mdot
.62415 .97678 Mdot
.65734 .99235 Mdot
.69624 .99933 Mdot
.73834 .99442 Mdot
.77927 .97316 Mdot
.81584 .93851 Mdot
.79247 .96551 Mdot
.76223 .98533 Mdot
.72618 .99806 Mdot
.68461 1.00254 Mdot
.64127 1.00505 Mdot
.59421 1.00544 Mdot
.54804 1.00697 Mdot
.50237 1.00447 Mdot
.45719 .99418 Mdot
.41403 .97532 Mdot
.37003 .94661 Mdot
.482 .84647 Mdot
.50037 .87261 Mdot
.5199 .89991 Mdot
.54285 .92599 Mdot
.56893 .9499 Mdot
.59733 .97211 Mdot
.6308 .9879 Mdot
.66735 .99936 Mdot
.70933 1.00199 Mdot
.75147 .99138 Mdot
.46319 .86592 Mdot
.48355 .89351 Mdot
.50739 .91973 Mdot
.53524 .94351 Mdot
.56492 .96585 Mdot
.59791 .98452 Mdot
.63523 .99713 Mdot
.67573 1.00443 Mdot
.71832 1.00264 Mdot
.44294 .88456 Mdot
.4666 .91205 Mdot
.49528 .93666 Mdot
.52711 .95892 Mdot
.56078 .9806 Mdot
.59807 .99509 Mdot
.63708 1.00526 Mdot
.68044 1.0076 Mdot
.4232 .90188 Mdot
.45155 .92797 Mdot
.48368 .95194 Mdot
.51793 .97417 Mdot
.55635 .9909 Mdot
.59725 1.00201 Mdot
.6403 1.00841 Mdot
.40574 .91584 Mdot
.43806 .94256 Mdot
.47272 .96534 Mdot
.51099 .98432 Mdot
.55247 .99947 Mdot
.59565 1.0087 Mdot
.39306 .92868 Mdot
.42745 .95485 Mdot
.46682 .97638 Mdot
.50596 .99285 Mdot
.54746 1.00454 Mdot
.38135 .93776 Mdot
.41793 .96186 Mdot
.45754 .98351 Mdot
.50096 .99994 Mdot
.37044 .94331 Mdot
.40977 .9678 Mdot
.45365 .99108 Mdot
.36434 .94824 Mdot
.40778 .9727 Mdot
.36393 .94632 Mdot
.82832 .93235 Mdot
.83763 .9254 Mdot
.84105 .93149 Mdot
.83594 .92625 Mdot
.82781 .92153 Mdot
.81647 .91948 Mdot
.80261 .91584 Mdot
.78581 .9063 Mdot
.7663 .89418 Mdot
.74316 .87742 Mdot
.71633 .85685 Mdot
.68491 .82878 Mdot
.71105 .87532 Mdot
.72189 .91706 Mdot
.72053 .95454 Mdot
.70729 .98973 Mdot
.68179 1.02244 Mdot
.64696 1.04114 Mdot
.60351 1.04354 Mdot
.55153 1.03804 Mdot
.49948 1.02243 Mdot
.44542 .99628 Mdot
.38746 .95649 Mdot
.42423 .98144 Mdot
.46476 1.00057 Mdot
.50778 1.00958 Mdot
.55115 1.01211 Mdot
.59612 1.00497 Mdot
.64179 1.00031 Mdot
.68659 .99655 Mdot
.72882 .99226 Mdot
.76776 .98171 Mdot
.80118 .96091 Mdot
.47814 1.00973 Mdot
.51648 1.0212 Mdot
.55819 1.02147 Mdot
.60005 1.0136 Mdot
.64288 .99885 Mdot
.68638 .98573 Mdot
.72905 .98272 Mdot
.76915 .97463 Mdot
.80648 .95748 Mdot
.53016 1.02978 Mdot
.56626 1.03107 Mdot
.60608 1.02358 Mdot
.64635 1.00863 Mdot
.68642 .98466 Mdot
.72724 .97363 Mdot
.76747 .96468 Mdot
.80646 .95344 Mdot
.582 1.04052 Mdot
.61414 1.03508 Mdot
.65037 1.02111 Mdot
.68755 1.00171 Mdot
.72509 .97932 Mdot
.76303 .95666 Mdot
.80081 .94625 Mdot
.62841 1.04121 Mdot
.6578 1.02978 Mdot
.69002 1.01206 Mdot
.724 .9903 Mdot
.75876 .96752 Mdot
.79371 .94491 Mdot
.66896 1.02976 Mdot
.69492 1.01375 Mdot
.72177 .99309 Mdot
.75301 .97096 Mdot
.7848 .94678 Mdot
.70074 1.0065 Mdot
.72104 .98517 Mdot
.7461 .96393 Mdot
.77369 .94192 Mdot
.71997 .97299 Mdot
.73858 .95232 Mdot
.76077 .93052 Mdot
.73005 .93685 Mdot
.74565 .91527 Mdot
.72871 .89884 Mdot
.84829 .8919 Mdot
.8837 .88846 Mdot
.91613 .88171 Mdot
.9438 .87036 Mdot
.9631 .84999 Mdot
.97393 .82579 Mdot
.97619 .79909 Mdot
.97182 .77504 Mdot
.96136 .75485 Mdot
.94397 .73679 Mdot
.92262 .72295 Mdot
.90287 .71465 Mdot
.8952 .72031 Mdot
.88737 .72842 Mdot
.8719 .73456 Mdot
.85357 .74129 Mdot
.83162 .74711 Mdot
.80828 .75441 Mdot
.78629 .76684 Mdot
.76492 .78195 Mdot
.74194 .79486 Mdot
.71934 .80615 Mdot
.70121 .82158 Mdot
.7348 .84254 Mdot
.76431 .86021 Mdot
.79011 .87384 Mdot
.81255 .88428 Mdot
.83177 .89234 Mdot
.84776 .89736 Mdot
.86011 .89909 Mdot
.86969 .91088 Mdot
.8703 .90676 Mdot
.8622 .90862 Mdot
.75553 .82671 Mdot
.78723 .84139 Mdot
.81514 .85271 Mdot
.83968 .86195 Mdot
.86125 .87097 Mdot
.87883 .87957 Mdot
.89221 .88791 Mdot
.8995 .89307 Mdot
.89537 .89478 Mdot
.77881 .81088 Mdot
.81136 .82226 Mdot
.84063 .83184 Mdot
.86703 .84184 Mdot
.88981 .85245 Mdot
.90783 .86263 Mdot
.92049 .87304 Mdot
.92459 .88316 Mdot
.80201 .79395 Mdot
.83589 .80412 Mdot
.86669 .81415 Mdot
.89385 .82471 Mdot
.91665 .83557 Mdot
.93435 .84845 Mdot
.94511 .86349 Mdot
.82527 .77863 Mdot
.85954 .78653 Mdot
.89186 .79882 Mdot
.9192 .80927 Mdot
.9421 .82463 Mdot
.95774 .83988 Mdot
.84814 .76505 Mdot
.88393 .77478 Mdot
.91493 .78334 Mdot
.94287 .80032 Mdot
.96346 .81521 Mdot
.8716 .75627 Mdot
.90722 .76614 Mdot
.938 .77792 Mdot
.96244 .79106 Mdot
.89339 .74952 Mdot
.92728 .75865 Mdot
.95487 .76883 Mdot
.90978 .74273 Mdot
.94116 .7494 Mdot
.92127 .73366 Mdot
.87793 .71563 Mdot
.84215 .71889 Mdot
.8044 .72453 Mdot
.76154 .73397 Mdot
.71741 .74489 Mdot
.67106 .75669 Mdot
.62406 .76832 Mdot
.57349 .7767 Mdot
.519 .7822 Mdot
.46477 .7858 Mdot
.41502 .78815 Mdot
.38448 .78845 Mdot
.40645 .7825 Mdot
.42836 .77422 Mdot
.46235 .76289 Mdot
.49135 .75247 Mdot
.52031 .74302 Mdot
.54814 .73601 Mdot
.57747 .73357 Mdot
.60292 .73644 Mdot
.62289 .74698 Mdot
.64228 .76703 Mdot
.66369 .79642 Mdot
.68353 .79099 Mdot
.70418 .7808 Mdot
.72702 .77221 Mdot
.74762 .76008 Mdot
.76868 .7497 Mdot
.78999 .74089 Mdot
.81209 .73599 Mdot
.83256 .73187 Mdot
.84942 .726 Mdot
.86436 .7204 Mdot
.6649 .76619 Mdot
.68749 .76227 Mdot
.70813 .75496 Mdot
.72543 .74267 Mdot
.74773 .73864 Mdot
.76822 .73304 Mdot
.78904 .72993 Mdot
.80927 .72732 Mdot
.8277 .72306 Mdot
.64602 .75006 Mdot
.66652 .74807 Mdot
.685 .74334 Mdot
.70382 .73815 Mdot
.72207 .73359 Mdot
.74562 .73325 Mdot
.76596 .73151 Mdot
.78493 .7287 Mdot
.62304 .74054 Mdot
.6409 .74169 Mdot
.65847 .74072 Mdot
.67786 .7396 Mdot
.70013 .7401 Mdot
.7215 .73933 Mdot
.74115 .73751 Mdot
.59585 .74013 Mdot
.61125 .74313 Mdot
.62863 .74543 Mdot
.65174 .74768 Mdot
.67441 .74868 Mdot
.69612 .74793 Mdot
.56646 .74525 Mdot
.5829 .7518 Mdot
.60154 .75631 Mdot
.62662 .75852 Mdot
.65072 .7591 Mdot
.53662 .75422 Mdot
.5546 .76226 Mdot
.57741 .76722 Mdot
.60189 .76928 Mdot
.50609 .76468 Mdot
.52639 .77243 Mdot
.55002 .77635 Mdot
.47414 .77467 Mdot
.49556 .78051 Mdot
.44944 .78286 Mdot
.3777 .77425 Mdot
.37191 .75192 Mdot
.3726 .72341 Mdot
.37527 .69137 Mdot
.38349 .65617 Mdot
.39636 .61985 Mdot
.40829 .58317 Mdot
.41933 .54738 Mdot
.43116 .51126 Mdot
.44266 .4749 Mdot
.4556 .43644 Mdot
.46996 .39374 Mdot
.44472 .44317 Mdot
.42201 .48762 Mdot
.40383 .53006 Mdot
.39701 .57209 Mdot
.40572 .61257 Mdot
.4399 .64323 Mdot
.47972 .66999 Mdot
.52017 .6948 Mdot
.56088 .72064 Mdot
.60299 .75351 Mdot
.64461 .78942 Mdot
.62267 .76526 Mdot
.60293 .74511 Mdot
.58357 .73119 Mdot
.56088 .72609 Mdot
.53485 .72512 Mdot
.50893 .72848 Mdot
.48209 .73602 Mdot
.45435 .74541 Mdot
.42612 .75575 Mdot
.3957 .76712 Mdot
.58076 .73474 Mdot
.5615 .72252 Mdot
.54158 .71486 Mdot
.51871 .712 Mdot
.49435 .71274 Mdot
.47046 .71698 Mdot
.44547 .72425 Mdot
.42021 .73333 Mdot
.39449 .74316 Mdot
.54248 .70958 Mdot
.52157 .70124 Mdot
.4984 .69639 Mdot
.4768 .69501 Mdot
.45561 .69631 Mdot
.43357 .70082 Mdot
.41209 .70734 Mdot
.3926 .71496 Mdot
.50181 .68545 Mdot
.48157 .67861 Mdot
.45999 .67482 Mdot
.43684 .67462 Mdot
.41964 .67537 Mdot
.40115 .67998 Mdot
.3882 .68421 Mdot
.46295 .65963 Mdot
.44064 .65418 Mdot
.42396 .6491 Mdot
.40718 .64744 Mdot
.39473 .64779 Mdot
.3896 .64951 Mdot
.42753 .6312 Mdot
.4117 .62334 Mdot
.39999 .61705 Mdot
.39259 .61319 Mdot
.39432 .61431 Mdot
.40436 .59676 Mdot
.39312 .58739 Mdot
.39708 .57906 Mdot
.40005 .5794 Mdot
.40135 .55632 Mdot
.40377 .54582 Mdot
.41166 .54247 Mdot
.4138 .51492 Mdot
.42279 .50818 Mdot
.43445 .47393 Mdot
.36347 .77688 Mdot
.36024 .75809 Mdot
.38285 .73683 Mdot
.41327 .71239 Mdot
.44712 .68726 Mdot
.48416 .66031 Mdot
.52255 .62994 Mdot
.56176 .59452 Mdot
.59949 .55914 Mdot
.63383 .53038 Mdot
.66313 .50737 Mdot
.685 .48951 Mdot
.67357 .4882 Mdot
.65857 .48498 Mdot
.64085 .47987 Mdot
.62062 .47635 Mdot
.60005 .46887 Mdot
.58079 .45549 Mdot
.56057 .44318 Mdot
.54023 .43049 Mdot
.51898 .42024 Mdot
.49854 .41183 Mdot
.48169 .40237 Mdot
.47088 .44106 Mdot
.45726 .48072 Mdot
.44649 .51622 Mdot
.43394 .55279 Mdot
.41911 .59069 Mdot
.40296 .62848 Mdot
.38832 .66446 Mdot
.37733 .69787 Mdot
.36937 .72787 Mdot
.3658 .75441 Mdot
.48897 .44762 Mdot
.47761 .48491 Mdot
.46444 .52271 Mdot
.44846 .56239 Mdot
.42889 .60381 Mdot
.41155 .64143 Mdot
.39732 .67524 Mdot
.38546 .70601 Mdot
.37535 .7326 Mdot
.50823 .45564 Mdot
.49627 .49402 Mdot
.48054 .53447 Mdot
.46213 .57616 Mdot
.44112 .61925 Mdot
.42616 .65366 Mdot
.41109 .6859 Mdot
.3988 .71218 Mdot
.52802 .46709 Mdot
.51427 .50572 Mdot
.49755 .54686 Mdot
.47763 .59018 Mdot
.4604 .62822 Mdot
.44243 .66508 Mdot
.4298 .68818 Mdot
.54759 .47984 Mdot
.53251 .51865 Mdot
.51595 .55823 Mdot
.4987 .59679 Mdot
.48036 .6344 Mdot
.46527 .6617 Mdot
.56698 .4938 Mdot
.55281 .52914 Mdot
.53709 .56536 Mdot
.5197 .60192 Mdot
.50262 .6337 Mdot
.58803 .5007 Mdot
.57414 .53498 Mdot
.55822 .56998 Mdot
.54148 .60175 Mdot
.60911 .50563 Mdot
.59533 .53697 Mdot
.57989 .56703 Mdot
.62909 .50788 Mdot
.61571 .53496 Mdot
.64751 .50943 Mdot
.288 .21702 Mdot
.32661 .19278 Mdot
.36317 .17621 Mdot
.39818 .17008 Mdot
.43046 .17304 Mdot
.45787 .18485 Mdot
.47773 .20534 Mdot
.49116 .22908 Mdot
.4974 .26024 Mdot
.49631 .29738 Mdot
.48785 .34033 Mdot
.49335 .35702 Mdot
.51681 .32726 Mdot
.54178 .29999 Mdot
.56511 .27436 Mdot
.58634 .24877 Mdot
.60408 .22096 Mdot
.61963 .19563 Mdot
.62996 .1668 Mdot
.63715 .14123 Mdot
.63982 .11747 Mdot
.63636 .09457 Mdot
.61177 .09632 Mdot
.58399 .10133 Mdot
.55042 .10101 Mdot
.51633 .10638 Mdot
.47937 .11132 Mdot
.44202 .11928 Mdot
.40511 .13073 Mdot
.37064 .14761 Mdot
.33934 .16892 Mdot
.3106 .19194 Mdot
.61234 .11706 Mdot
.582 .11942 Mdot
.54889 .12017 Mdot
.51461 .12405 Mdot
.4791 .12906 Mdot
.44242 .13489 Mdot
.40705 .14473 Mdot
.37595 .15913 Mdot
.3479 .1757 Mdot
.60797 .13891 Mdot
.57794 .14074 Mdot
.54539 .14102 Mdot
.51113 .14167 Mdot
.47651 .14386 Mdot
.44203 .14828 Mdot
.41165 .1555 Mdot
.38344 .1659 Mdot
.60098 .1634 Mdot
.57073 .16237 Mdot
.53887 .16096 Mdot
.50686 .15999 Mdot
.47429 .15916 Mdot
.44473 .16106 Mdot
.41749 .16489 Mdot
.59001 .18768 Mdot
.56102 .18446 Mdot
.53268 .18437 Mdot
.50182 .17685 Mdot
.4739 .1733 Mdot
.44782 .17198 Mdot
.57655 .21304 Mdot
.54987 .20835 Mdot
.52235 .20081 Mdot
.49662 .19354 Mdot
.47404 .18854 Mdot
.5608 .23925 Mdot
.53554 .22928 Mdot
.51259 .21994 Mdot
.49286 .2125 Mdot
.54208 .26189 Mdot
.52096 .25108 Mdot
.50361 .23921 Mdot
.52268 .28636 Mdot
.50699 .27256 Mdot
.50356 .31167 Mdot
.69265 .46988 Mdot
.70091 .44102 Mdot
.70797 .41138 Mdot
.71491 .37471 Mdot
.72002 .33481 Mdot
.72189 .28488 Mdot
.71962 .2398 Mdot
.71259 .19804 Mdot
.69975 .15979 Mdot
.68126 .12689 Mdot
.65689 .09983 Mdot
.5093 .36839 Mdot
.52908 .37937 Mdot
.55064 .38943 Mdot
.57215 .39921 Mdot
.59344 .41061 Mdot
.61376 .42266 Mdot
.63299 .43534 Mdot
.65158 .4469 Mdot
.66958 .45197 Mdot
.68388 .45913 Mdot
.53682 .33805 Mdot
.55842 .35096 Mdot
.58148 .35889 Mdot
.60314 .36813 Mdot
.62434 .37827 Mdot
.64433 .39001 Mdot
.66252 .40281 Mdot
.67916 .41469 Mdot
.69293 .42626 Mdot
.5636 .31014 Mdot
.58676 .32087 Mdot
.60992 .32765 Mdot
.63231 .33645 Mdot
.65241 .34665 Mdot
.67171 .3588 Mdot
.68815 .37294 Mdot
.70108 .389 Mdot
.58801 .28161 Mdot
.61256 .28988 Mdot
.63596 .29672 Mdot
.65783 .30553 Mdot
.67761 .31582 Mdot
.69452 .33005 Mdot
.70826 .34846 Mdot
.61021 .25266 Mdot
.63515 .25899 Mdot
.65862 .26694 Mdot
.67985 .27493 Mdot
.6979 .28719 Mdot
.71195 .30519 Mdot
.62929 .22337 Mdot
.65412 .22901 Mdot
.6769 .23599 Mdot
.69652 .24578 Mdot
.7122 .26122 Mdot
.64479 .19448 Mdot
.6689 .19932 Mdot
.69031 .20678 Mdot
.70795 .21921 Mdot
.65566 .16664 Mdot
.67883 .17174 Mdot
.69775 .18014 Mdot
.66159 .1406 Mdot
.68307 .14509 Mdot
.66165 .11584 Mdot
0 0 m
1 0 L
1 1.06899 L
0 1.06899 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 213.75},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.06924 
%%ImageSize: 200 213.848 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.475062 0.548687 0.574145 0.548687 [
[ 0 0 0 0 ]
[ 1 1.06924 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.26425 .07859 m
.23951 .09192 L
s
.26425 .07859 m
.24471 .07114 L
s
.26425 .07859 m
.25877 .05345 L
s
.23951 .09192 m
.20431 .10581 L
s
.23951 .09192 m
.24471 .07114 L
s
.23951 .09192 m
.21325 .08611 L
s
.20431 .10581 m
.16053 .12038 L
s
.20431 .10581 m
.21325 .08611 L
s
.20431 .10581 m
.17685 .1052 L
s
.16053 .12038 m
.12458 .14675 L
s
.16053 .12038 m
.17685 .1052 L
s
.16053 .12038 m
.14121 .13114 L
s
.12458 .14675 m
.09544 .18184 L
s
.12458 .14675 m
.14121 .13114 L
s
.12458 .14675 m
.11018 .16442 L
s
.09544 .18184 m
.07052 .22222 L
s
.09544 .18184 m
.11018 .16442 L
s
.09544 .18184 m
.08436 .20293 L
s
.07052 .22222 m
.04972 .26571 L
s
.07052 .22222 m
.08436 .20293 L
s
.07052 .22222 m
.06234 .24563 L
s
.04972 .26571 m
.03539 .31355 L
s
.04972 .26571 m
.06234 .24563 L
s
.04972 .26571 m
.04554 .29054 L
s
.03539 .31355 m
.02603 .3618 L
s
.03539 .31355 m
.04554 .29054 L
s
.03539 .31355 m
.03333 .3382 L
s
.02603 .3618 m
.02381 .41266 L
s
.02603 .3618 m
.03333 .3382 L
s
.02603 .3618 m
.02726 .38969 L
s
.02381 .41266 m
.02817 .46314 L
s
.02381 .41266 m
.02726 .38969 L
s
.02381 .41266 m
.02734 .44147 L
s
.02817 .46314 m
.03988 .512 L
s
.02817 .46314 m
.03576 .4898 L
s
.02817 .46314 m
.02734 .44147 L
s
.03988 .512 m
.03576 .4898 L
s
.03988 .512 m
.05069 .53871 L
s
.03988 .512 m
.0578 .5595 L
s
.03576 .4898 m
.03814 .46769 L
s
.03576 .4898 m
.02734 .44147 L
s
.03576 .4898 m
.05069 .53871 L
s
.03576 .4898 m
.04818 .5178 L
s
.03814 .46769 m
.04544 .4459 L
s
.03814 .46769 m
.02734 .44147 L
s
.03814 .46769 m
.03414 .41845 L
s
.03814 .46769 m
.04818 .5178 L
s
.03814 .46769 m
.0504 .49776 L
s
.04544 .4459 m
.05647 .42495 L
s
.04544 .4459 m
.03414 .41845 L
s
.04544 .4459 m
.04497 .3962 L
s
.04544 .4459 m
.0504 .49776 L
s
.04544 .4459 m
.05641 .47543 L
s
.05647 .42495 m
.07003 .40348 L
s
.05647 .42495 m
.04497 .3962 L
s
.05647 .42495 m
.05813 .37517 L
s
.05647 .42495 m
.05641 .47543 L
s
.05647 .42495 m
.06761 .45587 L
s
.07003 .40348 m
.08692 .38218 L
s
.07003 .40348 m
.05813 .37517 L
s
.07003 .40348 m
.07512 .35434 L
s
.07003 .40348 m
.06761 .45587 L
s
.07003 .40348 m
.08043 .43486 L
s
.08692 .38218 m
.10733 .36278 L
s
.08692 .38218 m
.07512 .35434 L
s
.08692 .38218 m
.09628 .33378 L
s
.08692 .38218 m
.08043 .43486 L
s
.08692 .38218 m
.09722 .41215 L
s
.10733 .36278 m
.12963 .34315 L
s
.10733 .36278 m
.09628 .33378 L
s
.10733 .36278 m
.11899 .31536 L
s
.10733 .36278 m
.09722 .41215 L
s
.10733 .36278 m
.11623 .39136 L
s
.12963 .34315 m
.15419 .32048 L
s
.12963 .34315 m
.11899 .31536 L
s
.12963 .34315 m
.14446 .29509 L
s
.12963 .34315 m
.11623 .39136 L
s
.12963 .34315 m
.13745 .36938 L
s
.15419 .32048 m
.18049 .29947 L
s
.15419 .32048 m
.14446 .29509 L
s
.15419 .32048 m
.17214 .27589 L
s
.15419 .32048 m
.13745 .36938 L
s
.15419 .32048 m
.15878 .34736 L
s
.18049 .29947 m
.2083 .27794 L
s
.18049 .29947 m
.17214 .27589 L
s
.18049 .29947 m
.20208 .25557 L
s
.18049 .29947 m
.15878 .34736 L
s
.18049 .29947 m
.18082 .32354 L
s
.2083 .27794 m
.24135 .25177 L
s
.2083 .27794 m
.23558 .2365 L
s
.2083 .27794 m
.20208 .25557 L
s
.2083 .27794 m
.20309 .30023 L
s
.2083 .27794 m
.18082 .32354 L
s
.24135 .25177 m
.23558 .2365 L
s
.24135 .25177 m
.27006 .21473 L
s
.24135 .25177 m
.20309 .30023 L
s
.24135 .25177 m
.28471 .21631 L
s
.23558 .2365 m
.22937 .21672 L
s
.23558 .2365 m
.20208 .25557 L
s
.23558 .2365 m
.27006 .21473 L
s
.23558 .2365 m
.26237 .19947 L
s
.22937 .21672 m
.22436 .19566 L
s
.22937 .21672 m
.19626 .2336 L
s
.22937 .21672 m
.20208 .25557 L
s
.22937 .21672 m
.25724 .18099 L
s
.22937 .21672 m
.26237 .19947 L
s
.22436 .19566 m
.21955 .17304 L
s
.22436 .19566 m
.19075 .21045 L
s
.22436 .19566 m
.19626 .2336 L
s
.22436 .19566 m
.25248 .16055 L
s
.22436 .19566 m
.25724 .18099 L
s
.21955 .17304 m
.21635 .15136 L
s
.21955 .17304 m
.18571 .18592 L
s
.21955 .17304 m
.19075 .21045 L
s
.21955 .17304 m
.24976 .13982 L
s
.21955 .17304 m
.25248 .16055 L
s
.21635 .15136 m
.2144 .13011 L
s
.21635 .15136 m
.18283 .1636 L
s
.21635 .15136 m
.18571 .18592 L
s
.21635 .15136 m
.24742 .11954 L
s
.21635 .15136 m
.24976 .13982 L
s
.2144 .13011 m
.21319 .10932 L
s
.2144 .13011 m
.1812 .14072 L
s
.2144 .13011 m
.18283 .1636 L
s
.2144 .13011 m
.24563 .10008 L
s
.2144 .13011 m
.24742 .11954 L
s
.21319 .10932 m
.21538 .09113 L
s
.21319 .10932 m
.18101 .12009 L
s
.21319 .10932 m
.1812 .14072 L
s
.21319 .10932 m
.24425 .08116 L
s
.21319 .10932 m
.24563 .10008 L
s
.21538 .09113 m
.21582 .07423 L
s
.21538 .09113 m
.18352 .10056 L
s
.21538 .09113 m
.18101 .12009 L
s
.21538 .09113 m
.24346 .06335 L
s
.21538 .09113 m
.24425 .08116 L
s
.21582 .07423 m
.22639 .0668 L
s
.21582 .07423 m
.19342 .08821 L
s
.21582 .07423 m
.18352 .10056 L
s
.21582 .07423 m
.24653 .05219 L
s
.21582 .07423 m
.24346 .06335 L
s
.22639 .0668 m
.24471 .07114 L
s
.22639 .0668 m
.21325 .08611 L
s
.22639 .0668 m
.19342 .08821 L
s
.22639 .0668 m
.25267 .048 L
s
.22639 .0668 m
.24653 .05219 L
s
.24471 .07114 m
.21325 .08611 L
s
.24471 .07114 m
.25877 .05345 L
s
.24471 .07114 m
.25267 .048 L
s
.21325 .08611 m
.17685 .1052 L
s
.21325 .08611 m
.19342 .08821 L
s
.17685 .1052 m
.14121 .13114 L
s
.17685 .1052 m
.19342 .08821 L
s
.17685 .1052 m
.16062 .11521 L
s
.14121 .13114 m
.11018 .16442 L
s
.14121 .13114 m
.16062 .11521 L
s
.14121 .13114 m
.1307 .14841 L
s
.11018 .16442 m
.08436 .20293 L
s
.11018 .16442 m
.1307 .14841 L
s
.11018 .16442 m
.10286 .18559 L
s
.08436 .20293 m
.06234 .24563 L
s
.08436 .20293 m
.10286 .18559 L
s
.08436 .20293 m
.07946 .2254 L
s
.06234 .24563 m
.04554 .29054 L
s
.06234 .24563 m
.07946 .2254 L
s
.06234 .24563 m
.06085 .2707 L
s
.04554 .29054 m
.03333 .3382 L
s
.04554 .29054 m
.06085 .2707 L
s
.04554 .29054 m
.04662 .31642 L
s
.03333 .3382 m
.02726 .38969 L
s
.03333 .3382 m
.04662 .31642 L
s
.03333 .3382 m
.03796 .36642 L
s
.02726 .38969 m
.02734 .44147 L
s
.02726 .38969 m
.03796 .36642 L
s
.02726 .38969 m
.03414 .41845 L
s
.02734 .44147 m
.03414 .41845 L
s
.19342 .08821 m
.16062 .11521 L
s
.19342 .08821 m
.18352 .10056 L
s
.16062 .11521 m
.1307 .14841 L
s
.16062 .11521 m
.18352 .10056 L
s
.16062 .11521 m
.15377 .13331 L
s
.1307 .14841 m
.10286 .18559 L
s
.1307 .14841 m
.15377 .13331 L
s
.1307 .14841 m
.12539 .16876 L
s
.10286 .18559 m
.07946 .2254 L
s
.10286 .18559 m
.12539 .16876 L
s
.10286 .18559 m
.1002 .20819 L
s
.07946 .2254 m
.06085 .2707 L
s
.07946 .2254 m
.1002 .20819 L
s
.07946 .2254 m
.07948 .25085 L
s
.06085 .2707 m
.04662 .31642 L
s
.06085 .2707 m
.07948 .25085 L
s
.06085 .2707 m
.06291 .29811 L
s
.04662 .31642 m
.03796 .36642 L
s
.04662 .31642 m
.06291 .29811 L
s
.04662 .31642 m
.0512 .34578 L
s
.03796 .36642 m
.03414 .41845 L
s
.03796 .36642 m
.0512 .34578 L
s
.03796 .36642 m
.04497 .3962 L
s
.03414 .41845 m
.04497 .3962 L
s
.18352 .10056 m
.15377 .13331 L
s
.18352 .10056 m
.18101 .12009 L
s
.15377 .13331 m
.12539 .16876 L
s
.15377 .13331 m
.18101 .12009 L
s
.15377 .13331 m
.15189 .15401 L
s
.12539 .16876 m
.1002 .20819 L
s
.12539 .16876 m
.15189 .15401 L
s
.12539 .16876 m
.12514 .19178 L
s
.1002 .20819 m
.07948 .25085 L
s
.1002 .20819 m
.12514 .19178 L
s
.1002 .20819 m
.10235 .23376 L
s
.07948 .25085 m
.06291 .29811 L
s
.07948 .25085 m
.10235 .23376 L
s
.07948 .25085 m
.08257 .27846 L
s
.06291 .29811 m
.0512 .34578 L
s
.06291 .29811 m
.08257 .27846 L
s
.06291 .29811 m
.06825 .32588 L
s
.0512 .34578 m
.04497 .3962 L
s
.0512 .34578 m
.06825 .32588 L
s
.0512 .34578 m
.05813 .37517 L
s
.04497 .3962 m
.05813 .37517 L
s
.18101 .12009 m
.15189 .15401 L
s
.18101 .12009 m
.1812 .14072 L
s
.15189 .15401 m
.12514 .19178 L
s
.15189 .15401 m
.1812 .14072 L
s
.15189 .15401 m
.15283 .17751 L
s
.12514 .19178 m
.10235 .23376 L
s
.12514 .19178 m
.15283 .17751 L
s
.12514 .19178 m
.12727 .21728 L
s
.10235 .23376 m
.08257 .27846 L
s
.10235 .23376 m
.12727 .21728 L
s
.10235 .23376 m
.10574 .26004 L
s
.08257 .27846 m
.06825 .32588 L
s
.08257 .27846 m
.10574 .26004 L
s
.08257 .27846 m
.08834 .30566 L
s
.06825 .32588 m
.05813 .37517 L
s
.06825 .32588 m
.08834 .30566 L
s
.06825 .32588 m
.07512 .35434 L
s
.05813 .37517 m
.07512 .35434 L
s
.1812 .14072 m
.15283 .17751 L
s
.1812 .14072 m
.18283 .1636 L
s
.15283 .17751 m
.12727 .21728 L
s
.15283 .17751 m
.18283 .1636 L
s
.15283 .17751 m
.15562 .20168 L
s
.12727 .21728 m
.10574 .26004 L
s
.12727 .21728 m
.15562 .20168 L
s
.12727 .21728 m
.13217 .24218 L
s
.10574 .26004 m
.08834 .30566 L
s
.10574 .26004 m
.13217 .24218 L
s
.10574 .26004 m
.11179 .28768 L
s
.08834 .30566 m
.07512 .35434 L
s
.08834 .30566 m
.11179 .28768 L
s
.08834 .30566 m
.09628 .33378 L
s
.07512 .35434 m
.09628 .33378 L
s
.18283 .1636 m
.15562 .20168 L
s
.18283 .1636 m
.18571 .18592 L
s
.15562 .20168 m
.13217 .24218 L
s
.15562 .20168 m
.18571 .18592 L
s
.15562 .20168 m
.16025 .22554 L
s
.13217 .24218 m
.11179 .28768 L
s
.13217 .24218 m
.16025 .22554 L
s
.13217 .24218 m
.13784 .26928 L
s
.11179 .28768 m
.09628 .33378 L
s
.11179 .28768 m
.13784 .26928 L
s
.11179 .28768 m
.11899 .31536 L
s
.09628 .33378 m
.11899 .31536 L
s
.18571 .18592 m
.16025 .22554 L
s
.18571 .18592 m
.19075 .21045 L
s
.16025 .22554 m
.13784 .26928 L
s
.16025 .22554 m
.19075 .21045 L
s
.16025 .22554 m
.16563 .25211 L
s
.13784 .26928 m
.11899 .31536 L
s
.13784 .26928 m
.16563 .25211 L
s
.13784 .26928 m
.14446 .29509 L
s
.11899 .31536 m
.14446 .29509 L
s
.19075 .21045 m
.16563 .25211 L
s
.19075 .21045 m
.19626 .2336 L
s
.16563 .25211 m
.14446 .29509 L
s
.16563 .25211 m
.19626 .2336 L
s
.16563 .25211 m
.17214 .27589 L
s
.14446 .29509 m
.17214 .27589 L
s
.19626 .2336 m
.17214 .27589 L
s
.19626 .2336 m
.20208 .25557 L
s
.17214 .27589 m
.20208 .25557 L
s
.27006 .21473 m
.29916 .18324 L
s
.27006 .21473 m
.26237 .19947 L
s
.27006 .21473 m
.28471 .21631 L
s
.27006 .21473 m
.30733 .1924 L
s
.29916 .18324 m
.32998 .15587 L
s
.29916 .18324 m
.26237 .19947 L
s
.29916 .18324 m
.29149 .16693 L
s
.29916 .18324 m
.33591 .1682 L
s
.29916 .18324 m
.30733 .1924 L
s
.32998 .15587 m
.36319 .13259 L
s
.32998 .15587 m
.29149 .16693 L
s
.32998 .15587 m
.32394 .1386 L
s
.32998 .15587 m
.36696 .14704 L
s
.32998 .15587 m
.33591 .1682 L
s
.36319 .13259 m
.39961 .1148 L
s
.36319 .13259 m
.32394 .1386 L
s
.36319 .13259 m
.35901 .11486 L
s
.36319 .13259 m
.40148 .12977 L
s
.36319 .13259 m
.36696 .14704 L
s
.39961 .1148 m
.43755 .10157 L
s
.39961 .1148 m
.35901 .11486 L
s
.39961 .1148 m
.39618 .09678 L
s
.39961 .1148 m
.43856 .11773 L
s
.39961 .1148 m
.40148 .12977 L
s
.43755 .10157 m
.47526 .09189 L
s
.43755 .10157 m
.39618 .09678 L
s
.43755 .10157 m
.43395 .08275 L
s
.43755 .10157 m
.47612 .10929 L
s
.43755 .10157 m
.43856 .11773 L
s
.47526 .09189 m
.51185 .08498 L
s
.47526 .09189 m
.43395 .08275 L
s
.47526 .09189 m
.47176 .07299 L
s
.47526 .09189 m
.5133 .10393 L
s
.47526 .09189 m
.47612 .10929 L
s
.51185 .08498 m
.54683 .08159 L
s
.51185 .08498 m
.47176 .07299 L
s
.51185 .08498 m
.50796 .06609 L
s
.51185 .08498 m
.54748 .09835 L
s
.51185 .08498 m
.5133 .10393 L
s
.54683 .08159 m
.57717 .07794 L
s
.54683 .08159 m
.50796 .06609 L
s
.54683 .08159 m
.54039 .06235 L
s
.54683 .08159 m
.58122 .09839 L
s
.54683 .08159 m
.54748 .09835 L
s
.57717 .07794 m
.60345 .07503 L
s
.57717 .07794 m
.54039 .06235 L
s
.57717 .07794 m
.56866 .05952 L
s
.57717 .07794 m
.60898 .09331 L
s
.57717 .07794 m
.58122 .09839 L
s
.60345 .07503 m
.62554 .07703 L
s
.60345 .07503 m
.59298 .0623 L
s
.60345 .07503 m
.56866 .05952 L
s
.60345 .07503 m
.63364 .09145 L
s
.60345 .07503 m
.60898 .09331 L
s
.62554 .07703 m
.59298 .0623 L
s
.62554 .07703 m
.63364 .09145 L
s
.62554 .07703 m
.65409 .09663 L
s
.59298 .0623 m
.5588 .05594 L
s
.59298 .0623 m
.56866 .05952 L
s
.5588 .05594 m
.52612 .06159 L
s
.5588 .05594 m
.53379 .05438 L
s
.5588 .05594 m
.56866 .05952 L
s
.52612 .06159 m
.49703 .0776 L
s
.52612 .06159 m
.50055 .06172 L
s
.52612 .06159 m
.53379 .05438 L
s
.49703 .0776 m
.45717 .07259 L
s
.49703 .0776 m
.46801 .07191 L
s
.49703 .0776 m
.50055 .06172 L
s
.45717 .07259 m
.41448 .05486 L
s
.45717 .07259 m
.42527 .0572 L
s
.45717 .07259 m
.46801 .07191 L
s
.41448 .05486 m
.37144 .0375 L
s
.41448 .05486 m
.38523 .04852 L
s
.41448 .05486 m
.42527 .0572 L
s
.37144 .0375 m
.3335 .02924 L
s
.37144 .0375 m
.3426 .0354 L
s
.37144 .0375 m
.38523 .04852 L
s
.3335 .02924 m
.29846 .02546 L
s
.3335 .02924 m
.30496 .03052 L
s
.3335 .02924 m
.3426 .0354 L
s
.29846 .02546 m
.27756 .03828 L
s
.29846 .02546 m
.27301 .03398 L
s
.29846 .02546 m
.30496 .03052 L
s
.27756 .03828 m
.25877 .05345 L
s
.27756 .03828 m
.25267 .048 L
s
.27756 .03828 m
.27301 .03398 L
s
.25877 .05345 m
.25267 .048 L
s
.25267 .048 m
.24653 .05219 L
s
.25267 .048 m
.27301 .03398 L
s
.24653 .05219 m
.24346 .06335 L
s
.24653 .05219 m
.27301 .03398 L
s
.24653 .05219 m
.27483 .04387 L
s
.24346 .06335 m
.24425 .08116 L
s
.24346 .06335 m
.27483 .04387 L
s
.24346 .06335 m
.27638 .05809 L
s
.24425 .08116 m
.24563 .10008 L
s
.24425 .08116 m
.27638 .05809 L
s
.24425 .08116 m
.27918 .07477 L
s
.24563 .10008 m
.24742 .11954 L
s
.24563 .10008 m
.27918 .07477 L
s
.24563 .10008 m
.28037 .09205 L
s
.24742 .11954 m
.24976 .13982 L
s
.24742 .11954 m
.28037 .09205 L
s
.24742 .11954 m
.28238 .11071 L
s
.24976 .13982 m
.25248 .16055 L
s
.24976 .13982 m
.28238 .11071 L
s
.24976 .13982 m
.28481 .12985 L
s
.25248 .16055 m
.25724 .18099 L
s
.25248 .16055 m
.28481 .12985 L
s
.25248 .16055 m
.28752 .14863 L
s
.25724 .18099 m
.26237 .19947 L
s
.25724 .18099 m
.28752 .14863 L
s
.25724 .18099 m
.29149 .16693 L
s
.26237 .19947 m
.29149 .16693 L
s
.27301 .03398 m
.27483 .04387 L
s
.27301 .03398 m
.30496 .03052 L
s
.27483 .04387 m
.27638 .05809 L
s
.27483 .04387 m
.30496 .03052 L
s
.27483 .04387 m
.30998 .04246 L
s
.27638 .05809 m
.27918 .07477 L
s
.27638 .05809 m
.30998 .04246 L
s
.27638 .05809 m
.31394 .05619 L
s
.27918 .07477 m
.28037 .09205 L
s
.27918 .07477 m
.31394 .05619 L
s
.27918 .07477 m
.31627 .07103 L
s
.28037 .09205 m
.28238 .11071 L
s
.28037 .09205 m
.31627 .07103 L
s
.28037 .09205 m
.31767 .0864 L
s
.28238 .11071 m
.28481 .12985 L
s
.28238 .11071 m
.31767 .0864 L
s
.28238 .11071 m
.31877 .10403 L
s
.28481 .12985 m
.28752 .14863 L
s
.28481 .12985 m
.31877 .10403 L
s
.28481 .12985 m
.32115 .12122 L
s
.28752 .14863 m
.29149 .16693 L
s
.28752 .14863 m
.32115 .12122 L
s
.28752 .14863 m
.32394 .1386 L
s
.29149 .16693 m
.32394 .1386 L
s
.30496 .03052 m
.30998 .04246 L
s
.30496 .03052 m
.3426 .0354 L
s
.30998 .04246 m
.31394 .05619 L
s
.30998 .04246 m
.3426 .0354 L
s
.30998 .04246 m
.34942 .04595 L
s
.31394 .05619 m
.31627 .07103 L
s
.31394 .05619 m
.34942 .04595 L
s
.31394 .05619 m
.35372 .05753 L
s
.31627 .07103 m
.31767 .0864 L
s
.31627 .07103 m
.35372 .05753 L
s
.31627 .07103 m
.35545 .06954 L
s
.31767 .0864 m
.31877 .10403 L
s
.31767 .0864 m
.35545 .06954 L
s
.31767 .0864 m
.35586 .08327 L
s
.31877 .10403 m
.32115 .12122 L
s
.31877 .10403 m
.35586 .08327 L
s
.31877 .10403 m
.35688 .09898 L
s
.32115 .12122 m
.32394 .1386 L
s
.32115 .12122 m
.35688 .09898 L
s
.32115 .12122 m
.35901 .11486 L
s
.32394 .1386 m
.35901 .11486 L
s
.3426 .0354 m
.34942 .04595 L
s
.3426 .0354 m
.38523 .04852 L
s
.34942 .04595 m
.35372 .05753 L
s
.34942 .04595 m
.38523 .04852 L
s
.34942 .04595 m
.39137 .05388 L
s
.35372 .05753 m
.35545 .06954 L
s
.35372 .05753 m
.39137 .05388 L
s
.35372 .05753 m
.39438 .06046 L
s
.35545 .06954 m
.35586 .08327 L
s
.35545 .06954 m
.39438 .06046 L
s
.35545 .06954 m
.39449 .06901 L
s
.35586 .08327 m
.35688 .09898 L
s
.35586 .08327 m
.39449 .06901 L
s
.35586 .08327 m
.39442 .08163 L
s
.35688 .09898 m
.35901 .11486 L
s
.35688 .09898 m
.39442 .08163 L
s
.35688 .09898 m
.39618 .09678 L
s
.35901 .11486 m
.39618 .09678 L
s
.38523 .04852 m
.39137 .05388 L
s
.38523 .04852 m
.42527 .0572 L
s
.39137 .05388 m
.39438 .06046 L
s
.39137 .05388 m
.42527 .0572 L
s
.39137 .05388 m
.43168 .06089 L
s
.39438 .06046 m
.39449 .06901 L
s
.39438 .06046 m
.43168 .06089 L
s
.39438 .06046 m
.43327 .06074 L
s
.39449 .06901 m
.39442 .08163 L
s
.39449 .06901 m
.43327 .06074 L
s
.39449 .06901 m
.43285 .0692 L
s
.39442 .08163 m
.39618 .09678 L
s
.39442 .08163 m
.43285 .0692 L
s
.39442 .08163 m
.43395 .08275 L
s
.39618 .09678 m
.43395 .08275 L
s
.42527 .0572 m
.43168 .06089 L
s
.42527 .0572 m
.46801 .07191 L
s
.43168 .06089 m
.43327 .06074 L
s
.43168 .06089 m
.46801 .07191 L
s
.43168 .06089 m
.46972 .06186 L
s
.43327 .06074 m
.43285 .0692 L
s
.43327 .06074 m
.46972 .06186 L
s
.43327 .06074 m
.47064 .06043 L
s
.43285 .0692 m
.43395 .08275 L
s
.43285 .0692 m
.47064 .06043 L
s
.43285 .0692 m
.47176 .07299 L
s
.43395 .08275 m
.47176 .07299 L
s
.46801 .07191 m
.46972 .06186 L
s
.46801 .07191 m
.50055 .06172 L
s
.46972 .06186 m
.47064 .06043 L
s
.46972 .06186 m
.50055 .06172 L
s
.46972 .06186 m
.50469 .05658 L
s
.47064 .06043 m
.47176 .07299 L
s
.47064 .06043 m
.50469 .05658 L
s
.47064 .06043 m
.50796 .06609 L
s
.47176 .07299 m
.50796 .06609 L
s
.50055 .06172 m
.50469 .05658 L
s
.50055 .06172 m
.53379 .05438 L
s
.50469 .05658 m
.50796 .06609 L
s
.50469 .05658 m
.53379 .05438 L
s
.50469 .05658 m
.54039 .06235 L
s
.50796 .06609 m
.54039 .06235 L
s
.53379 .05438 m
.54039 .06235 L
s
.53379 .05438 m
.56866 .05952 L
s
.54039 .06235 m
.56866 .05952 L
s
.05069 .53871 m
.06497 .56632 L
s
.05069 .53871 m
.04818 .5178 L
s
.05069 .53871 m
.0578 .5595 L
s
.05069 .53871 m
.07163 .58537 L
s
.06497 .56632 m
.07934 .59471 L
s
.06497 .56632 m
.04818 .5178 L
s
.06497 .56632 m
.06205 .54681 L
s
.06497 .56632 m
.07163 .58537 L
s
.06497 .56632 m
.08672 .61132 L
s
.07934 .59471 m
.09549 .62594 L
s
.07934 .59471 m
.06205 .54681 L
s
.07934 .59471 m
.07771 .57765 L
s
.07934 .59471 m
.08672 .61132 L
s
.07934 .59471 m
.10336 .64049 L
s
.09549 .62594 m
.11342 .659 L
s
.09549 .62594 m
.07771 .57765 L
s
.09549 .62594 m
.09398 .60824 L
s
.09549 .62594 m
.10336 .64049 L
s
.09549 .62594 m
.12032 .67246 L
s
.11342 .659 m
.13395 .69446 L
s
.11342 .659 m
.09398 .60824 L
s
.11342 .659 m
.11211 .64299 L
s
.11342 .659 m
.12032 .67246 L
s
.11342 .659 m
.13836 .70596 L
s
.13395 .69446 m
.15651 .72694 L
s
.13395 .69446 m
.11211 .64299 L
s
.13395 .69446 m
.13407 .67678 L
s
.13395 .69446 m
.13836 .70596 L
s
.13395 .69446 m
.16006 .74031 L
s
.15651 .72694 m
.18135 .76106 L
s
.15651 .72694 m
.13407 .67678 L
s
.15651 .72694 m
.15616 .7099 L
s
.15651 .72694 m
.16006 .74031 L
s
.15651 .72694 m
.18457 .77659 L
s
.18135 .76106 m
.21038 .79514 L
s
.18135 .76106 m
.15616 .7099 L
s
.18135 .76106 m
.18012 .74459 L
s
.18135 .76106 m
.18457 .77659 L
s
.18135 .76106 m
.21197 .80904 L
s
.21038 .79514 m
.24252 .83039 L
s
.21038 .79514 m
.18012 .74459 L
s
.21038 .79514 m
.2067 .77647 L
s
.21038 .79514 m
.21197 .80904 L
s
.21038 .79514 m
.24381 .84248 L
s
.24252 .83039 m
.27831 .86393 L
s
.24252 .83039 m
.2067 .77647 L
s
.24252 .83039 m
.23578 .81191 L
s
.24252 .83039 m
.24381 .84248 L
s
.24252 .83039 m
.27845 .87548 L
s
.27831 .86393 m
.32201 .90109 L
s
.27831 .86393 m
.26674 .84414 L
s
.27831 .86393 m
.23578 .81191 L
s
.27831 .86393 m
.31987 .90847 L
s
.27831 .86393 m
.27845 .87548 L
s
.32201 .90109 m
.26674 .84414 L
s
.32201 .90109 m
.31987 .90847 L
s
.32201 .90109 m
.36692 .94385 L
s
.32201 .90109 m
.383 .95302 L
s
.26674 .84414 m
.22278 .78614 L
s
.26674 .84414 m
.23578 .81191 L
s
.22278 .78614 m
.19134 .72853 L
s
.22278 .78614 m
.23578 .81191 L
s
.22278 .78614 m
.20103 .75615 L
s
.19134 .72853 m
.16844 .672 L
s
.19134 .72853 m
.20103 .75615 L
s
.19134 .72853 m
.17349 .69719 L
s
.16844 .672 m
.15203 .61405 L
s
.16844 .672 m
.17349 .69719 L
s
.16844 .672 m
.15702 .64067 L
s
.15203 .61405 m
.14392 .55859 L
s
.15203 .61405 m
.15702 .64067 L
s
.15203 .61405 m
.14315 .58453 L
s
.14392 .55859 m
.14334 .50416 L
s
.14392 .55859 m
.14315 .58453 L
s
.14392 .55859 m
.13882 .52916 L
s
.14334 .50416 m
.1489 .45109 L
s
.14334 .50416 m
.13882 .52916 L
s
.14334 .50416 m
.13887 .47722 L
s
.1489 .45109 m
.15988 .399 L
s
.1489 .45109 m
.13887 .47722 L
s
.1489 .45109 m
.14691 .42417 L
s
.15988 .399 m
.17848 .34909 L
s
.15988 .399 m
.14691 .42417 L
s
.15988 .399 m
.16053 .37396 L
s
.17848 .34909 m
.20309 .30023 L
s
.17848 .34909 m
.16053 .37396 L
s
.17848 .34909 m
.18082 .32354 L
s
.20309 .30023 m
.18082 .32354 L
s
.04818 .5178 m
.06205 .54681 L
s
.04818 .5178 m
.0504 .49776 L
s
.06205 .54681 m
.07771 .57765 L
s
.06205 .54681 m
.0504 .49776 L
s
.06205 .54681 m
.06443 .52734 L
s
.07771 .57765 m
.09398 .60824 L
s
.07771 .57765 m
.06443 .52734 L
s
.07771 .57765 m
.07933 .55819 L
s
.09398 .60824 m
.11211 .64299 L
s
.09398 .60824 m
.07933 .55819 L
s
.09398 .60824 m
.09721 .59113 L
s
.11211 .64299 m
.13407 .67678 L
s
.11211 .64299 m
.09721 .59113 L
s
.11211 .64299 m
.11444 .62397 L
s
.13407 .67678 m
.15616 .7099 L
s
.13407 .67678 m
.11444 .62397 L
s
.13407 .67678 m
.13527 .65612 L
s
.15616 .7099 m
.18012 .74459 L
s
.15616 .7099 m
.13527 .65612 L
s
.15616 .7099 m
.15658 .68943 L
s
.18012 .74459 m
.2067 .77647 L
s
.18012 .74459 m
.15658 .68943 L
s
.18012 .74459 m
.17758 .72241 L
s
.2067 .77647 m
.23578 .81191 L
s
.2067 .77647 m
.17758 .72241 L
s
.2067 .77647 m
.20103 .75615 L
s
.23578 .81191 m
.20103 .75615 L
s
.0504 .49776 m
.06443 .52734 L
s
.0504 .49776 m
.05641 .47543 L
s
.06443 .52734 m
.07933 .55819 L
s
.06443 .52734 m
.05641 .47543 L
s
.06443 .52734 m
.07125 .50663 L
s
.07933 .55819 m
.09721 .59113 L
s
.07933 .55819 m
.07125 .50663 L
s
.07933 .55819 m
.08631 .53924 L
s
.09721 .59113 m
.11444 .62397 L
s
.09721 .59113 m
.08631 .53924 L
s
.09721 .59113 m
.10392 .57047 L
s
.11444 .62397 m
.13527 .65612 L
s
.11444 .62397 m
.10392 .57047 L
s
.11444 .62397 m
.12045 .60177 L
s
.13527 .65612 m
.15658 .68943 L
s
.13527 .65612 m
.12045 .60177 L
s
.13527 .65612 m
.13879 .63433 L
s
.15658 .68943 m
.17758 .72241 L
s
.15658 .68943 m
.13879 .63433 L
s
.15658 .68943 m
.15591 .66596 L
s
.17758 .72241 m
.20103 .75615 L
s
.17758 .72241 m
.15591 .66596 L
s
.17758 .72241 m
.17349 .69719 L
s
.20103 .75615 m
.17349 .69719 L
s
.05641 .47543 m
.07125 .50663 L
s
.05641 .47543 m
.06761 .45587 L
s
.07125 .50663 m
.08631 .53924 L
s
.07125 .50663 m
.06761 .45587 L
s
.07125 .50663 m
.08193 .48621 L
s
.08631 .53924 m
.10392 .57047 L
s
.08631 .53924 m
.08193 .48621 L
s
.08631 .53924 m
.09599 .51738 L
s
.10392 .57047 m
.12045 .60177 L
s
.10392 .57047 m
.09599 .51738 L
s
.10392 .57047 m
.11162 .54855 L
s
.12045 .60177 m
.13879 .63433 L
s
.12045 .60177 m
.11162 .54855 L
s
.12045 .60177 m
.12733 .57901 L
s
.13879 .63433 m
.15591 .66596 L
s
.13879 .63433 m
.12733 .57901 L
s
.13879 .63433 m
.1416 .60977 L
s
.15591 .66596 m
.17349 .69719 L
s
.15591 .66596 m
.1416 .60977 L
s
.15591 .66596 m
.15702 .64067 L
s
.17349 .69719 m
.15702 .64067 L
s
.06761 .45587 m
.08193 .48621 L
s
.06761 .45587 m
.08043 .43486 L
s
.08193 .48621 m
.09599 .51738 L
s
.08193 .48621 m
.08043 .43486 L
s
.08193 .48621 m
.09359 .46394 L
s
.09599 .51738 m
.11162 .54855 L
s
.09599 .51738 m
.09359 .46394 L
s
.09599 .51738 m
.10837 .49422 L
s
.11162 .54855 m
.12733 .57901 L
s
.11162 .54855 m
.10837 .49422 L
s
.11162 .54855 m
.11989 .52431 L
s
.12733 .57901 m
.1416 .60977 L
s
.12733 .57901 m
.11989 .52431 L
s
.12733 .57901 m
.13341 .55404 L
s
.1416 .60977 m
.15702 .64067 L
s
.1416 .60977 m
.13341 .55404 L
s
.1416 .60977 m
.14315 .58453 L
s
.15702 .64067 m
.14315 .58453 L
s
.08043 .43486 m
.09359 .46394 L
s
.08043 .43486 m
.09722 .41215 L
s
.09359 .46394 m
.10837 .49422 L
s
.09359 .46394 m
.09722 .41215 L
s
.09359 .46394 m
.10921 .44246 L
s
.10837 .49422 m
.11989 .52431 L
s
.10837 .49422 m
.10921 .44246 L
s
.10837 .49422 m
.1202 .47153 L
s
.11989 .52431 m
.13341 .55404 L
s
.11989 .52431 m
.1202 .47153 L
s
.11989 .52431 m
.13088 .50117 L
s
.13341 .55404 m
.14315 .58453 L
s
.13341 .55404 m
.13088 .50117 L
s
.13341 .55404 m
.13882 .52916 L
s
.14315 .58453 m
.13882 .52916 L
s
.09722 .41215 m
.10921 .44246 L
s
.09722 .41215 m
.11623 .39136 L
s
.10921 .44246 m
.1202 .47153 L
s
.10921 .44246 m
.11623 .39136 L
s
.10921 .44246 m
.12573 .41994 L
s
.1202 .47153 m
.13088 .50117 L
s
.1202 .47153 m
.12573 .41994 L
s
.1202 .47153 m
.13355 .44807 L
s
.13088 .50117 m
.13882 .52916 L
s
.13088 .50117 m
.13355 .44807 L
s
.13088 .50117 m
.13887 .47722 L
s
.13882 .52916 m
.13887 .47722 L
s
.11623 .39136 m
.12573 .41994 L
s
.11623 .39136 m
.13745 .36938 L
s
.12573 .41994 m
.13355 .44807 L
s
.12573 .41994 m
.13745 .36938 L
s
.12573 .41994 m
.14296 .39633 L
s
.13355 .44807 m
.13887 .47722 L
s
.13355 .44807 m
.14296 .39633 L
s
.13355 .44807 m
.14691 .42417 L
s
.13887 .47722 m
.14691 .42417 L
s
.13745 .36938 m
.14296 .39633 L
s
.13745 .36938 m
.15878 .34736 L
s
.14296 .39633 m
.14691 .42417 L
s
.14296 .39633 m
.15878 .34736 L
s
.14296 .39633 m
.16053 .37396 L
s
.14691 .42417 m
.16053 .37396 L
s
.15878 .34736 m
.16053 .37396 L
s
.15878 .34736 m
.18082 .32354 L
s
.16053 .37396 m
.18082 .32354 L
s
.0578 .5595 m
.08567 .60134 L
s
.0578 .5595 m
.07163 .58537 L
s
.08567 .60134 m
.11909 .63862 L
s
.08567 .60134 m
.07163 .58537 L
s
.08567 .60134 m
.10141 .62552 L
s
.11909 .63862 m
.15717 .67132 L
s
.11909 .63862 m
.10141 .62552 L
s
.11909 .63862 m
.13627 .661 L
s
.15717 .67132 m
.19707 .70025 L
s
.15717 .67132 m
.13627 .661 L
s
.15717 .67132 m
.1737 .69303 L
s
.19707 .70025 m
.23991 .72407 L
s
.19707 .70025 m
.1737 .69303 L
s
.19707 .70025 m
.21426 .72166 L
s
.23991 .72407 m
.28514 .74306 L
s
.23991 .72407 m
.21426 .72166 L
s
.23991 .72407 m
.25696 .74606 L
s
.28514 .74306 m
.33055 .76017 L
s
.28514 .74306 m
.25696 .74606 L
s
.28514 .74306 m
.3016 .76632 L
s
.33055 .76017 m
.37458 .77705 L
s
.33055 .76017 m
.3016 .76632 L
s
.33055 .76017 m
.34605 .78423 L
s
.37458 .77705 m
.41688 .7908 L
s
.37458 .77705 m
.34605 .78423 L
s
.37458 .77705 m
.38838 .80151 L
s
.41688 .7908 m
.45495 .80022 L
s
.41688 .7908 m
.38838 .80151 L
s
.41688 .7908 m
.43272 .80958 L
s
.45495 .80022 m
.48557 .80519 L
s
.45495 .80022 m
.46914 .8189 L
s
.45495 .80022 m
.43272 .80958 L
s
.48557 .80519 m
.46914 .8189 L
s
.48557 .80519 m
.49353 .8291 L
s
.46914 .8189 m
.44439 .83802 L
s
.46914 .8189 m
.43272 .80958 L
s
.46914 .8189 m
.49353 .8291 L
s
.46914 .8189 m
.47818 .84817 L
s
.44439 .83802 m
.42059 .85612 L
s
.44439 .83802 m
.43272 .80958 L
s
.44439 .83802 m
.40241 .82874 L
s
.44439 .83802 m
.47818 .84817 L
s
.44439 .83802 m
.45931 .86721 L
s
.42059 .85612 m
.39853 .87304 L
s
.42059 .85612 m
.40241 .82874 L
s
.42059 .85612 m
.37679 .8448 L
s
.42059 .85612 m
.45931 .86721 L
s
.42059 .85612 m
.4394 .88595 L
s
.39853 .87304 m
.37818 .88765 L
s
.39853 .87304 m
.37679 .8448 L
s
.39853 .87304 m
.35323 .85837 L
s
.39853 .87304 m
.4394 .88595 L
s
.39853 .87304 m
.4209 .90262 L
s
.37818 .88765 m
.36053 .89958 L
s
.37818 .88765 m
.35323 .85837 L
s
.37818 .88765 m
.33294 .87021 L
s
.37818 .88765 m
.4209 .90262 L
s
.37818 .88765 m
.40429 .91675 L
s
.36053 .89958 m
.34501 .90852 L
s
.36053 .89958 m
.33294 .87021 L
s
.36053 .89958 m
.31479 .87831 L
s
.36053 .89958 m
.40429 .91675 L
s
.36053 .89958 m
.38909 .9283 L
s
.34501 .90852 m
.33369 .91422 L
s
.34501 .90852 m
.31479 .87831 L
s
.34501 .90852 m
.29982 .88515 L
s
.34501 .90852 m
.38909 .9283 L
s
.34501 .90852 m
.3775 .93739 L
s
.33369 .91422 m
.32435 .91731 L
s
.33369 .91422 m
.29982 .88515 L
s
.33369 .91422 m
.28821 .88729 L
s
.33369 .91422 m
.3775 .93739 L
s
.33369 .91422 m
.36941 .94232 L
s
.32435 .91731 m
.32029 .91634 L
s
.32435 .91731 m
.28821 .88729 L
s
.32435 .91731 m
.28112 .88377 L
s
.32435 .91731 m
.36941 .94232 L
s
.32435 .91731 m
.36189 .94691 L
s
.32029 .91634 m
.31987 .90847 L
s
.32029 .91634 m
.28112 .88377 L
s
.32029 .91634 m
.27845 .87548 L
s
.32029 .91634 m
.36189 .94691 L
s
.32029 .91634 m
.362 .94486 L
s
.31987 .90847 m
.27845 .87548 L
s
.31987 .90847 m
.36692 .94385 L
s
.31987 .90847 m
.362 .94486 L
s
.07163 .58537 m
.10141 .62552 L
s
.07163 .58537 m
.08672 .61132 L
s
.10141 .62552 m
.13627 .661 L
s
.10141 .62552 m
.08672 .61132 L
s
.10141 .62552 m
.11766 .65243 L
s
.13627 .661 m
.1737 .69303 L
s
.13627 .661 m
.11766 .65243 L
s
.13627 .661 m
.1527 .68908 L
s
.1737 .69303 m
.21426 .72166 L
s
.1737 .69303 m
.1527 .68908 L
s
.1737 .69303 m
.19053 .72139 L
s
.21426 .72166 m
.25696 .74606 L
s
.21426 .72166 m
.19053 .72139 L
s
.21426 .72166 m
.23093 .75002 L
s
.25696 .74606 m
.3016 .76632 L
s
.25696 .74606 m
.23093 .75002 L
s
.25696 .74606 m
.27361 .77419 L
s
.3016 .76632 m
.34605 .78423 L
s
.3016 .76632 m
.27361 .77419 L
s
.3016 .76632 m
.31669 .79575 L
s
.34605 .78423 m
.38838 .80151 L
s
.34605 .78423 m
.31669 .79575 L
s
.34605 .78423 m
.36005 .81384 L
s
.38838 .80151 m
.43272 .80958 L
s
.38838 .80151 m
.36005 .81384 L
s
.38838 .80151 m
.40241 .82874 L
s
.43272 .80958 m
.40241 .82874 L
s
.08672 .61132 m
.11766 .65243 L
s
.08672 .61132 m
.10336 .64049 L
s
.11766 .65243 m
.1527 .68908 L
s
.11766 .65243 m
.10336 .64049 L
s
.11766 .65243 m
.13389 .68269 L
s
.1527 .68908 m
.19053 .72139 L
s
.1527 .68908 m
.13389 .68269 L
s
.1527 .68908 m
.16862 .71999 L
s
.19053 .72139 m
.23093 .75002 L
s
.19053 .72139 m
.16862 .71999 L
s
.19053 .72139 m
.2078 .75348 L
s
.23093 .75002 m
.27361 .77419 L
s
.23093 .75002 m
.2078 .75348 L
s
.23093 .75002 m
.24852 .78163 L
s
.27361 .77419 m
.31669 .79575 L
s
.27361 .77419 m
.24852 .78163 L
s
.27361 .77419 m
.29046 .80605 L
s
.31669 .79575 m
.36005 .81384 L
s
.31669 .79575 m
.29046 .80605 L
s
.31669 .79575 m
.33373 .82696 L
s
.36005 .81384 m
.40241 .82874 L
s
.36005 .81384 m
.33373 .82696 L
s
.36005 .81384 m
.37679 .8448 L
s
.40241 .82874 m
.37679 .8448 L
s
.10336 .64049 m
.13389 .68269 L
s
.10336 .64049 m
.12032 .67246 L
s
.13389 .68269 m
.16862 .71999 L
s
.13389 .68269 m
.12032 .67246 L
s
.13389 .68269 m
.15127 .71485 L
s
.16862 .71999 m
.2078 .75348 L
s
.16862 .71999 m
.15127 .71485 L
s
.16862 .71999 m
.18629 .75276 L
s
.2078 .75348 m
.24852 .78163 L
s
.2078 .75348 m
.18629 .75276 L
s
.2078 .75348 m
.22579 .78518 L
s
.24852 .78163 m
.29046 .80605 L
s
.24852 .78163 m
.22579 .78518 L
s
.24852 .78163 m
.26759 .81431 L
s
.29046 .80605 m
.33373 .82696 L
s
.29046 .80605 m
.26759 .81431 L
s
.29046 .80605 m
.31032 .83893 L
s
.33373 .82696 m
.37679 .8448 L
s
.33373 .82696 m
.31032 .83893 L
s
.33373 .82696 m
.35323 .85837 L
s
.37679 .8448 m
.35323 .85837 L
s
.12032 .67246 m
.15127 .71485 L
s
.12032 .67246 m
.13836 .70596 L
s
.15127 .71485 m
.18629 .75276 L
s
.15127 .71485 m
.13836 .70596 L
s
.15127 .71485 m
.16989 .74956 L
s
.18629 .75276 m
.22579 .78518 L
s
.18629 .75276 m
.16989 .74956 L
s
.18629 .75276 m
.20657 .78615 L
s
.22579 .78518 m
.26759 .81431 L
s
.22579 .78518 m
.20657 .78615 L
s
.22579 .78518 m
.24681 .81977 L
s
.26759 .81431 m
.31032 .83893 L
s
.26759 .81431 m
.24681 .81977 L
s
.26759 .81431 m
.2892 .84684 L
s
.31032 .83893 m
.35323 .85837 L
s
.31032 .83893 m
.2892 .84684 L
s
.31032 .83893 m
.33294 .87021 L
s
.35323 .85837 m
.33294 .87021 L
s
.13836 .70596 m
.16989 .74956 L
s
.13836 .70596 m
.16006 .74031 L
s
.16989 .74956 m
.20657 .78615 L
s
.16989 .74956 m
.16006 .74031 L
s
.16989 .74956 m
.19239 .78358 L
s
.20657 .78615 m
.24681 .81977 L
s
.20657 .78615 m
.19239 .78358 L
s
.20657 .78615 m
.22979 .82057 L
s
.24681 .81977 m
.2892 .84684 L
s
.24681 .81977 m
.22979 .82057 L
s
.24681 .81977 m
.27155 .85219 L
s
.2892 .84684 m
.33294 .87021 L
s
.2892 .84684 m
.27155 .85219 L
s
.2892 .84684 m
.31479 .87831 L
s
.33294 .87021 m
.31479 .87831 L
s
.16006 .74031 m
.19239 .78358 L
s
.16006 .74031 m
.18457 .77659 L
s
.19239 .78358 m
.22979 .82057 L
s
.19239 .78358 m
.18457 .77659 L
s
.19239 .78358 m
.21765 .81848 L
s
.22979 .82057 m
.27155 .85219 L
s
.22979 .82057 m
.21765 .81848 L
s
.22979 .82057 m
.25775 .85557 L
s
.27155 .85219 m
.31479 .87831 L
s
.27155 .85219 m
.25775 .85557 L
s
.27155 .85219 m
.29982 .88515 L
s
.31479 .87831 m
.29982 .88515 L
s
.18457 .77659 m
.21765 .81848 L
s
.18457 .77659 m
.21197 .80904 L
s
.21765 .81848 m
.25775 .85557 L
s
.21765 .81848 m
.21197 .80904 L
s
.21765 .81848 m
.24687 .85146 L
s
.25775 .85557 m
.29982 .88515 L
s
.25775 .85557 m
.24687 .85146 L
s
.25775 .85557 m
.28821 .88729 L
s
.29982 .88515 m
.28821 .88729 L
s
.21197 .80904 m
.24687 .85146 L
s
.21197 .80904 m
.24381 .84248 L
s
.24687 .85146 m
.28821 .88729 L
s
.24687 .85146 m
.24381 .84248 L
s
.24687 .85146 m
.28112 .88377 L
s
.28821 .88729 m
.28112 .88377 L
s
.24381 .84248 m
.28112 .88377 L
s
.24381 .84248 m
.27845 .87548 L
s
.28112 .88377 m
.27845 .87548 L
s
.49353 .8291 m
.50876 .85323 L
s
.49353 .8291 m
.47818 .84817 L
s
.50876 .85323 m
.52639 .87948 L
s
.50876 .85323 m
.47818 .84817 L
s
.50876 .85323 m
.49627 .87391 L
s
.52639 .87948 m
.54369 .90772 L
s
.52639 .87948 m
.49627 .87391 L
s
.52639 .87948 m
.51554 .90085 L
s
.54369 .90772 m
.56563 .93325 L
s
.54369 .90772 m
.51554 .90085 L
s
.54369 .90772 m
.53824 .92661 L
s
.56563 .93325 m
.58984 .95736 L
s
.56563 .93325 m
.53824 .92661 L
s
.56563 .93325 m
.56416 .95039 L
s
.58984 .95736 m
.61904 .97713 L
s
.58984 .95736 m
.56416 .95039 L
s
.58984 .95736 m
.5925 .97251 L
s
.61904 .97713 m
.65266 .9933 L
s
.61904 .97713 m
.5925 .97251 L
s
.61904 .97713 m
.62601 .98839 L
s
.65266 .9933 m
.69155 1.00031 L
s
.65266 .9933 m
.62601 .98839 L
s
.65266 .9933 m
.66308 .99967 L
s
.69155 1.00031 m
.73375 .99595 L
s
.69155 1.00031 m
.66308 .99967 L
s
.69155 1.00031 m
.7041 1.00262 L
s
.73375 .99595 m
.77505 .97554 L
s
.73375 .99595 m
.7041 1.00262 L
s
.73375 .99595 m
.74677 .99308 L
s
.77505 .97554 m
.81248 .94172 L
s
.77505 .97554 m
.78816 .96792 L
s
.77505 .97554 m
.74677 .99308 L
s
.81248 .94172 m
.78816 .96792 L
s
.81248 .94172 m
.82525 .93575 L
s
.81248 .94172 m
.84616 .89586 L
s
.78816 .96792 m
.75778 .98737 L
s
.78816 .96792 m
.74677 .99308 L
s
.78816 .96792 m
.82525 .93575 L
s
.78816 .96792 m
.79756 .96372 L
s
.75778 .98737 m
.72201 1.00002 L
s
.75778 .98737 m
.74677 .99308 L
s
.75778 .98737 m
.71363 1.00406 L
s
.75778 .98737 m
.76406 .98415 L
s
.75778 .98737 m
.79756 .96372 L
s
.72201 1.00002 m
.68108 1.00462 L
s
.72201 1.00002 m
.71363 1.00406 L
s
.72201 1.00002 m
.67616 1.00909 L
s
.72201 1.00002 m
.72546 .99478 L
s
.72201 1.00002 m
.76406 .98415 L
s
.68108 1.00462 m
.63794 1.00698 L
s
.68108 1.00462 m
.67616 1.00909 L
s
.68108 1.00462 m
.63612 1.00976 L
s
.68108 1.00462 m
.6825 .99811 L
s
.68108 1.00462 m
.72546 .99478 L
s
.63794 1.00698 m
.59137 1.00727 L
s
.63794 1.00698 m
.63612 1.00976 L
s
.63794 1.00698 m
.59167 1.00916 L
s
.63794 1.00698 m
.63792 1.00202 L
s
.63794 1.00698 m
.6825 .99811 L
s
.59137 1.00727 m
.54504 1.00818 L
s
.59137 1.00727 m
.59167 1.00916 L
s
.59137 1.00727 m
.5452 1.0061 L
s
.59137 1.00727 m
.59418 1.00729 L
s
.59137 1.00727 m
.63792 1.00202 L
s
.54504 1.00818 m
.49979 1.00522 L
s
.54504 1.00818 m
.5452 1.0061 L
s
.54504 1.00818 m
.49815 1.00156 L
s
.54504 1.00818 m
.54967 1.0131 L
s
.54504 1.00818 m
.59418 1.00729 L
s
.49979 1.00522 m
.45449 .99427 L
s
.49979 1.00522 m
.49815 1.00156 L
s
.49979 1.00522 m
.45115 .98934 L
s
.49979 1.00522 m
.50451 1.01016 L
s
.49979 1.00522 m
.54967 1.0131 L
s
.45449 .99427 m
.40934 .97264 L
s
.45449 .99427 m
.45115 .98934 L
s
.45449 .99427 m
.40443 .97287 L
s
.45449 .99427 m
.46103 .99974 L
s
.45449 .99427 m
.50451 1.01016 L
s
.40934 .97264 m
.36692 .94385 L
s
.40934 .97264 m
.40443 .97287 L
s
.40934 .97264 m
.362 .94486 L
s
.40934 .97264 m
.42017 .97997 L
s
.40934 .97264 m
.46103 .99974 L
s
.36692 .94385 m
.362 .94486 L
s
.36692 .94385 m
.383 .95302 L
s
.36692 .94385 m
.42017 .97997 L
s
.47818 .84817 m
.49627 .87391 L
s
.47818 .84817 m
.45931 .86721 L
s
.49627 .87391 m
.51554 .90085 L
s
.49627 .87391 m
.45931 .86721 L
s
.49627 .87391 m
.47939 .89441 L
s
.51554 .90085 m
.53824 .92661 L
s
.51554 .90085 m
.47939 .89441 L
s
.51554 .90085 m
.50301 .92037 L
s
.53824 .92661 m
.56416 .95039 L
s
.53824 .92661 m
.50301 .92037 L
s
.53824 .92661 m
.53071 .94404 L
s
.56416 .95039 m
.5925 .97251 L
s
.56416 .95039 m
.53071 .94404 L
s
.56416 .95039 m
.56027 .96636 L
s
.5925 .97251 m
.62601 .98839 L
s
.5925 .97251 m
.56027 .96636 L
s
.5925 .97251 m
.59298 .98481 L
s
.62601 .98839 m
.66308 .99967 L
s
.62601 .98839 m
.59298 .98481 L
s
.62601 .98839 m
.6301 .99738 L
s
.66308 .99967 m
.7041 1.00262 L
s
.66308 .99967 m
.6301 .99738 L
s
.66308 .99967 m
.67038 1.00478 L
s
.7041 1.00262 m
.74677 .99308 L
s
.7041 1.00262 m
.67038 1.00478 L
s
.7041 1.00262 m
.71363 1.00406 L
s
.74677 .99308 m
.71363 1.00406 L
s
.45931 .86721 m
.47939 .89441 L
s
.45931 .86721 m
.4394 .88595 L
s
.47939 .89441 m
.50301 .92037 L
s
.47939 .89441 m
.4394 .88595 L
s
.47939 .89441 m
.46371 .91366 L
s
.50301 .92037 m
.53071 .94404 L
s
.50301 .92037 m
.46371 .91366 L
s
.50301 .92037 m
.49182 .93805 L
s
.53071 .94404 m
.56027 .96636 L
s
.53071 .94404 m
.49182 .93805 L
s
.53071 .94404 m
.52301 .95984 L
s
.56027 .96636 m
.59298 .98481 L
s
.56027 .96636 m
.52301 .95984 L
s
.56027 .96636 m
.55599 .9803 L
s
.59298 .98481 m
.6301 .99738 L
s
.59298 .98481 m
.55599 .9803 L
s
.59298 .98481 m
.59311 .99502 L
s
.6301 .99738 m
.67038 1.00478 L
s
.6301 .99738 m
.59311 .99502 L
s
.6301 .99738 m
.63248 1.00613 L
s
.67038 1.00478 m
.71363 1.00406 L
s
.67038 1.00478 m
.63248 1.00613 L
s
.67038 1.00478 m
.67616 1.00909 L
s
.71363 1.00406 m
.67616 1.00909 L
s
.4394 .88595 m
.46371 .91366 L
s
.4394 .88595 m
.4209 .90262 L
s
.46371 .91366 m
.49182 .93805 L
s
.46371 .91366 m
.4209 .90262 L
s
.46371 .91366 m
.44902 .92915 L
s
.49182 .93805 m
.52301 .95984 L
s
.49182 .93805 m
.44902 .92915 L
s
.49182 .93805 m
.48028 .95329 L
s
.52301 .95984 m
.55599 .9803 L
s
.52301 .95984 m
.48028 .95329 L
s
.52301 .95984 m
.51411 .97456 L
s
.55599 .9803 m
.59311 .99502 L
s
.55599 .9803 m
.51411 .97456 L
s
.55599 .9803 m
.55208 .9911 L
s
.59311 .99502 m
.63248 1.00613 L
s
.59311 .99502 m
.55208 .9911 L
s
.59311 .99502 m
.59257 1.00252 L
s
.63248 1.00613 m
.67616 1.00909 L
s
.63248 1.00613 m
.59257 1.00252 L
s
.63248 1.00613 m
.63612 1.00976 L
s
.67616 1.00909 m
.63612 1.00976 L
s
.4209 .90262 m
.44902 .92915 L
s
.4209 .90262 m
.40429 .91675 L
s
.44902 .92915 m
.48028 .95329 L
s
.44902 .92915 m
.40429 .91675 L
s
.44902 .92915 m
.43479 .94332 L
s
.48028 .95329 m
.51411 .97456 L
s
.48028 .95329 m
.43479 .94332 L
s
.48028 .95329 m
.46951 .96575 L
s
.51411 .97456 m
.55208 .9911 L
s
.51411 .97456 m
.46951 .96575 L
s
.51411 .97456 m
.50797 .98452 L
s
.55208 .9911 m
.59257 1.00252 L
s
.55208 .9911 m
.50797 .98452 L
s
.55208 .9911 m
.54838 1.00011 L
s
.59257 1.00252 m
.63612 1.00976 L
s
.59257 1.00252 m
.54838 1.00011 L
s
.59257 1.00252 m
.59167 1.00916 L
s
.63612 1.00976 m
.59167 1.00916 L
s
.40429 .91675 m
.43479 .94332 L
s
.40429 .91675 m
.38909 .9283 L
s
.43479 .94332 m
.46951 .96575 L
s
.43479 .94332 m
.38909 .9283 L
s
.43479 .94332 m
.42364 .95435 L
s
.46951 .96575 m
.50797 .98452 L
s
.46951 .96575 m
.42364 .95435 L
s
.46951 .96575 m
.46223 .9751 L
s
.50797 .98452 m
.54838 1.00011 L
s
.50797 .98452 m
.46223 .9751 L
s
.50797 .98452 m
.50289 .99392 L
s
.54838 1.00011 m
.59167 1.00916 L
s
.54838 1.00011 m
.50289 .99392 L
s
.54838 1.00011 m
.5452 1.0061 L
s
.59167 1.00916 m
.5452 1.0061 L
s
.38909 .9283 m
.42364 .95435 L
s
.38909 .9283 m
.3775 .93739 L
s
.42364 .95435 m
.46223 .9751 L
s
.42364 .95435 m
.3775 .93739 L
s
.42364 .95435 m
.41477 .96212 L
s
.46223 .9751 m
.50289 .99392 L
s
.46223 .9751 m
.41477 .96212 L
s
.46223 .9751 m
.45596 .98305 L
s
.50289 .99392 m
.5452 1.0061 L
s
.50289 .99392 m
.45596 .98305 L
s
.50289 .99392 m
.49815 1.00156 L
s
.5452 1.0061 m
.49815 1.00156 L
s
.3775 .93739 m
.41477 .96212 L
s
.3775 .93739 m
.36941 .94232 L
s
.41477 .96212 m
.45596 .98305 L
s
.41477 .96212 m
.36941 .94232 L
s
.41477 .96212 m
.40811 .9679 L
s
.45596 .98305 m
.49815 1.00156 L
s
.45596 .98305 m
.40811 .9679 L
s
.45596 .98305 m
.45115 .98934 L
s
.49815 1.00156 m
.45115 .98934 L
s
.36941 .94232 m
.40811 .9679 L
s
.36941 .94232 m
.36189 .94691 L
s
.40811 .9679 m
.45115 .98934 L
s
.40811 .9679 m
.36189 .94691 L
s
.40811 .9679 m
.40443 .97287 L
s
.45115 .98934 m
.40443 .97287 L
s
.36189 .94691 m
.40443 .97287 L
s
.36189 .94691 m
.362 .94486 L
s
.40443 .97287 m
.362 .94486 L
s
.82525 .93575 m
.83508 .92901 L
s
.82525 .93575 m
.79756 .96372 L
s
.82525 .93575 m
.84616 .89586 L
s
.82525 .93575 m
.85977 .91242 L
s
.83508 .92901 m
.83872 .93511 L
s
.83508 .92901 m
.79756 .96372 L
s
.83508 .92901 m
.80356 .96069 L
s
.83508 .92901 m
.86814 .91064 L
s
.83508 .92901 m
.85977 .91242 L
s
.83872 .93511 m
.83388 .92993 L
s
.83872 .93511 m
.80356 .96069 L
s
.83872 .93511 m
.80328 .95642 L
s
.83872 .93511 m
.86778 .91475 L
s
.83872 .93511 m
.86814 .91064 L
s
.83388 .92993 m
.82627 .92534 L
s
.83388 .92993 m
.80328 .95642 L
s
.83388 .92993 m
.79889 .94979 L
s
.83388 .92993 m
.85871 .90308 L
s
.83388 .92993 m
.86778 .91475 L
s
.82627 .92534 m
.81526 .92332 L
s
.82627 .92534 m
.79889 .94979 L
s
.82627 .92534 m
.792 .94849 L
s
.82627 .92534 m
.84686 .90137 L
s
.82627 .92534 m
.85871 .90308 L
s
.81526 .92332 m
.80156 .91971 L
s
.81526 .92332 m
.792 .94849 L
s
.81526 .92332 m
.78351 .95036 L
s
.81526 .92332 m
.83116 .89639 L
s
.81526 .92332 m
.84686 .90137 L
s
.80156 .91971 m
.78545 .91025 L
s
.80156 .91971 m
.78351 .95036 L
s
.80156 .91971 m
.77292 .94552 L
s
.80156 .91971 m
.81242 .88836 L
s
.80156 .91971 m
.83116 .89639 L
s
.78545 .91025 m
.76667 .89817 L
s
.78545 .91025 m
.77292 .94552 L
s
.78545 .91025 m
.7601 .9343 L
s
.78545 .91025 m
.79062 .87792 L
s
.78545 .91025 m
.81242 .88836 L
s
.76667 .89817 m
.74442 .8814 L
s
.76667 .89817 m
.7601 .9343 L
s
.76667 .89817 m
.7456 .91915 L
s
.76667 .89817 m
.76532 .86427 L
s
.76667 .89817 m
.79062 .87792 L
s
.74442 .8814 m
.71867 .86069 L
s
.74442 .8814 m
.7456 .91915 L
s
.74442 .8814 m
.73023 .90204 L
s
.74442 .8814 m
.73669 .84655 L
s
.74442 .8814 m
.76532 .86427 L
s
.71867 .86069 m
.68819 .83251 L
s
.71867 .86069 m
.71241 .87923 L
s
.71867 .86069 m
.73023 .90204 L
s
.71867 .86069 m
.70445 .82531 L
s
.71867 .86069 m
.73669 .84655 L
s
.68819 .83251 m
.71241 .87923 L
s
.68819 .83251 m
.70445 .82531 L
s
.68819 .83251 m
.66823 .79956 L
s
.68819 .83251 m
.64908 .79284 L
s
.71241 .87923 m
.72185 .92074 L
s
.71241 .87923 m
.73023 .90204 L
s
.72185 .92074 m
.71941 .95808 L
s
.72185 .92074 m
.72915 .94046 L
s
.72185 .92074 m
.73023 .90204 L
s
.71941 .95808 m
.70552 .99284 L
s
.71941 .95808 m
.71842 .9763 L
s
.71941 .95808 m
.72915 .94046 L
s
.70552 .99284 m
.68001 1.02391 L
s
.70552 .99284 m
.69784 1.00905 L
s
.70552 .99284 m
.71842 .9763 L
s
.68001 1.02391 m
.64271 1.042 L
s
.68001 1.02391 m
.66522 1.03154 L
s
.68001 1.02391 m
.69784 1.00905 L
s
.64271 1.042 m
.59884 1.04378 L
s
.64271 1.042 m
.62361 1.04146 L
s
.64271 1.042 m
.66522 1.03154 L
s
.59884 1.04378 m
.54858 1.03733 L
s
.59884 1.04378 m
.57729 1.04017 L
s
.59884 1.04378 m
.62361 1.04146 L
s
.54858 1.03733 m
.49548 1.01968 L
s
.54858 1.03733 m
.52739 1.02834 L
s
.54858 1.03733 m
.57729 1.04017 L
s
.49548 1.01968 m
.44066 .99136 L
s
.49548 1.01968 m
.47507 1.00957 L
s
.49548 1.01968 m
.52739 1.02834 L
s
.44066 .99136 m
.383 .95302 L
s
.44066 .99136 m
.42017 .97997 L
s
.44066 .99136 m
.47507 1.00957 L
s
.383 .95302 m
.42017 .97997 L
s
.42017 .97997 m
.46103 .99974 L
s
.42017 .97997 m
.47507 1.00957 L
s
.46103 .99974 m
.50451 1.01016 L
s
.46103 .99974 m
.47507 1.00957 L
s
.46103 .99974 m
.51272 1.01975 L
s
.50451 1.01016 m
.54967 1.0131 L
s
.50451 1.01016 m
.51272 1.01975 L
s
.50451 1.01016 m
.55418 1.02133 L
s
.54967 1.0131 m
.59418 1.00729 L
s
.54967 1.0131 m
.55418 1.02133 L
s
.54967 1.0131 m
.59806 1.01566 L
s
.59418 1.00729 m
.63792 1.00202 L
s
.59418 1.00729 m
.59806 1.01566 L
s
.59418 1.00729 m
.64108 1.0015 L
s
.63792 1.00202 m
.6825 .99811 L
s
.63792 1.00202 m
.64108 1.0015 L
s
.63792 1.00202 m
.68392 .9886 L
s
.6825 .99811 m
.72546 .99478 L
s
.6825 .99811 m
.68392 .9886 L
s
.6825 .99811 m
.72602 .98546 L
s
.72546 .99478 m
.76406 .98415 L
s
.72546 .99478 m
.72602 .98546 L
s
.72546 .99478 m
.76655 .97757 L
s
.76406 .98415 m
.79756 .96372 L
s
.76406 .98415 m
.76655 .97757 L
s
.76406 .98415 m
.80356 .96069 L
s
.79756 .96372 m
.80356 .96069 L
s
.47507 1.00957 m
.51272 1.01975 L
s
.47507 1.00957 m
.52739 1.02834 L
s
.51272 1.01975 m
.55418 1.02133 L
s
.51272 1.01975 m
.52739 1.02834 L
s
.51272 1.01975 m
.56326 1.03093 L
s
.55418 1.02133 m
.59806 1.01566 L
s
.55418 1.02133 m
.56326 1.03093 L
s
.55418 1.02133 m
.60237 1.02506 L
s
.59806 1.01566 m
.64108 1.0015 L
s
.59806 1.01566 m
.60237 1.02506 L
s
.59806 1.01566 m
.64373 1.01112 L
s
.64108 1.0015 m
.68392 .9886 L
s
.64108 1.0015 m
.64373 1.01112 L
s
.64108 1.0015 m
.68431 .98768 L
s
.68392 .9886 m
.72602 .98546 L
s
.68392 .9886 m
.68431 .98768 L
s
.68392 .9886 m
.72502 .97679 L
s
.72602 .98546 m
.76655 .97757 L
s
.72602 .98546 m
.72502 .97679 L
s
.72602 .98546 m
.76513 .96793 L
s
.76655 .97757 m
.80356 .96069 L
s
.76655 .97757 m
.76513 .96793 L
s
.76655 .97757 m
.80328 .95642 L
s
.80356 .96069 m
.80328 .95642 L
s
.52739 1.02834 m
.56326 1.03093 L
s
.52739 1.02834 m
.57729 1.04017 L
s
.56326 1.03093 m
.60237 1.02506 L
s
.56326 1.03093 m
.57729 1.04017 L
s
.56326 1.03093 m
.61091 1.03462 L
s
.60237 1.02506 m
.64373 1.01112 L
s
.60237 1.02506 m
.61091 1.03462 L
s
.60237 1.02506 m
.64693 1.02296 L
s
.64373 1.01112 m
.68431 .98768 L
s
.64373 1.01112 m
.64693 1.02296 L
s
.64373 1.01112 m
.68498 1.00442 L
s
.68431 .98768 m
.72502 .97679 L
s
.68431 .98768 m
.68498 1.00442 L
s
.68431 .98768 m
.72295 .98245 L
s
.72502 .97679 m
.76513 .96793 L
s
.72502 .97679 m
.72295 .98245 L
s
.72502 .97679 m
.76108 .96008 L
s
.76513 .96793 m
.80328 .95642 L
s
.76513 .96793 m
.76108 .96008 L
s
.76513 .96793 m
.79889 .94979 L
s
.80328 .95642 m
.79889 .94979 L
s
.57729 1.04017 m
.61091 1.03462 L
s
.57729 1.04017 m
.62361 1.04146 L
s
.61091 1.03462 m
.64693 1.02296 L
s
.61091 1.03462 m
.62361 1.04146 L
s
.61091 1.03462 m
.65413 1.03109 L
s
.64693 1.02296 m
.68498 1.00442 L
s
.64693 1.02296 m
.65413 1.03109 L
s
.64693 1.02296 m
.68686 1.0144 L
s
.68498 1.00442 m
.72295 .98245 L
s
.68498 1.00442 m
.68686 1.0144 L
s
.68498 1.00442 m
.72162 .99327 L
s
.72295 .98245 m
.76108 .96008 L
s
.72295 .98245 m
.72162 .99327 L
s
.72295 .98245 m
.75686 .97085 L
s
.76108 .96008 m
.79889 .94979 L
s
.76108 .96008 m
.75686 .97085 L
s
.76108 .96008 m
.792 .94849 L
s
.79889 .94979 m
.792 .94849 L
s
.62361 1.04146 m
.65413 1.03109 L
s
.62361 1.04146 m
.66522 1.03154 L
s
.65413 1.03109 m
.68686 1.0144 L
s
.65413 1.03109 m
.66522 1.03154 L
s
.65413 1.03109 m
.69172 1.01607 L
s
.68686 1.0144 m
.72162 .99327 L
s
.68686 1.0144 m
.69172 1.01607 L
s
.68686 1.0144 m
.71938 .996 L
s
.72162 .99327 m
.75686 .97085 L
s
.72162 .99327 m
.71938 .996 L
s
.72162 .99327 m
.75134 .97426 L
s
.75686 .97085 m
.792 .94849 L
s
.75686 .97085 m
.75134 .97426 L
s
.75686 .97085 m
.78351 .95036 L
s
.792 .94849 m
.78351 .95036 L
s
.66522 1.03154 m
.69172 1.01607 L
s
.66522 1.03154 m
.69784 1.00905 L
s
.69172 1.01607 m
.71938 .996 L
s
.69172 1.01607 m
.69784 1.00905 L
s
.69172 1.01607 m
.71887 .98824 L
s
.71938 .996 m
.75134 .97426 L
s
.71938 .996 m
.71887 .98824 L
s
.71938 .996 m
.74441 .96733 L
s
.75134 .97426 m
.78351 .95036 L
s
.75134 .97426 m
.74441 .96733 L
s
.75134 .97426 m
.77292 .94552 L
s
.78351 .95036 m
.77292 .94552 L
s
.69784 1.00905 m
.71887 .98824 L
s
.69784 1.00905 m
.71842 .9763 L
s
.71887 .98824 m
.74441 .96733 L
s
.71887 .98824 m
.71842 .9763 L
s
.71887 .98824 m
.73722 .95584 L
s
.74441 .96733 m
.77292 .94552 L
s
.74441 .96733 m
.73722 .95584 L
s
.74441 .96733 m
.7601 .9343 L
s
.77292 .94552 m
.7601 .9343 L
s
.71842 .9763 m
.73722 .95584 L
s
.71842 .9763 m
.72915 .94046 L
s
.73722 .95584 m
.7601 .9343 L
s
.73722 .95584 m
.72915 .94046 L
s
.73722 .95584 m
.7456 .91915 L
s
.7601 .9343 m
.7456 .91915 L
s
.72915 .94046 m
.7456 .91915 L
s
.72915 .94046 m
.73023 .90204 L
s
.7456 .91915 m
.73023 .90204 L
s
.84616 .89586 m
.88162 .89248 L
s
.84616 .89586 m
.85977 .91242 L
s
.88162 .89248 m
.91407 .8858 L
s
.88162 .89248 m
.85977 .91242 L
s
.88162 .89248 m
.89319 .89876 L
s
.91407 .8858 m
.94185 .87456 L
s
.91407 .8858 m
.89319 .89876 L
s
.91407 .8858 m
.92265 .88726 L
s
.94185 .87456 m
.96164 .85433 L
s
.94185 .87456 m
.92265 .88726 L
s
.94185 .87456 m
.94357 .86774 L
s
.96164 .85433 m
.97308 .83023 L
s
.96164 .85433 m
.94357 .86774 L
s
.96164 .85433 m
.95685 .84424 L
s
.97308 .83023 m
.97619 .80352 L
s
.97308 .83023 m
.95685 .84424 L
s
.97308 .83023 m
.96314 .81963 L
s
.97619 .80352 m
.97286 .77926 L
s
.97619 .80352 m
.96314 .81963 L
s
.97619 .80352 m
.96327 .7952 L
s
.97286 .77926 m
.96383 .75829 L
s
.97286 .77926 m
.96327 .7952 L
s
.97286 .77926 m
.95716 .77223 L
s
.96383 .75829 m
.94778 .73914 L
s
.96383 .75829 m
.95716 .77223 L
s
.96383 .75829 m
.94347 .75257 L
s
.94778 .73914 m
.92739 .72397 L
s
.94778 .73914 m
.94347 .75257 L
s
.94778 .73914 m
.92573 .73465 L
s
.92739 .72397 m
.90824 .71396 L
s
.92739 .72397 m
.90048 .72037 L
s
.92739 .72397 m
.92573 .73465 L
s
.90824 .71396 m
.90048 .72037 L
s
.90824 .71396 m
.88349 .71474 L
s
.90048 .72037 m
.89209 .72977 L
s
.90048 .72037 m
.92573 .73465 L
s
.90048 .72037 m
.88349 .71474 L
s
.90048 .72037 m
.86993 .72015 L
s
.89209 .72977 m
.87645 .7366 L
s
.89209 .72977 m
.91397 .74461 L
s
.89209 .72977 m
.92573 .73465 L
s
.89209 .72977 m
.85481 .72672 L
s
.89209 .72977 m
.86993 .72015 L
s
.87645 .7366 m
.85782 .74381 L
s
.87645 .7366 m
.89635 .75271 L
s
.87645 .7366 m
.91397 .74461 L
s
.87645 .7366 m
.83774 .7333 L
s
.87645 .7366 m
.85481 .72672 L
s
.85782 .74381 m
.83555 .75019 L
s
.85782 .74381 m
.87466 .75981 L
s
.85782 .74381 m
.89635 .75271 L
s
.85782 .74381 m
.81696 .73817 L
s
.85782 .74381 m
.83774 .7333 L
s
.83555 .75019 m
.81203 .75775 L
s
.83555 .75019 m
.85101 .76879 L
s
.83555 .75019 m
.87466 .75981 L
s
.83555 .75019 m
.79468 .7435 L
s
.83555 .75019 m
.81696 .73817 L
s
.81203 .75775 m
.7899 .77034 L
s
.81203 .75775 m
.82786 .78253 L
s
.81203 .75775 m
.85101 .76879 L
s
.81203 .75775 m
.77324 .75257 L
s
.81203 .75775 m
.79468 .7435 L
s
.7899 .77034 m
.76842 .78553 L
s
.7899 .77034 m
.80456 .79788 L
s
.7899 .77034 m
.82786 .78253 L
s
.7899 .77034 m
.75201 .76319 L
s
.7899 .77034 m
.77324 .75257 L
s
.76842 .78553 m
.7454 .79849 L
s
.76842 .78553 m
.78109 .81488 L
s
.76842 .78553 m
.80456 .79788 L
s
.76842 .78553 m
.73139 .77538 L
s
.76842 .78553 m
.75201 .76319 L
s
.7454 .79849 m
.72276 .80983 L
s
.7454 .79849 m
.75778 .83069 L
s
.7454 .79849 m
.78109 .81488 L
s
.7454 .79849 m
.70847 .78412 L
s
.7454 .79849 m
.73139 .77538 L
s
.72276 .80983 m
.70445 .82531 L
s
.72276 .80983 m
.73669 .84655 L
s
.72276 .80983 m
.75778 .83069 L
s
.72276 .80983 m
.68784 .79432 L
s
.72276 .80983 m
.70847 .78412 L
s
.70445 .82531 m
.73669 .84655 L
s
.70445 .82531 m
.66823 .79956 L
s
.70445 .82531 m
.68784 .79432 L
s
.73669 .84655 m
.76532 .86427 L
s
.73669 .84655 m
.75778 .83069 L
s
.76532 .86427 m
.79062 .87792 L
s
.76532 .86427 m
.75778 .83069 L
s
.76532 .86427 m
.78859 .84551 L
s
.79062 .87792 m
.81242 .88836 L
s
.79062 .87792 m
.78859 .84551 L
s
.79062 .87792 m
.81588 .85687 L
s
.81242 .88836 m
.83116 .89639 L
s
.81242 .88836 m
.81588 .85687 L
s
.81242 .88836 m
.83982 .86613 L
s
.83116 .89639 m
.84686 .90137 L
s
.83116 .89639 m
.83982 .86613 L
s
.83116 .89639 m
.86074 .87514 L
s
.84686 .90137 m
.85871 .90308 L
s
.84686 .90137 m
.86074 .87514 L
s
.84686 .90137 m
.87829 .88358 L
s
.85871 .90308 m
.86778 .91475 L
s
.85871 .90308 m
.87829 .88358 L
s
.85871 .90308 m
.89079 .89199 L
s
.86778 .91475 m
.86814 .91064 L
s
.86778 .91475 m
.89079 .89199 L
s
.86778 .91475 m
.89758 .89709 L
s
.86814 .91064 m
.85977 .91242 L
s
.86814 .91064 m
.89758 .89709 L
s
.86814 .91064 m
.89319 .89876 L
s
.85977 .91242 m
.89319 .89876 L
s
.75778 .83069 m
.78859 .84551 L
s
.75778 .83069 m
.78109 .81488 L
s
.78859 .84551 m
.81588 .85687 L
s
.78859 .84551 m
.78109 .81488 L
s
.78859 .84551 m
.81292 .8264 L
s
.81588 .85687 m
.83982 .86613 L
s
.81588 .85687 m
.81292 .8264 L
s
.81588 .85687 m
.84159 .83605 L
s
.83982 .86613 m
.86074 .87514 L
s
.83982 .86613 m
.84159 .83605 L
s
.83982 .86613 m
.86731 .8461 L
s
.86074 .87514 m
.87829 .88358 L
s
.86074 .87514 m
.86731 .8461 L
s
.86074 .87514 m
.88944 .85672 L
s
.87829 .88358 m
.89079 .89199 L
s
.87829 .88358 m
.88944 .85672 L
s
.87829 .88358 m
.90703 .86685 L
s
.89079 .89199 m
.89758 .89709 L
s
.89079 .89199 m
.90703 .86685 L
s
.89079 .89199 m
.91899 .87723 L
s
.89758 .89709 m
.89319 .89876 L
s
.89758 .89709 m
.91899 .87723 L
s
.89758 .89709 m
.92265 .88726 L
s
.89319 .89876 m
.92265 .88726 L
s
.78109 .81488 m
.81292 .8264 L
s
.78109 .81488 m
.80456 .79788 L
s
.81292 .8264 m
.84159 .83605 L
s
.81292 .8264 m
.80456 .79788 L
s
.81292 .8264 m
.8377 .80822 L
s
.84159 .83605 m
.86731 .8461 L
s
.84159 .83605 m
.8377 .80822 L
s
.84159 .83605 m
.86775 .81839 L
s
.86731 .8461 m
.88944 .85672 L
s
.86731 .8461 m
.86775 .81839 L
s
.86731 .8461 m
.89422 .82902 L
s
.88944 .85672 m
.90703 .86685 L
s
.88944 .85672 m
.89422 .82902 L
s
.88944 .85672 m
.91637 .83991 L
s
.90703 .86685 m
.91899 .87723 L
s
.90703 .86685 m
.91637 .83991 L
s
.90703 .86685 m
.93344 .85277 L
s
.91899 .87723 m
.92265 .88726 L
s
.91899 .87723 m
.93344 .85277 L
s
.91899 .87723 m
.94357 .86774 L
s
.92265 .88726 m
.94357 .86774 L
s
.80456 .79788 m
.8377 .80822 L
s
.80456 .79788 m
.82786 .78253 L
s
.8377 .80822 m
.86775 .81839 L
s
.8377 .80822 m
.82786 .78253 L
s
.8377 .80822 m
.86148 .79061 L
s
.86775 .81839 m
.89422 .82902 L
s
.86775 .81839 m
.86148 .79061 L
s
.86775 .81839 m
.89304 .80305 L
s
.89422 .82902 m
.91637 .83991 L
s
.89422 .82902 m
.89304 .80305 L
s
.89422 .82902 m
.91961 .81363 L
s
.91637 .83991 m
.93344 .85277 L
s
.91637 .83991 m
.91961 .81363 L
s
.91637 .83991 m
.9417 .82904 L
s
.93344 .85277 m
.94357 .86774 L
s
.93344 .85277 m
.9417 .82904 L
s
.93344 .85277 m
.95685 .84424 L
s
.94357 .86774 m
.95685 .84424 L
s
.82786 .78253 m
.86148 .79061 L
s
.82786 .78253 m
.85101 .76879 L
s
.86148 .79061 m
.89304 .80305 L
s
.86148 .79061 m
.85101 .76879 L
s
.86148 .79061 m
.88592 .77884 L
s
.89304 .80305 m
.91961 .81363 L
s
.89304 .80305 m
.88592 .77884 L
s
.89304 .80305 m
.91619 .78759 L
s
.91961 .81363 m
.9417 .82904 L
s
.91961 .81363 m
.91619 .78759 L
s
.91961 .81363 m
.94326 .80469 L
s
.9417 .82904 m
.95685 .84424 L
s
.9417 .82904 m
.94326 .80469 L
s
.9417 .82904 m
.96314 .81963 L
s
.95685 .84424 m
.96314 .81963 L
s
.85101 .76879 m
.88592 .77884 L
s
.85101 .76879 m
.87466 .75981 L
s
.88592 .77884 m
.91619 .78759 L
s
.88592 .77884 m
.87466 .75981 L
s
.88592 .77884 m
.90965 .76982 L
s
.91619 .78759 m
.94326 .80469 L
s
.91619 .78759 m
.90965 .76982 L
s
.91619 .78759 m
.93952 .78196 L
s
.94326 .80469 m
.96314 .81963 L
s
.94326 .80469 m
.93952 .78196 L
s
.94326 .80469 m
.96327 .7952 L
s
.96314 .81963 m
.96327 .7952 L
s
.87466 .75981 m
.90965 .76982 L
s
.87466 .75981 m
.89635 .75271 L
s
.90965 .76982 m
.93952 .78196 L
s
.90965 .76982 m
.89635 .75271 L
s
.90965 .76982 m
.92969 .7622 L
s
.93952 .78196 m
.96327 .7952 L
s
.93952 .78196 m
.92969 .7622 L
s
.93952 .78196 m
.95716 .77223 L
s
.96327 .7952 m
.95716 .77223 L
s
.89635 .75271 m
.92969 .7622 L
s
.89635 .75271 m
.91397 .74461 L
s
.92969 .7622 m
.95716 .77223 L
s
.92969 .7622 m
.91397 .74461 L
s
.92969 .7622 m
.94347 .75257 L
s
.95716 .77223 m
.94347 .75257 L
s
.91397 .74461 m
.94347 .75257 L
s
.91397 .74461 m
.92573 .73465 L
s
.94347 .75257 m
.92573 .73465 L
s
.88349 .71474 m
.84799 .71712 L
s
.88349 .71474 m
.86993 .72015 L
s
.84799 .71712 m
.81047 .72228 L
s
.84799 .71712 m
.86993 .72015 L
s
.84799 .71712 m
.83358 .72238 L
s
.81047 .72228 m
.76777 .73079 L
s
.81047 .72228 m
.83358 .72238 L
s
.81047 .72228 m
.79117 .72685 L
s
.76777 .73079 m
.72398 .74175 L
s
.76777 .73079 m
.79117 .72685 L
s
.76777 .73079 m
.74765 .73495 L
s
.72398 .74175 m
.67803 .75388 L
s
.72398 .74175 m
.74765 .73495 L
s
.72398 .74175 m
.70293 .74535 L
s
.67803 .75388 m
.63131 .76548 L
s
.67803 .75388 m
.70293 .74535 L
s
.67803 .75388 m
.65785 .75654 L
s
.63131 .76548 m
.58118 .77432 L
s
.63131 .76548 m
.65785 .75654 L
s
.63131 .76548 m
.60934 .76665 L
s
.58118 .77432 m
.52711 .78032 L
s
.58118 .77432 m
.60934 .76665 L
s
.58118 .77432 m
.55788 .77394 L
s
.52711 .78032 m
.47326 .78399 L
s
.52711 .78032 m
.55788 .77394 L
s
.52711 .78032 m
.50383 .7785 L
s
.47326 .78399 m
.42385 .78603 L
s
.47326 .78399 m
.50383 .7785 L
s
.47326 .78399 m
.45799 .78015 L
s
.42385 .78603 m
.39312 .78412 L
s
.42385 .78603 m
.41511 .77878 L
s
.42385 .78603 m
.45799 .78015 L
s
.39312 .78412 m
.41511 .77878 L
s
.39312 .78412 m
.38614 .76942 L
s
.39312 .78412 m
.3714 .771 L
s
.41511 .77878 m
.43703 .77132 L
s
.41511 .77878 m
.45799 .78015 L
s
.41511 .77878 m
.38614 .76942 L
s
.41511 .77878 m
.40434 .76315 L
s
.43703 .77132 m
.47081 .76036 L
s
.43703 .77132 m
.48256 .7725 L
s
.43703 .77132 m
.45799 .78015 L
s
.43703 .77132 m
.43466 .75228 L
s
.43703 .77132 m
.40434 .76315 L
s
.47081 .76036 m
.49965 .75048 L
s
.47081 .76036 m
.51428 .76273 L
s
.47081 .76036 m
.48256 .7725 L
s
.47081 .76036 m
.46282 .74257 L
s
.47081 .76036 m
.43466 .75228 L
s
.49965 .75048 m
.5284 .74168 L
s
.49965 .75048 m
.5446 .7528 L
s
.49965 .75048 m
.51428 .76273 L
s
.49965 .75048 m
.49043 .7339 L
s
.49965 .75048 m
.46282 .74257 L
s
.5284 .74168 m
.55598 .7353 L
s
.5284 .74168 m
.57417 .74445 L
s
.5284 .74168 m
.5446 .7528 L
s
.5284 .74168 m
.51698 .72743 L
s
.5284 .74168 m
.49043 .7339 L
s
.55598 .7353 m
.58503 .7333 L
s
.55598 .7353 m
.60326 .73992 L
s
.55598 .7353 m
.57417 .74445 L
s
.55598 .7353 m
.5428 .72437 L
s
.55598 .7353 m
.51698 .72743 L
s
.58503 .7333 m
.60973 .7378 L
s
.58503 .7333 m
.62974 .74183 L
s
.58503 .7333 m
.60326 .73992 L
s
.58503 .7333 m
.56833 .72667 L
s
.58503 .7333 m
.5428 .72437 L
s
.60973 .7378 m
.62887 .74938 L
s
.60973 .7378 m
.65197 .75226 L
s
.60973 .7378 m
.62974 .74183 L
s
.60973 .7378 m
.59049 .73237 L
s
.60973 .7378 m
.56833 .72667 L
s
.62887 .74938 m
.64752 .76998 L
s
.62887 .74938 m
.67003 .7691 L
s
.62887 .74938 m
.65197 .75226 L
s
.62887 .74938 m
.60908 .74747 L
s
.62887 .74938 m
.59049 .73237 L
s
.64752 .76998 m
.66823 .79956 L
s
.64752 .76998 m
.68784 .79432 L
s
.64752 .76998 m
.67003 .7691 L
s
.64752 .76998 m
.62788 .76839 L
s
.64752 .76998 m
.60908 .74747 L
s
.66823 .79956 m
.68784 .79432 L
s
.66823 .79956 m
.64908 .79284 L
s
.66823 .79956 m
.62788 .76839 L
s
.68784 .79432 m
.70847 .78412 L
s
.68784 .79432 m
.67003 .7691 L
s
.70847 .78412 m
.73139 .77538 L
s
.70847 .78412 m
.67003 .7691 L
s
.70847 .78412 m
.69255 .7651 L
s
.73139 .77538 m
.75201 .76319 L
s
.73139 .77538 m
.69255 .7651 L
s
.73139 .77538 m
.71333 .7575 L
s
.75201 .76319 m
.77324 .75257 L
s
.75201 .76319 m
.71333 .7575 L
s
.75201 .76319 m
.73063 .74519 L
s
.77324 .75257 m
.79468 .7435 L
s
.77324 .75257 m
.73063 .74519 L
s
.77324 .75257 m
.75307 .74077 L
s
.79468 .7435 m
.81696 .73817 L
s
.79468 .7435 m
.75307 .74077 L
s
.79468 .7435 m
.77363 .73487 L
s
.81696 .73817 m
.83774 .7333 L
s
.81696 .73817 m
.77363 .73487 L
s
.81696 .73817 m
.79475 .73091 L
s
.83774 .7333 m
.85481 .72672 L
s
.83774 .7333 m
.79475 .73091 L
s
.83774 .7333 m
.81511 .72747 L
s
.85481 .72672 m
.86993 .72015 L
s
.85481 .72672 m
.81511 .72747 L
s
.85481 .72672 m
.83358 .72238 L
s
.86993 .72015 m
.83358 .72238 L
s
.67003 .7691 m
.69255 .7651 L
s
.67003 .7691 m
.65197 .75226 L
s
.69255 .7651 m
.71333 .7575 L
s
.69255 .7651 m
.65197 .75226 L
s
.69255 .7651 m
.67229 .75033 L
s
.71333 .7575 m
.73063 .74519 L
s
.71333 .7575 m
.67229 .75033 L
s
.71333 .7575 m
.69107 .74497 L
s
.73063 .74519 m
.75307 .74077 L
s
.73063 .74519 m
.69107 .74497 L
s
.73063 .74519 m
.70995 .73943 L
s
.75307 .74077 m
.77363 .73487 L
s
.75307 .74077 m
.70995 .73943 L
s
.75307 .74077 m
.72842 .73408 L
s
.77363 .73487 m
.79475 .73091 L
s
.77363 .73487 m
.72842 .73408 L
s
.77363 .73487 m
.75197 .73307 L
s
.79475 .73091 m
.81511 .72747 L
s
.79475 .73091 m
.75197 .73307 L
s
.79475 .73091 m
.77232 .73036 L
s
.81511 .72747 m
.83358 .72238 L
s
.81511 .72747 m
.77232 .73036 L
s
.81511 .72747 m
.79117 .72685 L
s
.83358 .72238 m
.79117 .72685 L
s
.65197 .75226 m
.67229 .75033 L
s
.65197 .75226 m
.62974 .74183 L
s
.67229 .75033 m
.69107 .74497 L
s
.67229 .75033 m
.62974 .74183 L
s
.67229 .75033 m
.64765 .74258 L
s
.69107 .74497 m
.70995 .73943 L
s
.69107 .74497 m
.64765 .74258 L
s
.69107 .74497 m
.66531 .74101 L
s
.70995 .73943 m
.72842 .73408 L
s
.70995 .73943 m
.66531 .74101 L
s
.70995 .73943 m
.68474 .73913 L
s
.72842 .73408 m
.75197 .73307 L
s
.72842 .73408 m
.68474 .73913 L
s
.72842 .73408 m
.70675 .73907 L
s
.75197 .73307 m
.77232 .73036 L
s
.75197 .73307 m
.70675 .73907 L
s
.75197 .73307 m
.72814 .73759 L
s
.77232 .73036 m
.79117 .72685 L
s
.77232 .73036 m
.72814 .73759 L
s
.77232 .73036 m
.74765 .73495 L
s
.79117 .72685 m
.74765 .73495 L
s
.62974 .74183 m
.64765 .74258 L
s
.62974 .74183 m
.60326 .73992 L
s
.64765 .74258 m
.66531 .74101 L
s
.64765 .74258 m
.60326 .73992 L
s
.64765 .74258 m
.61858 .74276 L
s
.66531 .74101 m
.68474 .73913 L
s
.66531 .74101 m
.61858 .74276 L
s
.66531 .74101 m
.63593 .7445 L
s
.68474 .73913 m
.70675 .73907 L
s
.68474 .73913 m
.63593 .7445 L
s
.68474 .73913 m
.6589 .74628 L
s
.70675 .73907 m
.72814 .73759 L
s
.70675 .73907 m
.6589 .74628 L
s
.70675 .73907 m
.68141 .74655 L
s
.72814 .73759 m
.74765 .73495 L
s
.72814 .73759 m
.68141 .74655 L
s
.72814 .73759 m
.70293 .74535 L
s
.74765 .73495 m
.70293 .74535 L
s
.60326 .73992 m
.61858 .74276 L
s
.60326 .73992 m
.57417 .74445 L
s
.61858 .74276 m
.63593 .7445 L
s
.61858 .74276 m
.57417 .74445 L
s
.61858 .74276 m
.59054 .75062 L
s
.63593 .7445 m
.6589 .74628 L
s
.63593 .7445 m
.59054 .75062 L
s
.63593 .7445 m
.60641 .75289 L
s
.6589 .74628 m
.68141 .74655 L
s
.6589 .74628 m
.60641 .75289 L
s
.6589 .74628 m
.63396 .75639 L
s
.68141 .74655 m
.70293 .74535 L
s
.68141 .74655 m
.63396 .75639 L
s
.68141 .74655 m
.65785 .75654 L
s
.70293 .74535 m
.65785 .75654 L
s
.57417 .74445 m
.59054 .75062 L
s
.57417 .74445 m
.5446 .7528 L
s
.59054 .75062 m
.60641 .75289 L
s
.59054 .75062 m
.5446 .7528 L
s
.59054 .75062 m
.5624 .76015 L
s
.60641 .75289 m
.63396 .75639 L
s
.60641 .75289 m
.5624 .76015 L
s
.60641 .75289 m
.58498 .76463 L
s
.63396 .75639 m
.65785 .75654 L
s
.63396 .75639 m
.58498 .76463 L
s
.63396 .75639 m
.60934 .76665 L
s
.65785 .75654 m
.60934 .76665 L
s
.5446 .7528 m
.5624 .76015 L
s
.5446 .7528 m
.51428 .76273 L
s
.5624 .76015 m
.58498 .76463 L
s
.5624 .76015 m
.51428 .76273 L
s
.5624 .76015 m
.53442 .77018 L
s
.58498 .76463 m
.60934 .76665 L
s
.58498 .76463 m
.53442 .77018 L
s
.58498 .76463 m
.55788 .77394 L
s
.60934 .76665 m
.55788 .77394 L
s
.51428 .76273 m
.53442 .77018 L
s
.51428 .76273 m
.48256 .7725 L
s
.53442 .77018 m
.55788 .77394 L
s
.53442 .77018 m
.48256 .7725 L
s
.53442 .77018 m
.50383 .7785 L
s
.55788 .77394 m
.50383 .7785 L
s
.48256 .7725 m
.50383 .7785 L
s
.48256 .7725 m
.45799 .78015 L
s
.50383 .7785 m
.45799 .78015 L
s
.38614 .76942 m
.38043 .74734 L
s
.38614 .76942 m
.40434 .76315 L
s
.38614 .76942 m
.3714 .771 L
s
.38614 .76942 m
.37397 .74907 L
s
.38043 .74734 m
.38101 .7188 L
s
.38043 .74734 m
.40434 .76315 L
s
.38043 .74734 m
.40304 .73907 L
s
.38043 .74734 m
.37745 .72262 L
s
.38043 .74734 m
.37397 .74907 L
s
.38101 .7188 m
.38354 .68675 L
s
.38101 .7188 m
.40304 .73907 L
s
.38101 .7188 m
.40111 .71096 L
s
.38101 .7188 m
.38514 .69252 L
s
.38101 .7188 m
.37745 .72262 L
s
.38354 .68675 m
.3916 .65162 L
s
.38354 .68675 m
.40111 .71096 L
s
.38354 .68675 m
.39665 .68019 L
s
.38354 .68675 m
.39587 .65909 L
s
.38354 .68675 m
.38514 .69252 L
s
.3916 .65162 m
.40416 .61521 L
s
.3916 .65162 m
.39665 .68019 L
s
.3916 .65162 m
.398 .64564 L
s
.3916 .65162 m
.41028 .62322 L
s
.3916 .65162 m
.39587 .65909 L
s
.40416 .61521 m
.416 .57879 L
s
.40416 .61521 m
.398 .64564 L
s
.40416 .61521 m
.40274 .61097 L
s
.40416 .61521 m
.42622 .58556 L
s
.40416 .61521 m
.41028 .62322 L
s
.416 .57879 m
.42682 .54303 L
s
.416 .57879 m
.40274 .61097 L
s
.416 .57879 m
.40836 .57607 L
s
.416 .57879 m
.44076 .54775 L
s
.416 .57879 m
.42622 .58556 L
s
.42682 .54303 m
.43818 .5067 L
s
.42682 .54303 m
.40836 .57607 L
s
.42682 .54303 m
.41952 .53891 L
s
.42682 .54303 m
.45292 .51115 L
s
.42682 .54303 m
.44076 .54775 L
s
.43818 .5067 m
.44907 .47006 L
s
.43818 .5067 m
.41952 .53891 L
s
.43818 .5067 m
.42968 .50493 L
s
.43818 .5067 m
.46318 .47551 L
s
.43818 .5067 m
.45292 .51115 L
s
.44907 .47006 m
.46116 .4313 L
s
.44907 .47006 m
.42968 .50493 L
s
.44907 .47006 m
.43969 .47248 L
s
.44907 .47006 m
.47614 .4358 L
s
.44907 .47006 m
.46318 .47551 L
s
.46116 .4313 m
.47448 .38835 L
s
.46116 .4313 m
.45047 .43895 L
s
.46116 .4313 m
.43969 .47248 L
s
.46116 .4313 m
.48611 .3969 L
s
.46116 .4313 m
.47614 .4358 L
s
.47448 .38835 m
.45047 .43895 L
s
.47448 .38835 m
.48611 .3969 L
s
.47448 .38835 m
.49132 .33498 L
s
.47448 .38835 m
.49731 .35174 L
s
.45047 .43895 m
.42924 .48445 L
s
.45047 .43895 m
.43969 .47248 L
s
.42924 .48445 m
.41225 .5274 L
s
.42924 .48445 m
.42127 .51237 L
s
.42924 .48445 m
.43969 .47248 L
s
.41225 .5274 m
.40575 .56988 L
s
.41225 .5274 m
.40985 .55363 L
s
.41225 .5274 m
.42127 .51237 L
s
.40575 .56988 m
.41456 .61088 L
s
.40575 .56988 m
.41312 .59468 L
s
.40575 .56988 m
.40985 .55363 L
s
.41456 .61088 m
.44855 .64229 L
s
.41456 .61088 m
.43624 .62985 L
s
.41456 .61088 m
.41312 .59468 L
s
.44855 .64229 m
.48802 .66988 L
s
.44855 .64229 m
.4709 .65979 L
s
.44855 .64229 m
.43624 .62985 L
s
.48802 .66988 m
.52791 .6956 L
s
.48802 .66988 m
.50987 .68564 L
s
.48802 .66988 m
.4709 .65979 L
s
.52791 .6956 m
.56784 .72239 L
s
.52791 .6956 m
.54992 .71065 L
s
.52791 .6956 m
.50987 .68564 L
s
.56784 .72239 m
.60817 .75673 L
s
.56784 .72239 m
.58688 .73742 L
s
.56784 .72239 m
.54992 .71065 L
s
.60817 .75673 m
.64908 .79284 L
s
.60817 .75673 m
.62788 .76839 L
s
.60817 .75673 m
.58688 .73742 L
s
.64908 .79284 m
.62788 .76839 L
s
.62788 .76839 m
.60908 .74747 L
s
.62788 .76839 m
.58688 .73742 L
s
.60908 .74747 m
.59049 .73237 L
s
.60908 .74747 m
.58688 .73742 L
s
.60908 .74747 m
.56843 .72429 L
s
.59049 .73237 m
.56833 .72667 L
s
.59049 .73237 m
.56843 .72429 L
s
.59049 .73237 m
.54925 .71504 L
s
.56833 .72667 m
.5428 .72437 L
s
.56833 .72667 m
.54925 .71504 L
s
.56833 .72667 m
.52667 .71099 L
s
.5428 .72437 m
.51698 .72743 L
s
.5428 .72437 m
.52667 .71099 L
s
.5428 .72437 m
.50261 .7111 L
s
.51698 .72743 m
.49043 .7339 L
s
.51698 .72743 m
.50261 .7111 L
s
.51698 .72743 m
.47881 .71497 L
s
.49043 .7339 m
.46282 .74257 L
s
.49043 .7339 m
.47881 .71497 L
s
.49043 .7339 m
.45392 .72123 L
s
.46282 .74257 m
.43466 .75228 L
s
.46282 .74257 m
.45392 .72123 L
s
.46282 .74257 m
.42869 .72967 L
s
.43466 .75228 m
.40434 .76315 L
s
.43466 .75228 m
.42869 .72967 L
s
.43466 .75228 m
.40304 .73907 L
s
.40434 .76315 m
.40304 .73907 L
s
.58688 .73742 m
.56843 .72429 L
s
.58688 .73742 m
.54992 .71065 L
s
.56843 .72429 m
.54925 .71504 L
s
.56843 .72429 m
.54992 .71065 L
s
.56843 .72429 m
.52942 .7016 L
s
.54925 .71504 m
.52667 .71099 L
s
.54925 .71504 m
.52942 .7016 L
s
.54925 .71504 m
.50661 .69574 L
s
.52667 .71099 m
.50261 .7111 L
s
.52667 .71099 m
.50661 .69574 L
s
.52667 .71099 m
.48518 .69335 L
s
.50261 .7111 m
.47881 .71497 L
s
.50261 .7111 m
.48518 .69335 L
s
.50261 .7111 m
.46411 .69422 L
s
.47881 .71497 m
.45392 .72123 L
s
.47881 .71497 m
.46411 .69422 L
s
.47881 .71497 m
.4421 .69812 L
s
.45392 .72123 m
.42869 .72967 L
s
.45392 .72123 m
.4421 .69812 L
s
.45392 .72123 m
.42058 .70371 L
s
.42869 .72967 m
.40304 .73907 L
s
.42869 .72967 m
.42058 .70371 L
s
.42869 .72967 m
.40111 .71096 L
s
.40304 .73907 m
.40111 .71096 L
s
.54992 .71065 m
.52942 .7016 L
s
.54992 .71065 m
.50987 .68564 L
s
.52942 .7016 m
.50661 .69574 L
s
.52942 .7016 m
.50987 .68564 L
s
.52942 .7016 m
.48985 .6783 L
s
.50661 .69574 m
.48518 .69335 L
s
.50661 .69574 m
.48985 .6783 L
s
.50661 .69574 m
.46848 .67313 L
s
.48518 .69335 m
.46411 .69422 L
s
.48518 .69335 m
.46848 .67313 L
s
.48518 .69335 m
.44545 .67243 L
s
.46411 .69422 m
.4421 .69812 L
s
.46411 .69422 m
.44545 .67243 L
s
.46411 .69422 m
.42828 .67266 L
s
.4421 .69812 m
.42058 .70371 L
s
.4421 .69812 m
.42828 .67266 L
s
.4421 .69812 m
.40971 .6765 L
s
.42058 .70371 m
.40111 .71096 L
s
.42058 .70371 m
.40971 .6765 L
s
.42058 .70371 m
.39665 .68019 L
s
.40111 .71096 m
.39665 .68019 L
s
.50987 .68564 m
.48985 .6783 L
s
.50987 .68564 m
.4709 .65979 L
s
.48985 .6783 m
.46848 .67313 L
s
.48985 .6783 m
.4709 .65979 L
s
.48985 .6783 m
.44929 .65267 L
s
.46848 .67313 m
.44545 .67243 L
s
.46848 .67313 m
.44929 .65267 L
s
.46848 .67313 m
.43254 .64649 L
s
.44545 .67243 m
.42828 .67266 L
s
.44545 .67243 m
.43254 .64649 L
s
.44545 .67243 m
.41587 .64474 L
s
.42828 .67266 m
.40971 .6765 L
s
.42828 .67266 m
.41587 .64474 L
s
.42828 .67266 m
.40335 .6446 L
s
.40971 .6765 m
.39665 .68019 L
s
.40971 .6765 m
.40335 .6446 L
s
.40971 .6765 m
.398 .64564 L
s
.39665 .68019 m
.398 .64564 L
s
.4709 .65979 m
.44929 .65267 L
s
.4709 .65979 m
.43624 .62985 L
s
.44929 .65267 m
.43254 .64649 L
s
.44929 .65267 m
.43624 .62985 L
s
.44929 .65267 m
.42044 .62122 L
s
.43254 .64649 m
.41587 .64474 L
s
.43254 .64649 m
.42044 .62122 L
s
.43254 .64649 m
.40873 .61458 L
s
.41587 .64474 m
.40335 .6446 L
s
.41587 .64474 m
.40873 .61458 L
s
.41587 .64474 m
.40123 .61027 L
s
.40335 .6446 m
.398 .64564 L
s
.40335 .6446 m
.40123 .61027 L
s
.40335 .6446 m
.40274 .61097 L
s
.398 .64564 m
.40274 .61097 L
s
.43624 .62985 m
.42044 .62122 L
s
.43624 .62985 m
.41312 .59468 L
s
.42044 .62122 m
.40873 .61458 L
s
.42044 .62122 m
.41312 .59468 L
s
.42044 .62122 m
.40184 .58489 L
s
.40873 .61458 m
.40123 .61027 L
s
.40873 .61458 m
.40184 .58489 L
s
.40873 .61458 m
.40549 .57607 L
s
.40123 .61027 m
.40274 .61097 L
s
.40123 .61027 m
.40549 .57607 L
s
.40123 .61027 m
.40836 .57607 L
s
.40274 .61097 m
.40836 .57607 L
s
.41312 .59468 m
.40184 .58489 L
s
.41312 .59468 m
.40985 .55363 L
s
.40184 .58489 m
.40549 .57607 L
s
.40184 .58489 m
.40985 .55363 L
s
.40184 .58489 m
.41181 .54272 L
s
.40549 .57607 m
.40836 .57607 L
s
.40549 .57607 m
.41181 .54272 L
s
.40549 .57607 m
.41952 .53891 L
s
.40836 .57607 m
.41952 .53891 L
s
.40985 .55363 m
.41181 .54272 L
s
.40985 .55363 m
.42127 .51237 L
s
.41181 .54272 m
.41952 .53891 L
s
.41181 .54272 m
.42127 .51237 L
s
.41181 .54272 m
.42968 .50493 L
s
.41952 .53891 m
.42968 .50493 L
s
.42127 .51237 m
.42968 .50493 L
s
.42127 .51237 m
.43969 .47248 L
s
.42968 .50493 m
.43969 .47248 L
s
.3714 .771 m
.36732 .75133 L
s
.3714 .771 m
.37397 .74907 L
s
.36732 .75133 m
.38927 .7298 L
s
.36732 .75133 m
.37397 .74907 L
s
.36732 .75133 m
.38271 .72645 L
s
.38927 .7298 m
.41902 .70522 L
s
.38927 .7298 m
.38271 .72645 L
s
.38927 .7298 m
.40506 .70528 L
s
.41902 .70522 m
.4525 .68017 L
s
.41902 .70522 m
.40506 .70528 L
s
.41902 .70522 m
.43551 .68122 L
s
.4525 .68017 m
.48888 .65318 L
s
.4525 .68017 m
.43551 .68122 L
s
.4525 .68017 m
.46988 .65453 L
s
.48888 .65318 m
.52691 .62297 L
s
.48888 .65318 m
.46988 .65453 L
s
.48888 .65318 m
.50722 .62677 L
s
.52691 .62297 m
.56561 .58769 L
s
.52691 .62297 m
.50722 .62677 L
s
.52691 .62297 m
.54565 .59496 L
s
.56561 .58769 m
.60297 .55251 L
s
.56561 .58769 m
.54565 .59496 L
s
.56561 .58769 m
.58353 .56036 L
s
.60297 .55251 m
.63683 .52386 L
s
.60297 .55251 m
.58353 .56036 L
s
.60297 .55251 m
.61873 .52839 L
s
.63683 .52386 m
.66577 .50094 L
s
.63683 .52386 m
.61873 .52839 L
s
.63683 .52386 m
.65021 .50298 L
s
.66577 .50094 m
.68744 .4832 L
s
.66577 .50094 m
.67596 .48185 L
s
.66577 .50094 m
.65021 .50298 L
s
.68744 .4832 m
.67596 .48185 L
s
.68744 .4832 m
.69468 .46358 L
s
.67596 .48185 m
.66103 .47864 L
s
.67596 .48185 m
.65021 .50298 L
s
.67596 .48185 m
.69468 .46358 L
s
.67596 .48185 m
.68591 .4529 L
s
.66103 .47864 m
.64346 .47357 L
s
.66103 .47864 m
.63208 .50152 L
s
.66103 .47864 m
.65021 .50298 L
s
.66103 .47864 m
.67161 .44575 L
s
.66103 .47864 m
.68591 .4529 L
s
.64346 .47357 m
.62335 .47007 L
s
.64346 .47357 m
.61224 .49927 L
s
.64346 .47357 m
.63208 .50152 L
s
.64346 .47357 m
.65365 .4407 L
s
.64346 .47357 m
.67161 .44575 L
s
.62335 .47007 m
.60297 .46266 L
s
.62335 .47007 m
.59156 .49448 L
s
.62335 .47007 m
.61224 .49927 L
s
.62335 .47007 m
.63515 .42921 L
s
.62335 .47007 m
.65365 .4407 L
s
.60297 .46266 m
.58377 .44935 L
s
.60297 .46266 m
.57062 .4876 L
s
.60297 .46266 m
.59156 .49448 L
s
.60297 .46266 m
.61595 .4166 L
s
.60297 .46266 m
.63515 .42921 L
s
.58377 .44935 m
.56369 .43712 L
s
.58377 .44935 m
.55224 .47419 L
s
.58377 .44935 m
.57062 .4876 L
s
.58377 .44935 m
.59577 .40463 L
s
.58377 .44935 m
.61595 .4166 L
s
.56369 .43712 m
.54349 .42454 L
s
.56369 .43712 m
.53328 .46203 L
s
.56369 .43712 m
.55224 .47419 L
s
.56369 .43712 m
.5752 .39362 L
s
.56369 .43712 m
.59577 .40463 L
s
.54349 .42454 m
.52276 .41448 L
s
.54349 .42454 m
.5135 .45064 L
s
.54349 .42454 m
.53328 .46203 L
s
.54349 .42454 m
.55323 .38363 L
s
.54349 .42454 m
.5752 .39362 L
s
.52276 .41448 m
.50273 .40624 L
s
.52276 .41448 m
.49292 .4423 L
s
.52276 .41448 m
.5135 .45064 L
s
.52276 .41448 m
.53192 .37368 L
s
.52276 .41448 m
.55323 .38363 L
s
.50273 .40624 m
.48611 .3969 L
s
.50273 .40624 m
.47614 .4358 L
s
.50273 .40624 m
.49292 .4423 L
s
.50273 .40624 m
.5129 .36297 L
s
.50273 .40624 m
.53192 .37368 L
s
.48611 .3969 m
.47614 .4358 L
s
.48611 .3969 m
.49731 .35174 L
s
.48611 .3969 m
.5129 .36297 L
s
.47614 .4358 m
.46318 .47551 L
s
.47614 .4358 m
.49292 .4423 L
s
.46318 .47551 m
.45292 .51115 L
s
.46318 .47551 m
.49292 .4423 L
s
.46318 .47551 m
.48232 .47957 L
s
.45292 .51115 m
.44076 .54775 L
s
.45292 .51115 m
.48232 .47957 L
s
.45292 .51115 m
.46998 .51711 L
s
.44076 .54775 m
.42622 .58556 L
s
.44076 .54775 m
.46998 .51711 L
s
.44076 .54775 m
.45459 .55672 L
s
.42622 .58556 m
.41028 .62322 L
s
.42622 .58556 m
.45459 .55672 L
s
.42622 .58556 m
.43538 .59805 L
s
.41028 .62322 m
.39587 .65909 L
s
.41028 .62322 m
.43538 .59805 L
s
.41028 .62322 m
.41821 .63544 L
s
.39587 .65909 m
.38514 .69252 L
s
.39587 .65909 m
.41821 .63544 L
s
.39587 .65909 m
.40427 .66919 L
s
.38514 .69252 m
.37745 .72262 L
s
.38514 .69252 m
.40427 .66919 L
s
.38514 .69252 m
.39256 .69983 L
s
.37745 .72262 m
.37397 .74907 L
s
.37745 .72262 m
.39256 .69983 L
s
.37745 .72262 m
.38271 .72645 L
s
.37397 .74907 m
.38271 .72645 L
s
.49292 .4423 m
.48232 .47957 L
s
.49292 .4423 m
.5135 .45064 L
s
.48232 .47957 m
.46998 .51711 L
s
.48232 .47957 m
.5135 .45064 L
s
.48232 .47957 m
.50072 .48911 L
s
.46998 .51711 m
.45459 .55672 L
s
.46998 .51711 m
.50072 .48911 L
s
.46998 .51711 m
.48623 .52899 L
s
.45459 .55672 m
.43538 .59805 L
s
.45459 .55672 m
.48623 .52899 L
s
.45459 .55672 m
.468 .5703 L
s
.43538 .59805 m
.41821 .63544 L
s
.43538 .59805 m
.468 .5703 L
s
.43538 .59805 m
.44708 .61301 L
s
.41821 .63544 m
.40427 .66919 L
s
.41821 .63544 m
.44708 .61301 L
s
.41821 .63544 m
.43228 .64723 L
s
.40427 .66919 m
.39256 .69983 L
s
.40427 .66919 m
.43228 .64723 L
s
.40427 .66919 m
.41736 .67927 L
s
.39256 .69983 m
.38271 .72645 L
s
.39256 .69983 m
.41736 .67927 L
s
.39256 .69983 m
.40506 .70528 L
s
.38271 .72645 m
.40506 .70528 L
s
.5135 .45064 m
.50072 .48911 L
s
.5135 .45064 m
.53328 .46203 L
s
.50072 .48911 m
.48623 .52899 L
s
.50072 .48911 m
.53328 .46203 L
s
.50072 .48911 m
.51885 .50121 L
s
.48623 .52899 m
.468 .5703 L
s
.48623 .52899 m
.51885 .50121 L
s
.48623 .52899 m
.50233 .54153 L
s
.468 .5703 m
.44708 .61301 L
s
.468 .5703 m
.50233 .54153 L
s
.468 .5703 m
.48296 .58388 L
s
.44708 .61301 m
.43228 .64723 L
s
.44708 .61301 m
.48296 .58388 L
s
.44708 .61301 m
.4659 .62168 L
s
.43228 .64723 m
.41736 .67927 L
s
.43228 .64723 m
.4659 .62168 L
s
.43228 .64723 m
.44799 .65825 L
s
.41736 .67927 m
.40506 .70528 L
s
.41736 .67927 m
.44799 .65825 L
s
.41736 .67927 m
.43551 .68122 L
s
.40506 .70528 m
.43551 .68122 L
s
.53328 .46203 m
.51885 .50121 L
s
.53328 .46203 m
.55224 .47419 L
s
.51885 .50121 m
.50233 .54153 L
s
.51885 .50121 m
.55224 .47419 L
s
.51885 .50121 m
.53675 .51299 L
s
.50233 .54153 m
.48296 .58388 L
s
.50233 .54153 m
.53675 .51299 L
s
.50233 .54153 m
.52062 .552 L
s
.48296 .58388 m
.4659 .62168 L
s
.48296 .58388 m
.52062 .552 L
s
.48296 .58388 m
.50359 .59026 L
s
.4659 .62168 m
.44799 .65825 L
s
.4659 .62168 m
.50359 .59026 L
s
.4659 .62168 m
.48539 .62762 L
s
.44799 .65825 m
.43551 .68122 L
s
.44799 .65825 m
.48539 .62762 L
s
.44799 .65825 m
.46988 .65453 L
s
.43551 .68122 m
.46988 .65453 L
s
.55224 .47419 m
.53675 .51299 L
s
.55224 .47419 m
.57062 .4876 L
s
.53675 .51299 m
.52062 .552 L
s
.53675 .51299 m
.57062 .4876 L
s
.53675 .51299 m
.55678 .52286 L
s
.52062 .552 m
.50359 .59026 L
s
.52062 .552 m
.55678 .52286 L
s
.52062 .552 m
.54128 .55885 L
s
.50359 .59026 m
.48539 .62762 L
s
.50359 .59026 m
.54128 .55885 L
s
.50359 .59026 m
.52419 .59521 L
s
.48539 .62762 m
.46988 .65453 L
s
.48539 .62762 m
.52419 .59521 L
s
.48539 .62762 m
.50722 .62677 L
s
.46988 .65453 m
.50722 .62677 L
s
.57062 .4876 m
.55678 .52286 L
s
.57062 .4876 m
.59156 .49448 L
s
.55678 .52286 m
.54128 .55885 L
s
.55678 .52286 m
.59156 .49448 L
s
.55678 .52286 m
.57782 .52855 L
s
.54128 .55885 m
.52419 .59521 L
s
.54128 .55885 m
.57782 .52855 L
s
.54128 .55885 m
.56219 .56337 L
s
.52419 .59521 m
.50722 .62677 L
s
.52419 .59521 m
.56219 .56337 L
s
.52419 .59521 m
.54565 .59496 L
s
.50722 .62677 m
.54565 .59496 L
s
.59156 .49448 m
.57782 .52855 L
s
.59156 .49448 m
.61224 .49927 L
s
.57782 .52855 m
.56219 .56337 L
s
.57782 .52855 m
.61224 .49927 L
s
.57782 .52855 m
.59854 .53045 L
s
.56219 .56337 m
.54565 .59496 L
s
.56219 .56337 m
.59854 .53045 L
s
.56219 .56337 m
.58353 .56036 L
s
.54565 .59496 m
.58353 .56036 L
s
.61224 .49927 m
.59854 .53045 L
s
.61224 .49927 m
.63208 .50152 L
s
.59854 .53045 m
.58353 .56036 L
s
.59854 .53045 m
.63208 .50152 L
s
.59854 .53045 m
.61873 .52839 L
s
.58353 .56036 m
.61873 .52839 L
s
.63208 .50152 m
.61873 .52839 L
s
.63208 .50152 m
.65021 .50298 L
s
.61873 .52839 m
.65021 .50298 L
s
.28471 .21631 m
.32344 .19169 L
s
.28471 .21631 m
.30733 .1924 L
s
.32344 .19169 m
.35954 .17553 L
s
.32344 .19169 m
.30733 .1924 L
s
.32344 .19169 m
.34431 .17504 L
s
.35954 .17553 m
.39469 .1689 L
s
.35954 .17553 m
.34431 .17504 L
s
.35954 .17553 m
.38065 .16397 L
s
.39469 .1689 m
.42697 .17135 L
s
.39469 .1689 m
.38065 .16397 L
s
.39469 .1689 m
.41447 .16299 L
s
.42697 .17135 m
.45477 .18237 L
s
.42697 .17135 m
.41447 .16299 L
s
.42697 .17135 m
.44585 .16992 L
s
.45477 .18237 m
.47688 .20108 L
s
.45477 .18237 m
.44585 .16992 L
s
.45477 .18237 m
.47205 .18502 L
s
.47688 .20108 m
.49112 .22438 L
s
.47688 .20108 m
.47205 .18502 L
s
.47688 .20108 m
.49214 .20811 L
s
.49112 .22438 m
.49839 .25516 L
s
.49112 .22438 m
.49214 .20811 L
s
.49112 .22438 m
.50438 .23442 L
s
.49839 .25516 m
.49856 .29207 L
s
.49839 .25516 m
.50438 .23442 L
s
.49839 .25516 m
.50762 .26799 L
s
.49856 .29207 m
.49132 .33498 L
s
.49856 .29207 m
.50762 .26799 L
s
.49856 .29207 m
.50463 .30716 L
s
.49132 .33498 m
.49731 .35174 L
s
.49132 .33498 m
.50463 .30716 L
s
.49731 .35174 m
.52029 .32235 L
s
.49731 .35174 m
.50463 .30716 L
s
.49731 .35174 m
.5129 .36297 L
s
.52029 .32235 m
.54349 .29467 L
s
.52029 .32235 m
.52398 .28124 L
s
.52029 .32235 m
.50463 .30716 L
s
.52029 .32235 m
.5129 .36297 L
s
.52029 .32235 m
.5397 .33291 L
s
.54349 .29467 m
.56542 .26922 L
s
.54349 .29467 m
.54235 .25692 L
s
.54349 .29467 m
.52398 .28124 L
s
.54349 .29467 m
.5397 .33291 L
s
.54349 .29467 m
.56531 .30476 L
s
.56542 .26922 m
.58585 .2439 L
s
.56542 .26922 m
.56038 .23445 L
s
.56542 .26922 m
.54235 .25692 L
s
.56542 .26922 m
.56531 .30476 L
s
.56542 .26922 m
.58939 .27665 L
s
.58585 .2439 m
.60296 .21643 L
s
.58585 .2439 m
.57543 .20858 L
s
.58585 .2439 m
.56038 .23445 L
s
.58585 .2439 m
.58939 .27665 L
s
.58585 .2439 m
.61069 .24781 L
s
.60296 .21643 m
.618 .19136 L
s
.60296 .21643 m
.58842 .18355 L
s
.60296 .21643 m
.57543 .20858 L
s
.60296 .21643 m
.61069 .24781 L
s
.60296 .21643 m
.62895 .21914 L
s
.618 .19136 m
.62779 .16292 L
s
.618 .19136 m
.59884 .15962 L
s
.618 .19136 m
.58842 .18355 L
s
.618 .19136 m
.62895 .21914 L
s
.618 .19136 m
.64357 .19043 L
s
.62779 .16292 m
.63471 .13762 L
s
.62779 .16292 m
.60563 .13538 L
s
.62779 .16292 m
.59884 .15962 L
s
.62779 .16292 m
.64357 .19043 L
s
.62779 .16292 m
.6537 .16266 L
s
.63471 .13762 m
.63723 .11409 L
s
.63471 .13762 m
.60967 .11383 L
s
.63471 .13762 m
.60563 .13538 L
s
.63471 .13762 m
.6537 .16266 L
s
.63471 .13762 m
.65944 .13687 L
s
.63723 .11409 m
.63364 .09145 L
s
.63723 .11409 m
.60898 .09331 L
s
.63723 .11409 m
.60967 .11383 L
s
.63723 .11409 m
.65944 .13687 L
s
.63723 .11409 m
.65859 .11346 L
s
.63364 .09145 m
.60898 .09331 L
s
.63364 .09145 m
.65409 .09663 L
s
.63364 .09145 m
.65859 .11346 L
s
.60898 .09331 m
.58122 .09839 L
s
.60898 .09331 m
.60967 .11383 L
s
.58122 .09839 m
.54748 .09835 L
s
.58122 .09839 m
.60967 .11383 L
s
.58122 .09839 m
.57932 .11631 L
s
.54748 .09835 m
.5133 .10393 L
s
.54748 .09835 m
.57932 .11631 L
s
.54748 .09835 m
.54604 .11731 L
s
.5133 .10393 m
.47612 .10929 L
s
.5133 .10393 m
.54604 .11731 L
s
.5133 .10393 m
.51168 .12142 L
s
.47612 .10929 m
.43856 .11773 L
s
.47612 .10929 m
.51168 .12142 L
s
.47612 .10929 m
.47604 .12673 L
s
.43856 .11773 m
.40148 .12977 L
s
.43856 .11773 m
.47604 .12673 L
s
.43856 .11773 m
.43921 .13293 L
s
.40148 .12977 m
.36696 .14704 L
s
.40148 .12977 m
.43921 .13293 L
s
.40148 .12977 m
.40365 .14342 L
s
.36696 .14704 m
.33591 .1682 L
s
.36696 .14704 m
.40365 .14342 L
s
.36696 .14704 m
.37236 .15821 L
s
.33591 .1682 m
.30733 .1924 L
s
.33591 .1682 m
.37236 .15821 L
s
.33591 .1682 m
.34431 .17504 L
s
.30733 .1924 m
.34431 .17504 L
s
.60967 .11383 m
.57932 .11631 L
s
.60967 .11383 m
.60563 .13538 L
s
.57932 .11631 m
.54604 .11731 L
s
.57932 .11631 m
.60563 .13538 L
s
.57932 .11631 m
.57545 .13739 L
s
.54604 .11731 m
.51168 .12142 L
s
.54604 .11731 m
.57545 .13739 L
s
.54604 .11731 m
.54273 .13791 L
s
.51168 .12142 m
.47604 .12673 L
s
.51168 .12142 m
.54273 .13791 L
s
.51168 .12142 m
.50847 .13874 L
s
.47604 .12673 m
.43921 .13293 L
s
.47604 .12673 m
.50847 .13874 L
s
.47604 .12673 m
.47363 .14136 L
s
.43921 .13293 m
.40365 .14342 L
s
.43921 .13293 m
.47363 .14136 L
s
.43921 .13293 m
.43938 .14609 L
s
.40365 .14342 m
.37236 .15821 L
s
.40365 .14342 m
.43938 .14609 L
s
.40365 .14342 m
.40794 .15449 L
s
.37236 .15821 m
.34431 .17504 L
s
.37236 .15821 m
.40794 .15449 L
s
.37236 .15821 m
.38065 .16397 L
s
.34431 .17504 m
.38065 .16397 L
s
.60563 .13538 m
.57545 .13739 L
s
.60563 .13538 m
.59884 .15962 L
s
.57545 .13739 m
.54273 .13791 L
s
.57545 .13739 m
.59884 .15962 L
s
.57545 .13739 m
.5685 .15875 L
s
.54273 .13791 m
.50847 .13874 L
s
.54273 .13791 m
.5685 .15875 L
s
.54273 .13791 m
.53663 .15748 L
s
.50847 .13874 m
.47363 .14136 L
s
.50847 .13874 m
.53663 .15748 L
s
.50847 .13874 m
.50453 .15677 L
s
.47363 .14136 m
.43938 .14609 L
s
.47363 .14136 m
.50453 .15677 L
s
.47363 .14136 m
.47211 .15614 L
s
.43938 .14609 m
.40794 .15449 L
s
.43938 .14609 m
.47211 .15614 L
s
.43938 .14609 m
.44187 .15855 L
s
.40794 .15449 m
.38065 .16397 L
s
.40794 .15449 m
.44187 .15855 L
s
.40794 .15449 m
.41447 .16299 L
s
.38065 .16397 m
.41447 .16299 L
s
.59884 .15962 m
.5685 .15875 L
s
.59884 .15962 m
.58842 .18355 L
s
.5685 .15875 m
.53663 .15748 L
s
.5685 .15875 m
.58842 .18355 L
s
.5685 .15875 m
.55932 .18045 L
s
.53663 .15748 m
.50453 .15677 L
s
.53663 .15748 m
.55932 .18045 L
s
.53663 .15748 m
.53091 .18049 L
s
.50453 .15677 m
.47211 .15614 L
s
.50453 .15677 m
.53091 .18049 L
s
.50453 .15677 m
.5001 .17321 L
s
.47211 .15614 m
.44187 .15855 L
s
.47211 .15614 m
.5001 .17321 L
s
.47211 .15614 m
.47124 .17046 L
s
.44187 .15855 m
.41447 .16299 L
s
.44187 .15855 m
.47124 .17046 L
s
.44187 .15855 m
.44585 .16992 L
s
.41447 .16299 m
.44585 .16992 L
s
.58842 .18355 m
.55932 .18045 L
s
.58842 .18355 m
.57543 .20858 L
s
.55932 .18045 m
.53091 .18049 L
s
.55932 .18045 m
.57543 .20858 L
s
.55932 .18045 m
.54869 .204 L
s
.53091 .18049 m
.5001 .17321 L
s
.53091 .18049 m
.54869 .204 L
s
.53091 .18049 m
.52117 .19659 L
s
.5001 .17321 m
.47124 .17046 L
s
.5001 .17321 m
.52117 .19659 L
s
.5001 .17321 m
.49498 .18969 L
s
.47124 .17046 m
.44585 .16992 L
s
.47124 .17046 m
.49498 .18969 L
s
.47124 .17046 m
.47205 .18502 L
s
.44585 .16992 m
.47205 .18502 L
s
.57543 .20858 m
.54869 .204 L
s
.57543 .20858 m
.56038 .23445 L
s
.54869 .204 m
.52117 .19659 L
s
.54869 .204 m
.56038 .23445 L
s
.54869 .204 m
.53533 .22456 L
s
.52117 .19659 m
.49498 .18969 L
s
.52117 .19659 m
.53533 .22456 L
s
.52117 .19659 m
.51208 .21539 L
s
.49498 .18969 m
.47205 .18502 L
s
.49498 .18969 m
.51208 .21539 L
s
.49498 .18969 m
.49214 .20811 L
s
.47205 .18502 m
.49214 .20811 L
s
.56038 .23445 m
.53533 .22456 L
s
.56038 .23445 m
.54235 .25692 L
s
.53533 .22456 m
.51208 .21539 L
s
.53533 .22456 m
.54235 .25692 L
s
.53533 .22456 m
.52166 .24609 L
s
.51208 .21539 m
.49214 .20811 L
s
.51208 .21539 m
.52166 .24609 L
s
.51208 .21539 m
.50438 .23442 L
s
.49214 .20811 m
.50438 .23442 L
s
.54235 .25692 m
.52166 .24609 L
s
.54235 .25692 m
.52398 .28124 L
s
.52166 .24609 m
.50438 .23442 L
s
.52166 .24609 m
.52398 .28124 L
s
.52166 .24609 m
.50762 .26799 L
s
.50438 .23442 m
.50762 .26799 L
s
.52398 .28124 m
.50762 .26799 L
s
.52398 .28124 m
.50463 .30716 L
s
.50762 .26799 m
.50463 .30716 L
s
.69468 .46358 m
.70254 .43483 L
s
.69468 .46358 m
.68591 .4529 L
s
.70254 .43483 m
.70918 .40533 L
s
.70254 .43483 m
.68591 .4529 L
s
.70254 .43483 m
.69434 .42013 L
s
.70918 .40533 m
.7156 .36884 L
s
.70918 .40533 m
.69434 .42013 L
s
.70918 .40533 m
.7024 .38319 L
s
.7156 .36884 m
.7201 .32918 L
s
.7156 .36884 m
.7024 .38319 L
s
.7156 .36884 m
.70792 .34307 L
s
.7201 .32918 m
.72095 .27973 L
s
.7201 .32918 m
.70792 .34307 L
s
.7201 .32918 m
.71197 .29991 L
s
.72095 .27973 m
.71834 .23494 L
s
.72095 .27973 m
.71197 .29991 L
s
.72095 .27973 m
.71193 .25624 L
s
.71834 .23494 m
.71078 .19362 L
s
.71834 .23494 m
.71193 .25624 L
s
.71834 .23494 m
.70588 .21521 L
s
.71078 .19362 m
.69738 .15584 L
s
.71078 .19362 m
.70588 .21521 L
s
.71078 .19362 m
.69617 .17632 L
s
.69738 .15584 m
.6787 .1233 L
s
.69738 .15584 m
.69617 .17632 L
s
.69738 .15584 m
.68037 .14162 L
s
.6787 .1233 m
.65409 .09663 L
s
.6787 .1233 m
.68037 .14162 L
s
.6787 .1233 m
.65859 .11346 L
s
.65409 .09663 m
.65859 .11346 L
s
.5129 .36297 m
.53192 .37368 L
s
.5129 .36297 m
.5397 .33291 L
s
.53192 .37368 m
.55323 .38363 L
s
.53192 .37368 m
.5397 .33291 L
s
.53192 .37368 m
.5606 .34532 L
s
.55323 .38363 m
.5752 .39362 L
s
.55323 .38363 m
.5606 .34532 L
s
.55323 .38363 m
.58293 .3532 L
s
.5752 .39362 m
.59577 .40463 L
s
.5752 .39362 m
.58293 .3532 L
s
.5752 .39362 m
.60508 .36242 L
s
.59577 .40463 m
.61595 .4166 L
s
.59577 .40463 m
.60508 .36242 L
s
.59577 .40463 m
.62624 .37252 L
s
.61595 .4166 m
.63515 .42921 L
s
.61595 .4166 m
.62624 .37252 L
s
.61595 .4166 m
.64559 .38415 L
s
.63515 .42921 m
.65365 .4407 L
s
.63515 .42921 m
.64559 .38415 L
s
.63515 .42921 m
.66414 .39683 L
s
.65365 .4407 m
.67161 .44575 L
s
.65365 .4407 m
.66414 .39683 L
s
.65365 .4407 m
.68066 .40863 L
s
.67161 .44575 m
.68591 .4529 L
s
.67161 .44575 m
.68066 .40863 L
s
.67161 .44575 m
.69434 .42013 L
s
.68591 .4529 m
.69434 .42013 L
s
.5397 .33291 m
.5606 .34532 L
s
.5397 .33291 m
.56531 .30476 L
s
.5606 .34532 m
.58293 .3532 L
s
.5606 .34532 m
.56531 .30476 L
s
.5606 .34532 m
.58787 .31535 L
s
.58293 .3532 m
.60508 .36242 L
s
.58293 .3532 m
.58787 .31535 L
s
.58293 .3532 m
.61103 .32211 L
s
.60508 .36242 m
.62624 .37252 L
s
.60508 .36242 m
.61103 .32211 L
s
.60508 .36242 m
.63288 .33088 L
s
.62624 .37252 m
.64559 .38415 L
s
.62624 .37252 m
.63288 .33088 L
s
.62624 .37252 m
.65371 .34116 L
s
.64559 .38415 m
.66414 .39683 L
s
.64559 .38415 m
.65371 .34116 L
s
.64559 .38415 m
.67199 .35315 L
s
.66414 .39683 m
.68066 .40863 L
s
.66414 .39683 m
.67199 .35315 L
s
.66414 .39683 m
.68872 .36712 L
s
.68066 .40863 m
.69434 .42013 L
s
.68066 .40863 m
.68872 .36712 L
s
.68066 .40863 m
.7024 .38319 L
s
.69434 .42013 m
.7024 .38319 L
s
.56531 .30476 m
.58787 .31535 L
s
.56531 .30476 m
.58939 .27665 L
s
.58787 .31535 m
.61103 .32211 L
s
.58787 .31535 m
.58939 .27665 L
s
.58787 .31535 m
.61308 .28457 L
s
.61103 .32211 m
.63288 .33088 L
s
.61103 .32211 m
.61308 .28457 L
s
.61103 .32211 m
.63614 .2914 L
s
.63288 .33088 m
.65371 .34116 L
s
.63288 .33088 m
.63614 .2914 L
s
.63288 .33088 m
.65786 .30012 L
s
.65371 .34116 m
.67199 .35315 L
s
.65371 .34116 m
.65786 .30012 L
s
.65371 .34116 m
.67827 .31053 L
s
.67199 .35315 m
.68872 .36712 L
s
.67199 .35315 m
.67827 .31053 L
s
.67199 .35315 m
.69515 .32457 L
s
.68872 .36712 m
.7024 .38319 L
s
.68872 .36712 m
.69515 .32457 L
s
.68872 .36712 m
.70792 .34307 L
s
.7024 .38319 m
.70792 .34307 L
s
.58939 .27665 m
.61308 .28457 L
s
.58939 .27665 m
.61069 .24781 L
s
.61308 .28457 m
.63614 .2914 L
s
.61308 .28457 m
.61069 .24781 L
s
.61308 .28457 m
.6348 .25402 L
s
.63614 .2914 m
.65786 .30012 L
s
.63614 .2914 m
.6348 .25402 L
s
.63614 .2914 m
.65817 .26184 L
s
.65786 .30012 m
.67827 .31053 L
s
.65786 .30012 m
.65817 .26184 L
s
.65786 .30012 m
.67936 .26985 L
s
.67827 .31053 m
.69515 .32457 L
s
.67827 .31053 m
.67936 .26985 L
s
.67827 .31053 m
.69778 .2819 L
s
.69515 .32457 m
.70792 .34307 L
s
.69515 .32457 m
.69778 .2819 L
s
.69515 .32457 m
.71197 .29991 L
s
.70792 .34307 m
.71197 .29991 L
s
.61069 .24781 m
.6348 .25402 L
s
.61069 .24781 m
.62895 .21914 L
s
.6348 .25402 m
.65817 .26184 L
s
.6348 .25402 m
.62895 .21914 L
s
.6348 .25402 m
.65316 .22435 L
s
.65817 .26184 m
.67936 .26985 L
s
.65817 .26184 m
.65316 .22435 L
s
.65817 .26184 m
.67578 .23121 L
s
.67936 .26985 m
.69778 .2819 L
s
.67936 .26985 m
.67578 .23121 L
s
.67936 .26985 m
.69563 .24091 L
s
.69778 .2819 m
.71197 .29991 L
s
.69778 .2819 m
.69563 .24091 L
s
.69778 .2819 m
.71193 .25624 L
s
.71197 .29991 m
.71193 .25624 L
s
.62895 .21914 m
.65316 .22435 L
s
.62895 .21914 m
.64357 .19043 L
s
.65316 .22435 m
.67578 .23121 L
s
.65316 .22435 m
.64357 .19043 L
s
.65316 .22435 m
.66758 .19494 L
s
.67578 .23121 m
.69563 .24091 L
s
.67578 .23121 m
.66758 .19494 L
s
.67578 .23121 m
.68816 .20269 L
s
.69563 .24091 m
.71193 .25624 L
s
.69563 .24091 m
.68816 .20269 L
s
.69563 .24091 m
.70588 .21521 L
s
.71193 .25624 m
.70588 .21521 L
s
.64357 .19043 m
.66758 .19494 L
s
.64357 .19043 m
.6537 .16266 L
s
.66758 .19494 m
.68816 .20269 L
s
.66758 .19494 m
.6537 .16266 L
s
.66758 .19494 m
.67673 .16767 L
s
.68816 .20269 m
.70588 .21521 L
s
.68816 .20269 m
.67673 .16767 L
s
.68816 .20269 m
.69617 .17632 L
s
.70588 .21521 m
.69617 .17632 L
s
.6537 .16266 m
.67673 .16767 L
s
.6537 .16266 m
.65944 .13687 L
s
.67673 .16767 m
.69617 .17632 L
s
.67673 .16767 m
.65944 .13687 L
s
.67673 .16767 m
.68037 .14162 L
s
.69617 .17632 m
.68037 .14162 L
s
.65944 .13687 m
.68037 .14162 L
s
.65944 .13687 m
.65859 .11346 L
s
.68037 .14162 m
.65859 .11346 L
s
.008 w
.26425 .07859 Mdot
.23951 .09192 Mdot
.20431 .10581 Mdot
.16053 .12038 Mdot
.12458 .14675 Mdot
.09544 .18184 Mdot
.07052 .22222 Mdot
.04972 .26571 Mdot
.03539 .31355 Mdot
.02603 .3618 Mdot
.02381 .41266 Mdot
.02817 .46314 Mdot
.03988 .512 Mdot
.03576 .4898 Mdot
.03814 .46769 Mdot
.04544 .4459 Mdot
.05647 .42495 Mdot
.07003 .40348 Mdot
.08692 .38218 Mdot
.10733 .36278 Mdot
.12963 .34315 Mdot
.15419 .32048 Mdot
.18049 .29947 Mdot
.2083 .27794 Mdot
.24135 .25177 Mdot
.23558 .2365 Mdot
.22937 .21672 Mdot
.22436 .19566 Mdot
.21955 .17304 Mdot
.21635 .15136 Mdot
.2144 .13011 Mdot
.21319 .10932 Mdot
.21538 .09113 Mdot
.21582 .07423 Mdot
.22639 .0668 Mdot
.24471 .07114 Mdot
.21325 .08611 Mdot
.17685 .1052 Mdot
.14121 .13114 Mdot
.11018 .16442 Mdot
.08436 .20293 Mdot
.06234 .24563 Mdot
.04554 .29054 Mdot
.03333 .3382 Mdot
.02726 .38969 Mdot
.02734 .44147 Mdot
.19342 .08821 Mdot
.16062 .11521 Mdot
.1307 .14841 Mdot
.10286 .18559 Mdot
.07946 .2254 Mdot
.06085 .2707 Mdot
.04662 .31642 Mdot
.03796 .36642 Mdot
.03414 .41845 Mdot
.18352 .10056 Mdot
.15377 .13331 Mdot
.12539 .16876 Mdot
.1002 .20819 Mdot
.07948 .25085 Mdot
.06291 .29811 Mdot
.0512 .34578 Mdot
.04497 .3962 Mdot
.18101 .12009 Mdot
.15189 .15401 Mdot
.12514 .19178 Mdot
.10235 .23376 Mdot
.08257 .27846 Mdot
.06825 .32588 Mdot
.05813 .37517 Mdot
.1812 .14072 Mdot
.15283 .17751 Mdot
.12727 .21728 Mdot
.10574 .26004 Mdot
.08834 .30566 Mdot
.07512 .35434 Mdot
.18283 .1636 Mdot
.15562 .20168 Mdot
.13217 .24218 Mdot
.11179 .28768 Mdot
.09628 .33378 Mdot
.18571 .18592 Mdot
.16025 .22554 Mdot
.13784 .26928 Mdot
.11899 .31536 Mdot
.19075 .21045 Mdot
.16563 .25211 Mdot
.14446 .29509 Mdot
.19626 .2336 Mdot
.17214 .27589 Mdot
.20208 .25557 Mdot
.27006 .21473 Mdot
.29916 .18324 Mdot
.32998 .15587 Mdot
.36319 .13259 Mdot
.39961 .1148 Mdot
.43755 .10157 Mdot
.47526 .09189 Mdot
.51185 .08498 Mdot
.54683 .08159 Mdot
.57717 .07794 Mdot
.60345 .07503 Mdot
.62554 .07703 Mdot
.59298 .0623 Mdot
.5588 .05594 Mdot
.52612 .06159 Mdot
.49703 .0776 Mdot
.45717 .07259 Mdot
.41448 .05486 Mdot
.37144 .0375 Mdot
.3335 .02924 Mdot
.29846 .02546 Mdot
.27756 .03828 Mdot
.25877 .05345 Mdot
.25267 .048 Mdot
.24653 .05219 Mdot
.24346 .06335 Mdot
.24425 .08116 Mdot
.24563 .10008 Mdot
.24742 .11954 Mdot
.24976 .13982 Mdot
.25248 .16055 Mdot
.25724 .18099 Mdot
.26237 .19947 Mdot
.27301 .03398 Mdot
.27483 .04387 Mdot
.27638 .05809 Mdot
.27918 .07477 Mdot
.28037 .09205 Mdot
.28238 .11071 Mdot
.28481 .12985 Mdot
.28752 .14863 Mdot
.29149 .16693 Mdot
.30496 .03052 Mdot
.30998 .04246 Mdot
.31394 .05619 Mdot
.31627 .07103 Mdot
.31767 .0864 Mdot
.31877 .10403 Mdot
.32115 .12122 Mdot
.32394 .1386 Mdot
.3426 .0354 Mdot
.34942 .04595 Mdot
.35372 .05753 Mdot
.35545 .06954 Mdot
.35586 .08327 Mdot
.35688 .09898 Mdot
.35901 .11486 Mdot
.38523 .04852 Mdot
.39137 .05388 Mdot
.39438 .06046 Mdot
.39449 .06901 Mdot
.39442 .08163 Mdot
.39618 .09678 Mdot
.42527 .0572 Mdot
.43168 .06089 Mdot
.43327 .06074 Mdot
.43285 .0692 Mdot
.43395 .08275 Mdot
.46801 .07191 Mdot
.46972 .06186 Mdot
.47064 .06043 Mdot
.47176 .07299 Mdot
.50055 .06172 Mdot
.50469 .05658 Mdot
.50796 .06609 Mdot
.53379 .05438 Mdot
.54039 .06235 Mdot
.56866 .05952 Mdot
.05069 .53871 Mdot
.06497 .56632 Mdot
.07934 .59471 Mdot
.09549 .62594 Mdot
.11342 .659 Mdot
.13395 .69446 Mdot
.15651 .72694 Mdot
.18135 .76106 Mdot
.21038 .79514 Mdot
.24252 .83039 Mdot
.27831 .86393 Mdot
.32201 .90109 Mdot
.26674 .84414 Mdot
.22278 .78614 Mdot
.19134 .72853 Mdot
.16844 .672 Mdot
.15203 .61405 Mdot
.14392 .55859 Mdot
.14334 .50416 Mdot
.1489 .45109 Mdot
.15988 .399 Mdot
.17848 .34909 Mdot
.20309 .30023 Mdot
.04818 .5178 Mdot
.06205 .54681 Mdot
.07771 .57765 Mdot
.09398 .60824 Mdot
.11211 .64299 Mdot
.13407 .67678 Mdot
.15616 .7099 Mdot
.18012 .74459 Mdot
.2067 .77647 Mdot
.23578 .81191 Mdot
.0504 .49776 Mdot
.06443 .52734 Mdot
.07933 .55819 Mdot
.09721 .59113 Mdot
.11444 .62397 Mdot
.13527 .65612 Mdot
.15658 .68943 Mdot
.17758 .72241 Mdot
.20103 .75615 Mdot
.05641 .47543 Mdot
.07125 .50663 Mdot
.08631 .53924 Mdot
.10392 .57047 Mdot
.12045 .60177 Mdot
.13879 .63433 Mdot
.15591 .66596 Mdot
.17349 .69719 Mdot
.06761 .45587 Mdot
.08193 .48621 Mdot
.09599 .51738 Mdot
.11162 .54855 Mdot
.12733 .57901 Mdot
.1416 .60977 Mdot
.15702 .64067 Mdot
.08043 .43486 Mdot
.09359 .46394 Mdot
.10837 .49422 Mdot
.11989 .52431 Mdot
.13341 .55404 Mdot
.14315 .58453 Mdot
.09722 .41215 Mdot
.10921 .44246 Mdot
.1202 .47153 Mdot
.13088 .50117 Mdot
.13882 .52916 Mdot
.11623 .39136 Mdot
.12573 .41994 Mdot
.13355 .44807 Mdot
.13887 .47722 Mdot
.13745 .36938 Mdot
.14296 .39633 Mdot
.14691 .42417 Mdot
.15878 .34736 Mdot
.16053 .37396 Mdot
.18082 .32354 Mdot
.0578 .5595 Mdot
.08567 .60134 Mdot
.11909 .63862 Mdot
.15717 .67132 Mdot
.19707 .70025 Mdot
.23991 .72407 Mdot
.28514 .74306 Mdot
.33055 .76017 Mdot
.37458 .77705 Mdot
.41688 .7908 Mdot
.45495 .80022 Mdot
.48557 .80519 Mdot
.46914 .8189 Mdot
.44439 .83802 Mdot
.42059 .85612 Mdot
.39853 .87304 Mdot
.37818 .88765 Mdot
.36053 .89958 Mdot
.34501 .90852 Mdot
.33369 .91422 Mdot
.32435 .91731 Mdot
.32029 .91634 Mdot
.31987 .90847 Mdot
.07163 .58537 Mdot
.10141 .62552 Mdot
.13627 .661 Mdot
.1737 .69303 Mdot
.21426 .72166 Mdot
.25696 .74606 Mdot
.3016 .76632 Mdot
.34605 .78423 Mdot
.38838 .80151 Mdot
.43272 .80958 Mdot
.08672 .61132 Mdot
.11766 .65243 Mdot
.1527 .68908 Mdot
.19053 .72139 Mdot
.23093 .75002 Mdot
.27361 .77419 Mdot
.31669 .79575 Mdot
.36005 .81384 Mdot
.40241 .82874 Mdot
.10336 .64049 Mdot
.13389 .68269 Mdot
.16862 .71999 Mdot
.2078 .75348 Mdot
.24852 .78163 Mdot
.29046 .80605 Mdot
.33373 .82696 Mdot
.37679 .8448 Mdot
.12032 .67246 Mdot
.15127 .71485 Mdot
.18629 .75276 Mdot
.22579 .78518 Mdot
.26759 .81431 Mdot
.31032 .83893 Mdot
.35323 .85837 Mdot
.13836 .70596 Mdot
.16989 .74956 Mdot
.20657 .78615 Mdot
.24681 .81977 Mdot
.2892 .84684 Mdot
.33294 .87021 Mdot
.16006 .74031 Mdot
.19239 .78358 Mdot
.22979 .82057 Mdot
.27155 .85219 Mdot
.31479 .87831 Mdot
.18457 .77659 Mdot
.21765 .81848 Mdot
.25775 .85557 Mdot
.29982 .88515 Mdot
.21197 .80904 Mdot
.24687 .85146 Mdot
.28821 .88729 Mdot
.24381 .84248 Mdot
.28112 .88377 Mdot
.27845 .87548 Mdot
.49353 .8291 Mdot
.50876 .85323 Mdot
.52639 .87948 Mdot
.54369 .90772 Mdot
.56563 .93325 Mdot
.58984 .95736 Mdot
.61904 .97713 Mdot
.65266 .9933 Mdot
.69155 1.00031 Mdot
.73375 .99595 Mdot
.77505 .97554 Mdot
.81248 .94172 Mdot
.78816 .96792 Mdot
.75778 .98737 Mdot
.72201 1.00002 Mdot
.68108 1.00462 Mdot
.63794 1.00698 Mdot
.59137 1.00727 Mdot
.54504 1.00818 Mdot
.49979 1.00522 Mdot
.45449 .99427 Mdot
.40934 .97264 Mdot
.36692 .94385 Mdot
.47818 .84817 Mdot
.49627 .87391 Mdot
.51554 .90085 Mdot
.53824 .92661 Mdot
.56416 .95039 Mdot
.5925 .97251 Mdot
.62601 .98839 Mdot
.66308 .99967 Mdot
.7041 1.00262 Mdot
.74677 .99308 Mdot
.45931 .86721 Mdot
.47939 .89441 Mdot
.50301 .92037 Mdot
.53071 .94404 Mdot
.56027 .96636 Mdot
.59298 .98481 Mdot
.6301 .99738 Mdot
.67038 1.00478 Mdot
.71363 1.00406 Mdot
.4394 .88595 Mdot
.46371 .91366 Mdot
.49182 .93805 Mdot
.52301 .95984 Mdot
.55599 .9803 Mdot
.59311 .99502 Mdot
.63248 1.00613 Mdot
.67616 1.00909 Mdot
.4209 .90262 Mdot
.44902 .92915 Mdot
.48028 .95329 Mdot
.51411 .97456 Mdot
.55208 .9911 Mdot
.59257 1.00252 Mdot
.63612 1.00976 Mdot
.40429 .91675 Mdot
.43479 .94332 Mdot
.46951 .96575 Mdot
.50797 .98452 Mdot
.54838 1.00011 Mdot
.59167 1.00916 Mdot
.38909 .9283 Mdot
.42364 .95435 Mdot
.46223 .9751 Mdot
.50289 .99392 Mdot
.5452 1.0061 Mdot
.3775 .93739 Mdot
.41477 .96212 Mdot
.45596 .98305 Mdot
.49815 1.00156 Mdot
.36941 .94232 Mdot
.40811 .9679 Mdot
.45115 .98934 Mdot
.36189 .94691 Mdot
.40443 .97287 Mdot
.362 .94486 Mdot
.82525 .93575 Mdot
.83508 .92901 Mdot
.83872 .93511 Mdot
.83388 .92993 Mdot
.82627 .92534 Mdot
.81526 .92332 Mdot
.80156 .91971 Mdot
.78545 .91025 Mdot
.76667 .89817 Mdot
.74442 .8814 Mdot
.71867 .86069 Mdot
.68819 .83251 Mdot
.71241 .87923 Mdot
.72185 .92074 Mdot
.71941 .95808 Mdot
.70552 .99284 Mdot
.68001 1.02391 Mdot
.64271 1.042 Mdot
.59884 1.04378 Mdot
.54858 1.03733 Mdot
.49548 1.01968 Mdot
.44066 .99136 Mdot
.383 .95302 Mdot
.42017 .97997 Mdot
.46103 .99974 Mdot
.50451 1.01016 Mdot
.54967 1.0131 Mdot
.59418 1.00729 Mdot
.63792 1.00202 Mdot
.6825 .99811 Mdot
.72546 .99478 Mdot
.76406 .98415 Mdot
.79756 .96372 Mdot
.47507 1.00957 Mdot
.51272 1.01975 Mdot
.55418 1.02133 Mdot
.59806 1.01566 Mdot
.64108 1.0015 Mdot
.68392 .9886 Mdot
.72602 .98546 Mdot
.76655 .97757 Mdot
.80356 .96069 Mdot
.52739 1.02834 Mdot
.56326 1.03093 Mdot
.60237 1.02506 Mdot
.64373 1.01112 Mdot
.68431 .98768 Mdot
.72502 .97679 Mdot
.76513 .96793 Mdot
.80328 .95642 Mdot
.57729 1.04017 Mdot
.61091 1.03462 Mdot
.64693 1.02296 Mdot
.68498 1.00442 Mdot
.72295 .98245 Mdot
.76108 .96008 Mdot
.79889 .94979 Mdot
.62361 1.04146 Mdot
.65413 1.03109 Mdot
.68686 1.0144 Mdot
.72162 .99327 Mdot
.75686 .97085 Mdot
.792 .94849 Mdot
.66522 1.03154 Mdot
.69172 1.01607 Mdot
.71938 .996 Mdot
.75134 .97426 Mdot
.78351 .95036 Mdot
.69784 1.00905 Mdot
.71887 .98824 Mdot
.74441 .96733 Mdot
.77292 .94552 Mdot
.71842 .9763 Mdot
.73722 .95584 Mdot
.7601 .9343 Mdot
.72915 .94046 Mdot
.7456 .91915 Mdot
.73023 .90204 Mdot
.84616 .89586 Mdot
.88162 .89248 Mdot
.91407 .8858 Mdot
.94185 .87456 Mdot
.96164 .85433 Mdot
.97308 .83023 Mdot
.97619 .80352 Mdot
.97286 .77926 Mdot
.96383 .75829 Mdot
.94778 .73914 Mdot
.92739 .72397 Mdot
.90824 .71396 Mdot
.90048 .72037 Mdot
.89209 .72977 Mdot
.87645 .7366 Mdot
.85782 .74381 Mdot
.83555 .75019 Mdot
.81203 .75775 Mdot
.7899 .77034 Mdot
.76842 .78553 Mdot
.7454 .79849 Mdot
.72276 .80983 Mdot
.70445 .82531 Mdot
.73669 .84655 Mdot
.76532 .86427 Mdot
.79062 .87792 Mdot
.81242 .88836 Mdot
.83116 .89639 Mdot
.84686 .90137 Mdot
.85871 .90308 Mdot
.86778 .91475 Mdot
.86814 .91064 Mdot
.85977 .91242 Mdot
.75778 .83069 Mdot
.78859 .84551 Mdot
.81588 .85687 Mdot
.83982 .86613 Mdot
.86074 .87514 Mdot
.87829 .88358 Mdot
.89079 .89199 Mdot
.89758 .89709 Mdot
.89319 .89876 Mdot
.78109 .81488 Mdot
.81292 .8264 Mdot
.84159 .83605 Mdot
.86731 .8461 Mdot
.88944 .85672 Mdot
.90703 .86685 Mdot
.91899 .87723 Mdot
.92265 .88726 Mdot
.80456 .79788 Mdot
.8377 .80822 Mdot
.86775 .81839 Mdot
.89422 .82902 Mdot
.91637 .83991 Mdot
.93344 .85277 Mdot
.94357 .86774 Mdot
.82786 .78253 Mdot
.86148 .79061 Mdot
.89304 .80305 Mdot
.91961 .81363 Mdot
.9417 .82904 Mdot
.95685 .84424 Mdot
.85101 .76879 Mdot
.88592 .77884 Mdot
.91619 .78759 Mdot
.94326 .80469 Mdot
.96314 .81963 Mdot
.87466 .75981 Mdot
.90965 .76982 Mdot
.93952 .78196 Mdot
.96327 .7952 Mdot
.89635 .75271 Mdot
.92969 .7622 Mdot
.95716 .77223 Mdot
.91397 .74461 Mdot
.94347 .75257 Mdot
.92573 .73465 Mdot
.88349 .71474 Mdot
.84799 .71712 Mdot
.81047 .72228 Mdot
.76777 .73079 Mdot
.72398 .74175 Mdot
.67803 .75388 Mdot
.63131 .76548 Mdot
.58118 .77432 Mdot
.52711 .78032 Mdot
.47326 .78399 Mdot
.42385 .78603 Mdot
.39312 .78412 Mdot
.41511 .77878 Mdot
.43703 .77132 Mdot
.47081 .76036 Mdot
.49965 .75048 Mdot
.5284 .74168 Mdot
.55598 .7353 Mdot
.58503 .7333 Mdot
.60973 .7378 Mdot
.62887 .74938 Mdot
.64752 .76998 Mdot
.66823 .79956 Mdot
.68784 .79432 Mdot
.70847 .78412 Mdot
.73139 .77538 Mdot
.75201 .76319 Mdot
.77324 .75257 Mdot
.79468 .7435 Mdot
.81696 .73817 Mdot
.83774 .7333 Mdot
.85481 .72672 Mdot
.86993 .72015 Mdot
.67003 .7691 Mdot
.69255 .7651 Mdot
.71333 .7575 Mdot
.73063 .74519 Mdot
.75307 .74077 Mdot
.77363 .73487 Mdot
.79475 .73091 Mdot
.81511 .72747 Mdot
.83358 .72238 Mdot
.65197 .75226 Mdot
.67229 .75033 Mdot
.69107 .74497 Mdot
.70995 .73943 Mdot
.72842 .73408 Mdot
.75197 .73307 Mdot
.77232 .73036 Mdot
.79117 .72685 Mdot
.62974 .74183 Mdot
.64765 .74258 Mdot
.66531 .74101 Mdot
.68474 .73913 Mdot
.70675 .73907 Mdot
.72814 .73759 Mdot
.74765 .73495 Mdot
.60326 .73992 Mdot
.61858 .74276 Mdot
.63593 .7445 Mdot
.6589 .74628 Mdot
.68141 .74655 Mdot
.70293 .74535 Mdot
.57417 .74445 Mdot
.59054 .75062 Mdot
.60641 .75289 Mdot
.63396 .75639 Mdot
.65785 .75654 Mdot
.5446 .7528 Mdot
.5624 .76015 Mdot
.58498 .76463 Mdot
.60934 .76665 Mdot
.51428 .76273 Mdot
.53442 .77018 Mdot
.55788 .77394 Mdot
.48256 .7725 Mdot
.50383 .7785 Mdot
.45799 .78015 Mdot
.38614 .76942 Mdot
.38043 .74734 Mdot
.38101 .7188 Mdot
.38354 .68675 Mdot
.3916 .65162 Mdot
.40416 .61521 Mdot
.416 .57879 Mdot
.42682 .54303 Mdot
.43818 .5067 Mdot
.44907 .47006 Mdot
.46116 .4313 Mdot
.47448 .38835 Mdot
.45047 .43895 Mdot
.42924 .48445 Mdot
.41225 .5274 Mdot
.40575 .56988 Mdot
.41456 .61088 Mdot
.44855 .64229 Mdot
.48802 .66988 Mdot
.52791 .6956 Mdot
.56784 .72239 Mdot
.60817 .75673 Mdot
.64908 .79284 Mdot
.62788 .76839 Mdot
.60908 .74747 Mdot
.59049 .73237 Mdot
.56833 .72667 Mdot
.5428 .72437 Mdot
.51698 .72743 Mdot
.49043 .7339 Mdot
.46282 .74257 Mdot
.43466 .75228 Mdot
.40434 .76315 Mdot
.58688 .73742 Mdot
.56843 .72429 Mdot
.54925 .71504 Mdot
.52667 .71099 Mdot
.50261 .7111 Mdot
.47881 .71497 Mdot
.45392 .72123 Mdot
.42869 .72967 Mdot
.40304 .73907 Mdot
.54992 .71065 Mdot
.52942 .7016 Mdot
.50661 .69574 Mdot
.48518 .69335 Mdot
.46411 .69422 Mdot
.4421 .69812 Mdot
.42058 .70371 Mdot
.40111 .71096 Mdot
.50987 .68564 Mdot
.48985 .6783 Mdot
.46848 .67313 Mdot
.44545 .67243 Mdot
.42828 .67266 Mdot
.40971 .6765 Mdot
.39665 .68019 Mdot
.4709 .65979 Mdot
.44929 .65267 Mdot
.43254 .64649 Mdot
.41587 .64474 Mdot
.40335 .6446 Mdot
.398 .64564 Mdot
.43624 .62985 Mdot
.42044 .62122 Mdot
.40873 .61458 Mdot
.40123 .61027 Mdot
.40274 .61097 Mdot
.41312 .59468 Mdot
.40184 .58489 Mdot
.40549 .57607 Mdot
.40836 .57607 Mdot
.40985 .55363 Mdot
.41181 .54272 Mdot
.41952 .53891 Mdot
.42127 .51237 Mdot
.42968 .50493 Mdot
.43969 .47248 Mdot
.3714 .771 Mdot
.36732 .75133 Mdot
.38927 .7298 Mdot
.41902 .70522 Mdot
.4525 .68017 Mdot
.48888 .65318 Mdot
.52691 .62297 Mdot
.56561 .58769 Mdot
.60297 .55251 Mdot
.63683 .52386 Mdot
.66577 .50094 Mdot
.68744 .4832 Mdot
.67596 .48185 Mdot
.66103 .47864 Mdot
.64346 .47357 Mdot
.62335 .47007 Mdot
.60297 .46266 Mdot
.58377 .44935 Mdot
.56369 .43712 Mdot
.54349 .42454 Mdot
.52276 .41448 Mdot
.50273 .40624 Mdot
.48611 .3969 Mdot
.47614 .4358 Mdot
.46318 .47551 Mdot
.45292 .51115 Mdot
.44076 .54775 Mdot
.42622 .58556 Mdot
.41028 .62322 Mdot
.39587 .65909 Mdot
.38514 .69252 Mdot
.37745 .72262 Mdot
.37397 .74907 Mdot
.49292 .4423 Mdot
.48232 .47957 Mdot
.46998 .51711 Mdot
.45459 .55672 Mdot
.43538 .59805 Mdot
.41821 .63544 Mdot
.40427 .66919 Mdot
.39256 .69983 Mdot
.38271 .72645 Mdot
.5135 .45064 Mdot
.50072 .48911 Mdot
.48623 .52899 Mdot
.468 .5703 Mdot
.44708 .61301 Mdot
.43228 .64723 Mdot
.41736 .67927 Mdot
.40506 .70528 Mdot
.53328 .46203 Mdot
.51885 .50121 Mdot
.50233 .54153 Mdot
.48296 .58388 Mdot
.4659 .62168 Mdot
.44799 .65825 Mdot
.43551 .68122 Mdot
.55224 .47419 Mdot
.53675 .51299 Mdot
.52062 .552 Mdot
.50359 .59026 Mdot
.48539 .62762 Mdot
.46988 .65453 Mdot
.57062 .4876 Mdot
.55678 .52286 Mdot
.54128 .55885 Mdot
.52419 .59521 Mdot
.50722 .62677 Mdot
.59156 .49448 Mdot
.57782 .52855 Mdot
.56219 .56337 Mdot
.54565 .59496 Mdot
.61224 .49927 Mdot
.59854 .53045 Mdot
.58353 .56036 Mdot
.63208 .50152 Mdot
.61873 .52839 Mdot
.65021 .50298 Mdot
.28471 .21631 Mdot
.32344 .19169 Mdot
.35954 .17553 Mdot
.39469 .1689 Mdot
.42697 .17135 Mdot
.45477 .18237 Mdot
.47688 .20108 Mdot
.49112 .22438 Mdot
.49839 .25516 Mdot
.49856 .29207 Mdot
.49132 .33498 Mdot
.49731 .35174 Mdot
.52029 .32235 Mdot
.54349 .29467 Mdot
.56542 .26922 Mdot
.58585 .2439 Mdot
.60296 .21643 Mdot
.618 .19136 Mdot
.62779 .16292 Mdot
.63471 .13762 Mdot
.63723 .11409 Mdot
.63364 .09145 Mdot
.60898 .09331 Mdot
.58122 .09839 Mdot
.54748 .09835 Mdot
.5133 .10393 Mdot
.47612 .10929 Mdot
.43856 .11773 Mdot
.40148 .12977 Mdot
.36696 .14704 Mdot
.33591 .1682 Mdot
.30733 .1924 Mdot
.60967 .11383 Mdot
.57932 .11631 Mdot
.54604 .11731 Mdot
.51168 .12142 Mdot
.47604 .12673 Mdot
.43921 .13293 Mdot
.40365 .14342 Mdot
.37236 .15821 Mdot
.34431 .17504 Mdot
.60563 .13538 Mdot
.57545 .13739 Mdot
.54273 .13791 Mdot
.50847 .13874 Mdot
.47363 .14136 Mdot
.43938 .14609 Mdot
.40794 .15449 Mdot
.38065 .16397 Mdot
.59884 .15962 Mdot
.5685 .15875 Mdot
.53663 .15748 Mdot
.50453 .15677 Mdot
.47211 .15614 Mdot
.44187 .15855 Mdot
.41447 .16299 Mdot
.58842 .18355 Mdot
.55932 .18045 Mdot
.53091 .18049 Mdot
.5001 .17321 Mdot
.47124 .17046 Mdot
.44585 .16992 Mdot
.57543 .20858 Mdot
.54869 .204 Mdot
.52117 .19659 Mdot
.49498 .18969 Mdot
.47205 .18502 Mdot
.56038 .23445 Mdot
.53533 .22456 Mdot
.51208 .21539 Mdot
.49214 .20811 Mdot
.54235 .25692 Mdot
.52166 .24609 Mdot
.50438 .23442 Mdot
.52398 .28124 Mdot
.50762 .26799 Mdot
.50463 .30716 Mdot
.69468 .46358 Mdot
.70254 .43483 Mdot
.70918 .40533 Mdot
.7156 .36884 Mdot
.7201 .32918 Mdot
.72095 .27973 Mdot
.71834 .23494 Mdot
.71078 .19362 Mdot
.69738 .15584 Mdot
.6787 .1233 Mdot
.65409 .09663 Mdot
.5129 .36297 Mdot
.53192 .37368 Mdot
.55323 .38363 Mdot
.5752 .39362 Mdot
.59577 .40463 Mdot
.61595 .4166 Mdot
.63515 .42921 Mdot
.65365 .4407 Mdot
.67161 .44575 Mdot
.68591 .4529 Mdot
.5397 .33291 Mdot
.5606 .34532 Mdot
.58293 .3532 Mdot
.60508 .36242 Mdot
.62624 .37252 Mdot
.64559 .38415 Mdot
.66414 .39683 Mdot
.68066 .40863 Mdot
.69434 .42013 Mdot
.56531 .30476 Mdot
.58787 .31535 Mdot
.61103 .32211 Mdot
.63288 .33088 Mdot
.65371 .34116 Mdot
.67199 .35315 Mdot
.68872 .36712 Mdot
.7024 .38319 Mdot
.58939 .27665 Mdot
.61308 .28457 Mdot
.63614 .2914 Mdot
.65786 .30012 Mdot
.67827 .31053 Mdot
.69515 .32457 Mdot
.70792 .34307 Mdot
.61069 .24781 Mdot
.6348 .25402 Mdot
.65817 .26184 Mdot
.67936 .26985 Mdot
.69778 .2819 Mdot
.71197 .29991 Mdot
.62895 .21914 Mdot
.65316 .22435 Mdot
.67578 .23121 Mdot
.69563 .24091 Mdot
.71193 .25624 Mdot
.64357 .19043 Mdot
.66758 .19494 Mdot
.68816 .20269 Mdot
.70588 .21521 Mdot
.6537 .16266 Mdot
.67673 .16767 Mdot
.69617 .17632 Mdot
.65944 .13687 Mdot
.68037 .14162 Mdot
.65859 .11346 Mdot
0 0 m
1 0 L
1 1.06924 L
0 1.06924 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 213.812},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0699 
%%ImageSize: 200 213.98 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.475384 0.548409 0.573883 0.548409 [
[ 0 0 0 0 ]
[ 1 1.0699 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.26178 .07782 m
.23702 .09135 L
s
.26178 .07782 m
.24205 .07096 L
s
.26178 .07782 m
.25612 .05319 L
s
.23702 .09135 m
.20174 .10576 L
s
.23702 .09135 m
.24205 .07096 L
s
.23702 .09135 m
.21048 .08656 L
s
.20174 .10576 m
.15784 .12156 L
s
.20174 .10576 m
.21048 .08656 L
s
.20174 .10576 m
.17407 .10639 L
s
.15784 .12156 m
.12202 .14858 L
s
.15784 .12156 m
.17407 .10639 L
s
.15784 .12156 m
.13861 .1325 L
s
.12202 .14858 m
.09306 .18374 L
s
.12202 .14858 m
.13861 .1325 L
s
.12202 .14858 m
.10775 .16573 L
s
.09306 .18374 m
.06837 .22356 L
s
.09306 .18374 m
.10775 .16573 L
s
.09306 .18374 m
.08223 .20478 L
s
.06837 .22356 m
.0487 .26843 L
s
.06837 .22356 m
.08223 .20478 L
s
.06837 .22356 m
.06058 .24786 L
s
.0487 .26843 m
.0345 .31672 L
s
.0487 .26843 m
.06058 .24786 L
s
.0487 .26843 m
.0444 .29467 L
s
.0345 .31672 m
.0261 .36708 L
s
.0345 .31672 m
.0444 .29467 L
s
.0345 .31672 m
.03371 .34389 L
s
.0261 .36708 m
.02381 .41752 L
s
.0261 .36708 m
.03371 .34389 L
s
.0261 .36708 m
.02771 .39242 L
s
.02381 .41752 m
.02836 .46768 L
s
.02381 .41752 m
.02771 .39242 L
s
.02381 .41752 m
.02802 .44456 L
s
.02836 .46768 m
.04016 .5155 L
s
.02836 .46768 m
.03664 .49231 L
s
.02836 .46768 m
.02802 .44456 L
s
.04016 .5155 m
.03664 .49231 L
s
.04016 .5155 m
.05095 .54207 L
s
.04016 .5155 m
.0586 .56279 L
s
.03664 .49231 m
.03804 .47023 L
s
.03664 .49231 m
.02802 .44456 L
s
.03664 .49231 m
.05095 .54207 L
s
.03664 .49231 m
.04741 .52023 L
s
.03804 .47023 m
.04459 .44966 L
s
.03804 .47023 m
.02802 .44456 L
s
.03804 .47023 m
.03333 .42156 L
s
.03804 .47023 m
.04741 .52023 L
s
.03804 .47023 m
.04891 .49991 L
s
.04459 .44966 m
.05543 .42854 L
s
.04459 .44966 m
.03333 .42156 L
s
.04459 .44966 m
.04382 .40002 L
s
.04459 .44966 m
.04891 .49991 L
s
.04459 .44966 m
.05642 .47929 L
s
.05543 .42854 m
.06884 .40707 L
s
.05543 .42854 m
.04382 .40002 L
s
.05543 .42854 m
.05745 .37786 L
s
.05543 .42854 m
.05642 .47929 L
s
.05543 .42854 m
.06643 .45909 L
s
.06884 .40707 m
.08552 .38525 L
s
.06884 .40707 m
.05745 .37786 L
s
.06884 .40707 m
.07478 .35757 L
s
.06884 .40707 m
.06643 .45909 L
s
.06884 .40707 m
.08031 .43682 L
s
.08552 .38525 m
.10511 .36464 L
s
.08552 .38525 m
.07478 .35757 L
s
.08552 .38525 m
.09472 .33658 L
s
.08552 .38525 m
.08031 .43682 L
s
.08552 .38525 m
.0961 .4151 L
s
.10511 .36464 m
.12809 .34371 L
s
.10511 .36464 m
.09472 .33658 L
s
.10511 .36464 m
.11769 .31634 L
s
.10511 .36464 m
.0961 .4151 L
s
.10511 .36464 m
.1139 .39308 L
s
.12809 .34371 m
.15227 .32261 L
s
.12809 .34371 m
.11769 .31634 L
s
.12809 .34371 m
.1429 .29685 L
s
.12809 .34371 m
.1139 .39308 L
s
.12809 .34371 m
.13545 .36972 L
s
.15227 .32261 m
.17777 .30062 L
s
.15227 .32261 m
.1429 .29685 L
s
.15227 .32261 m
.17006 .27695 L
s
.15227 .32261 m
.13545 .36972 L
s
.15227 .32261 m
.15699 .348 L
s
.17777 .30062 m
.20597 .27775 L
s
.17777 .30062 m
.17006 .27695 L
s
.17777 .30062 m
.19956 .25614 L
s
.17777 .30062 m
.15699 .348 L
s
.17777 .30062 m
.17853 .32345 L
s
.20597 .27775 m
.23839 .25207 L
s
.20597 .27775 m
.23296 .23611 L
s
.20597 .27775 m
.19956 .25614 L
s
.20597 .27775 m
.20139 .29943 L
s
.20597 .27775 m
.17853 .32345 L
s
.23839 .25207 m
.23296 .23611 L
s
.23839 .25207 m
.26715 .21422 L
s
.23839 .25207 m
.20139 .29943 L
s
.23839 .25207 m
.28168 .21576 L
s
.23296 .23611 m
.2267 .21662 L
s
.23296 .23611 m
.19956 .25614 L
s
.23296 .23611 m
.26715 .21422 L
s
.23296 .23611 m
.25962 .19867 L
s
.2267 .21662 m
.2215 .19576 L
s
.2267 .21662 m
.19378 .23483 L
s
.2267 .21662 m
.19956 .25614 L
s
.2267 .21662 m
.25457 .18048 L
s
.2267 .21662 m
.25962 .19867 L
s
.2215 .19576 m
.21663 .17391 L
s
.2215 .19576 m
.1884 .21059 L
s
.2215 .19576 m
.19378 .23483 L
s
.2215 .19576 m
.2503 .16017 L
s
.2215 .19576 m
.25457 .18048 L
s
.21663 .17391 m
.21339 .15245 L
s
.21663 .17391 m
.18345 .18727 L
s
.21663 .17391 m
.1884 .21059 L
s
.21663 .17391 m
.24663 .1405 L
s
.21663 .17391 m
.2503 .16017 L
s
.21339 .15245 m
.21142 .13113 L
s
.21339 .15245 m
.17998 .16529 L
s
.21339 .15245 m
.18345 .18727 L
s
.21339 .15245 m
.24429 .1204 L
s
.21339 .15245 m
.24663 .1405 L
s
.21142 .13113 m
.21018 .11055 L
s
.21142 .13113 m
.17842 .1424 L
s
.21142 .13113 m
.17998 .16529 L
s
.21142 .13113 m
.24262 .10065 L
s
.21142 .13113 m
.24429 .1204 L
s
.21018 .11055 m
.21242 .09223 L
s
.21018 .11055 m
.17828 .12128 L
s
.21018 .11055 m
.17842 .1424 L
s
.21018 .11055 m
.24139 .08139 L
s
.21018 .11055 m
.24262 .10065 L
s
.21242 .09223 m
.21352 .07465 L
s
.21242 .09223 m
.18124 .10233 L
s
.21242 .09223 m
.17828 .12128 L
s
.21242 .09223 m
.24097 .06455 L
s
.21242 .09223 m
.24139 .08139 L
s
.21352 .07465 m
.22353 .0674 L
s
.21352 .07465 m
.19069 .0891 L
s
.21352 .07465 m
.18124 .10233 L
s
.21352 .07465 m
.2437 .05253 L
s
.21352 .07465 m
.24097 .06455 L
s
.22353 .0674 m
.24205 .07096 L
s
.22353 .0674 m
.21048 .08656 L
s
.22353 .0674 m
.19069 .0891 L
s
.22353 .0674 m
.24984 .04824 L
s
.22353 .0674 m
.2437 .05253 L
s
.24205 .07096 m
.21048 .08656 L
s
.24205 .07096 m
.25612 .05319 L
s
.24205 .07096 m
.24984 .04824 L
s
.21048 .08656 m
.17407 .10639 L
s
.21048 .08656 m
.19069 .0891 L
s
.17407 .10639 m
.13861 .1325 L
s
.17407 .10639 m
.19069 .0891 L
s
.17407 .10639 m
.1583 .11584 L
s
.13861 .1325 m
.10775 .16573 L
s
.13861 .1325 m
.1583 .11584 L
s
.13861 .1325 m
.12821 .14947 L
s
.10775 .16573 m
.08223 .20478 L
s
.10775 .16573 m
.12821 .14947 L
s
.10775 .16573 m
.10091 .18692 L
s
.08223 .20478 m
.06058 .24786 L
s
.08223 .20478 m
.10091 .18692 L
s
.08223 .20478 m
.0778 .22882 L
s
.06058 .24786 m
.0444 .29467 L
s
.06058 .24786 m
.0778 .22882 L
s
.06058 .24786 m
.05947 .27385 L
s
.0444 .29467 m
.03371 .34389 L
s
.0444 .29467 m
.05947 .27385 L
s
.0444 .29467 m
.04628 .32168 L
s
.03371 .34389 m
.02771 .39242 L
s
.03371 .34389 m
.04628 .32168 L
s
.03371 .34389 m
.03751 .37079 L
s
.02771 .39242 m
.02802 .44456 L
s
.02771 .39242 m
.03751 .37079 L
s
.02771 .39242 m
.03333 .42156 L
s
.02802 .44456 m
.03333 .42156 L
s
.19069 .0891 m
.1583 .11584 L
s
.19069 .0891 m
.18124 .10233 L
s
.1583 .11584 m
.12821 .14947 L
s
.1583 .11584 m
.18124 .10233 L
s
.1583 .11584 m
.15122 .13462 L
s
.12821 .14947 m
.10091 .18692 L
s
.12821 .14947 m
.15122 .13462 L
s
.12821 .14947 m
.12288 .17107 L
s
.10091 .18692 m
.0778 .22882 L
s
.10091 .18692 m
.12288 .17107 L
s
.10091 .18692 m
.09839 .20997 L
s
.0778 .22882 m
.05947 .27385 L
s
.0778 .22882 m
.09839 .20997 L
s
.0778 .22882 m
.07789 .25421 L
s
.05947 .27385 m
.04628 .32168 L
s
.05947 .27385 m
.07789 .25421 L
s
.05947 .27385 m
.06189 .30094 L
s
.04628 .32168 m
.03751 .37079 L
s
.04628 .32168 m
.06189 .30094 L
s
.04628 .32168 m
.05013 .35004 L
s
.03751 .37079 m
.03333 .42156 L
s
.03751 .37079 m
.05013 .35004 L
s
.03751 .37079 m
.04382 .40002 L
s
.03333 .42156 m
.04382 .40002 L
s
.18124 .10233 m
.15122 .13462 L
s
.18124 .10233 m
.17828 .12128 L
s
.15122 .13462 m
.12288 .17107 L
s
.15122 .13462 m
.17828 .12128 L
s
.15122 .13462 m
.14919 .15583 L
s
.12288 .17107 m
.09839 .20997 L
s
.12288 .17107 m
.14919 .15583 L
s
.12288 .17107 m
.1227 .19394 L
s
.09839 .20997 m
.07789 .25421 L
s
.09839 .20997 m
.1227 .19394 L
s
.09839 .20997 m
.09996 .23585 L
s
.07789 .25421 m
.06189 .30094 L
s
.07789 .25421 m
.09996 .23585 L
s
.07789 .25421 m
.08094 .28176 L
s
.06189 .30094 m
.05013 .35004 L
s
.06189 .30094 m
.08094 .28176 L
s
.06189 .30094 m
.06692 .32919 L
s
.05013 .35004 m
.04382 .40002 L
s
.05013 .35004 m
.06692 .32919 L
s
.05013 .35004 m
.05745 .37786 L
s
.04382 .40002 m
.05745 .37786 L
s
.17828 .12128 m
.14919 .15583 L
s
.17828 .12128 m
.17842 .1424 L
s
.14919 .15583 m
.1227 .19394 L
s
.14919 .15583 m
.17842 .1424 L
s
.14919 .15583 m
.1502 .17911 L
s
.1227 .19394 m
.09996 .23585 L
s
.1227 .19394 m
.1502 .17911 L
s
.1227 .19394 m
.12477 .2191 L
s
.09996 .23585 m
.08094 .28176 L
s
.09996 .23585 m
.12477 .2191 L
s
.09996 .23585 m
.10354 .26297 L
s
.08094 .28176 m
.06692 .32919 L
s
.08094 .28176 m
.10354 .26297 L
s
.08094 .28176 m
.08646 .30817 L
s
.06692 .32919 m
.05745 .37786 L
s
.06692 .32919 m
.08646 .30817 L
s
.06692 .32919 m
.07478 .35757 L
s
.05745 .37786 m
.07478 .35757 L
s
.17842 .1424 m
.1502 .17911 L
s
.17842 .1424 m
.17998 .16529 L
s
.1502 .17911 m
.12477 .2191 L
s
.1502 .17911 m
.17998 .16529 L
s
.1502 .17911 m
.15348 .20335 L
s
.12477 .2191 m
.10354 .26297 L
s
.12477 .2191 m
.15348 .20335 L
s
.12477 .2191 m
.12972 .24469 L
s
.10354 .26297 m
.08646 .30817 L
s
.10354 .26297 m
.12972 .24469 L
s
.10354 .26297 m
.11039 .28827 L
s
.08646 .30817 m
.07478 .35757 L
s
.08646 .30817 m
.11039 .28827 L
s
.08646 .30817 m
.09472 .33658 L
s
.07478 .35757 m
.09472 .33658 L
s
.17998 .16529 m
.15348 .20335 L
s
.17998 .16529 m
.18345 .18727 L
s
.15348 .20335 m
.12972 .24469 L
s
.15348 .20335 m
.18345 .18727 L
s
.15348 .20335 m
.15858 .22643 L
s
.12972 .24469 m
.11039 .28827 L
s
.12972 .24469 m
.15858 .22643 L
s
.12972 .24469 m
.13667 .27027 L
s
.11039 .28827 m
.09472 .33658 L
s
.11039 .28827 m
.13667 .27027 L
s
.11039 .28827 m
.11769 .31634 L
s
.09472 .33658 m
.11769 .31634 L
s
.18345 .18727 m
.15858 .22643 L
s
.18345 .18727 m
.1884 .21059 L
s
.15858 .22643 m
.13667 .27027 L
s
.15858 .22643 m
.1884 .21059 L
s
.15858 .22643 m
.16394 .25241 L
s
.13667 .27027 m
.11769 .31634 L
s
.13667 .27027 m
.16394 .25241 L
s
.13667 .27027 m
.1429 .29685 L
s
.11769 .31634 m
.1429 .29685 L
s
.1884 .21059 m
.16394 .25241 L
s
.1884 .21059 m
.19378 .23483 L
s
.16394 .25241 m
.1429 .29685 L
s
.16394 .25241 m
.19378 .23483 L
s
.16394 .25241 m
.17006 .27695 L
s
.1429 .29685 m
.17006 .27695 L
s
.19378 .23483 m
.17006 .27695 L
s
.19378 .23483 m
.19956 .25614 L
s
.17006 .27695 m
.19956 .25614 L
s
.26715 .21422 m
.29614 .18252 L
s
.26715 .21422 m
.25962 .19867 L
s
.26715 .21422 m
.28168 .21576 L
s
.26715 .21422 m
.30482 .19162 L
s
.29614 .18252 m
.32696 .1551 L
s
.29614 .18252 m
.25962 .19867 L
s
.29614 .18252 m
.28943 .16585 L
s
.29614 .18252 m
.33294 .16726 L
s
.29614 .18252 m
.30482 .19162 L
s
.32696 .1551 m
.36015 .13191 L
s
.32696 .1551 m
.28943 .16585 L
s
.32696 .1551 m
.32192 .13747 L
s
.32696 .1551 m
.36384 .14602 L
s
.32696 .1551 m
.33294 .16726 L
s
.36015 .13191 m
.3966 .11354 L
s
.36015 .13191 m
.32192 .13747 L
s
.36015 .13191 m
.35674 .1136 L
s
.36015 .13191 m
.39831 .12856 L
s
.36015 .13191 m
.36384 .14602 L
s
.3966 .11354 m
.43456 .09998 L
s
.3966 .11354 m
.35674 .1136 L
s
.3966 .11354 m
.39384 .09535 L
s
.3966 .11354 m
.43556 .11603 L
s
.3966 .11354 m
.39831 .12856 L
s
.43456 .09998 m
.47232 .09004 L
s
.43456 .09998 m
.39384 .09535 L
s
.43456 .09998 m
.43152 .08102 L
s
.43456 .09998 m
.47321 .1073 L
s
.43456 .09998 m
.43556 .11603 L
s
.47232 .09004 m
.50891 .08296 L
s
.47232 .09004 m
.43152 .08102 L
s
.47232 .09004 m
.46945 .0712 L
s
.47232 .09004 m
.51046 .1017 L
s
.47232 .09004 m
.47321 .1073 L
s
.50891 .08296 m
.54399 .07932 L
s
.50891 .08296 m
.46945 .0712 L
s
.50891 .08296 m
.50548 .06407 L
s
.50891 .08296 m
.54468 .09594 L
s
.50891 .08296 m
.51046 .1017 L
s
.54399 .07932 m
.57436 .07552 L
s
.54399 .07932 m
.50548 .06407 L
s
.54399 .07932 m
.53798 .06008 L
s
.54399 .07932 m
.57855 .09573 L
s
.54399 .07932 m
.54468 .09594 L
s
.57436 .07552 m
.60063 .07253 L
s
.57436 .07552 m
.53798 .06008 L
s
.57436 .07552 m
.56622 .0572 L
s
.57436 .07552 m
.60626 .0906 L
s
.57436 .07552 m
.57855 .09573 L
s
.60063 .07253 m
.62279 .07438 L
s
.60063 .07253 m
.59008 .05997 L
s
.60063 .07253 m
.56622 .0572 L
s
.60063 .07253 m
.63074 .08882 L
s
.60063 .07253 m
.60626 .0906 L
s
.62279 .07438 m
.59008 .05997 L
s
.62279 .07438 m
.63074 .08882 L
s
.62279 .07438 m
.65131 .09377 L
s
.59008 .05997 m
.55602 .0537 L
s
.59008 .05997 m
.56622 .0572 L
s
.55602 .0537 m
.52347 .05938 L
s
.55602 .0537 m
.53104 .0523 L
s
.55602 .0537 m
.56622 .0572 L
s
.52347 .05938 m
.4946 .07526 L
s
.52347 .05938 m
.4979 .05964 L
s
.52347 .05938 m
.53104 .0523 L
s
.4946 .07526 m
.45485 .07038 L
s
.4946 .07526 m
.46557 .06975 L
s
.4946 .07526 m
.4979 .05964 L
s
.45485 .07038 m
.41202 .05311 L
s
.45485 .07038 m
.42278 .05541 L
s
.45485 .07038 m
.46557 .06975 L
s
.41202 .05311 m
.36879 .03635 L
s
.41202 .05311 m
.38263 .04714 L
s
.41202 .05311 m
.42278 .05541 L
s
.36879 .03635 m
.33072 .02861 L
s
.36879 .03635 m
.33961 .03525 L
s
.36879 .03635 m
.38263 .04714 L
s
.33072 .02861 m
.29554 .02547 L
s
.33072 .02861 m
.30194 .03109 L
s
.33072 .02861 m
.33961 .03525 L
s
.29554 .02547 m
.27478 .03814 L
s
.29554 .02547 m
.27055 .03403 L
s
.29554 .02547 m
.30194 .03109 L
s
.27478 .03814 m
.25612 .05319 L
s
.27478 .03814 m
.24984 .04824 L
s
.27478 .03814 m
.27055 .03403 L
s
.25612 .05319 m
.24984 .04824 L
s
.24984 .04824 m
.2437 .05253 L
s
.24984 .04824 m
.27055 .03403 L
s
.2437 .05253 m
.24097 .06455 L
s
.2437 .05253 m
.27055 .03403 L
s
.2437 .05253 m
.27194 .04445 L
s
.24097 .06455 m
.24139 .08139 L
s
.24097 .06455 m
.27194 .04445 L
s
.24097 .06455 m
.27388 .05877 L
s
.24139 .08139 m
.24262 .10065 L
s
.24139 .08139 m
.27388 .05877 L
s
.24139 .08139 m
.27611 .07507 L
s
.24262 .10065 m
.24429 .1204 L
s
.24262 .10065 m
.27611 .07507 L
s
.24262 .10065 m
.27743 .0922 L
s
.24429 .1204 m
.24663 .1405 L
s
.24429 .1204 m
.27743 .0922 L
s
.24429 .1204 m
.27933 .11077 L
s
.24663 .1405 m
.2503 .16017 L
s
.24663 .1405 m
.27933 .11077 L
s
.24663 .1405 m
.28185 .12953 L
s
.2503 .16017 m
.25457 .18048 L
s
.2503 .16017 m
.28185 .12953 L
s
.2503 .16017 m
.28518 .14771 L
s
.25457 .18048 m
.25962 .19867 L
s
.25457 .18048 m
.28518 .14771 L
s
.25457 .18048 m
.28943 .16585 L
s
.25962 .19867 m
.28943 .16585 L
s
.27055 .03403 m
.27194 .04445 L
s
.27055 .03403 m
.30194 .03109 L
s
.27194 .04445 m
.27388 .05877 L
s
.27194 .04445 m
.30194 .03109 L
s
.27194 .04445 m
.30704 .04241 L
s
.27388 .05877 m
.27611 .07507 L
s
.27388 .05877 m
.30704 .04241 L
s
.27388 .05877 m
.31094 .05608 L
s
.27611 .07507 m
.27743 .0922 L
s
.27611 .07507 m
.31094 .05608 L
s
.27611 .07507 m
.31334 .07071 L
s
.27743 .0922 m
.27933 .11077 L
s
.27743 .0922 m
.31334 .07071 L
s
.27743 .0922 m
.31453 .08644 L
s
.27933 .11077 m
.28185 .12953 L
s
.27933 .11077 m
.31453 .08644 L
s
.27933 .11077 m
.31637 .10307 L
s
.28185 .12953 m
.28518 .14771 L
s
.28185 .12953 m
.31637 .10307 L
s
.28185 .12953 m
.31836 .12026 L
s
.28518 .14771 m
.28943 .16585 L
s
.28518 .14771 m
.31836 .12026 L
s
.28518 .14771 m
.32192 .13747 L
s
.28943 .16585 m
.32192 .13747 L
s
.30194 .03109 m
.30704 .04241 L
s
.30194 .03109 m
.33961 .03525 L
s
.30704 .04241 m
.31094 .05608 L
s
.30704 .04241 m
.33961 .03525 L
s
.30704 .04241 m
.34649 .04572 L
s
.31094 .05608 m
.31334 .07071 L
s
.31094 .05608 m
.34649 .04572 L
s
.31094 .05608 m
.3507 .05689 L
s
.31334 .07071 m
.31453 .08644 L
s
.31334 .07071 m
.3507 .05689 L
s
.31334 .07071 m
.35236 .06897 L
s
.31453 .08644 m
.31637 .10307 L
s
.31453 .08644 m
.35236 .06897 L
s
.31453 .08644 m
.35292 .08235 L
s
.31637 .10307 m
.31836 .12026 L
s
.31637 .10307 m
.35292 .08235 L
s
.31637 .10307 m
.35431 .09779 L
s
.31836 .12026 m
.32192 .13747 L
s
.31836 .12026 m
.35431 .09779 L
s
.31836 .12026 m
.35674 .1136 L
s
.32192 .13747 m
.35674 .1136 L
s
.33961 .03525 m
.34649 .04572 L
s
.33961 .03525 m
.38263 .04714 L
s
.34649 .04572 m
.3507 .05689 L
s
.34649 .04572 m
.38263 .04714 L
s
.34649 .04572 m
.38859 .05263 L
s
.3507 .05689 m
.35236 .06897 L
s
.3507 .05689 m
.38859 .05263 L
s
.3507 .05689 m
.39134 .05948 L
s
.35236 .06897 m
.35292 .08235 L
s
.35236 .06897 m
.39134 .05948 L
s
.35236 .06897 m
.39147 .06796 L
s
.35292 .08235 m
.35431 .09779 L
s
.35292 .08235 m
.39147 .06796 L
s
.35292 .08235 m
.39183 .08034 L
s
.35431 .09779 m
.35674 .1136 L
s
.35431 .09779 m
.39183 .08034 L
s
.35431 .09779 m
.39384 .09535 L
s
.35674 .1136 m
.39384 .09535 L
s
.38263 .04714 m
.38859 .05263 L
s
.38263 .04714 m
.42278 .05541 L
s
.38859 .05263 m
.39134 .05948 L
s
.38859 .05263 m
.42278 .05541 L
s
.38859 .05263 m
.4289 .05933 L
s
.39134 .05948 m
.39147 .06796 L
s
.39134 .05948 m
.4289 .05933 L
s
.39134 .05948 m
.4303 .05939 L
s
.39147 .06796 m
.39183 .08034 L
s
.39147 .06796 m
.4303 .05939 L
s
.39147 .06796 m
.42999 .06775 L
s
.39183 .08034 m
.39384 .09535 L
s
.39183 .08034 m
.42999 .06775 L
s
.39183 .08034 m
.43152 .08102 L
s
.39384 .09535 m
.43152 .08102 L
s
.42278 .05541 m
.4289 .05933 L
s
.42278 .05541 m
.46557 .06975 L
s
.4289 .05933 m
.4303 .05939 L
s
.4289 .05933 m
.46557 .06975 L
s
.4289 .05933 m
.46689 .06011 L
s
.4303 .05939 m
.42999 .06775 L
s
.4303 .05939 m
.46689 .06011 L
s
.4303 .05939 m
.46779 .05875 L
s
.42999 .06775 m
.43152 .08102 L
s
.42999 .06775 m
.46779 .05875 L
s
.42999 .06775 m
.46945 .0712 L
s
.43152 .08102 m
.46945 .0712 L
s
.46557 .06975 m
.46689 .06011 L
s
.46557 .06975 m
.4979 .05964 L
s
.46689 .06011 m
.46779 .05875 L
s
.46689 .06011 m
.4979 .05964 L
s
.46689 .06011 m
.50177 .05475 L
s
.46779 .05875 m
.46945 .0712 L
s
.46779 .05875 m
.50177 .05475 L
s
.46779 .05875 m
.50548 .06407 L
s
.46945 .0712 m
.50548 .06407 L
s
.4979 .05964 m
.50177 .05475 L
s
.4979 .05964 m
.53104 .0523 L
s
.50177 .05475 m
.50548 .06407 L
s
.50177 .05475 m
.53104 .0523 L
s
.50177 .05475 m
.53798 .06008 L
s
.50548 .06407 m
.53798 .06008 L
s
.53104 .0523 m
.53798 .06008 L
s
.53104 .0523 m
.56622 .0572 L
s
.53798 .06008 m
.56622 .0572 L
s
.05095 .54207 m
.06486 .56918 L
s
.05095 .54207 m
.04741 .52023 L
s
.05095 .54207 m
.0586 .56279 L
s
.05095 .54207 m
.07187 .58827 L
s
.06486 .56918 m
.0786 .59741 L
s
.06486 .56918 m
.04741 .52023 L
s
.06486 .56918 m
.0612 .55002 L
s
.06486 .56918 m
.07187 .58827 L
s
.06486 .56918 m
.08644 .61426 L
s
.0786 .59741 m
.09515 .62935 L
s
.0786 .59741 m
.0612 .55002 L
s
.0786 .59741 m
.07706 .58084 L
s
.0786 .59741 m
.08644 .61426 L
s
.0786 .59741 m
.10239 .64336 L
s
.09515 .62935 m
.11379 .66246 L
s
.09515 .62935 m
.07706 .58084 L
s
.09515 .62935 m
.0944 .61237 L
s
.09515 .62935 m
.10239 .64336 L
s
.09515 .62935 m
.11931 .67536 L
s
.11379 .66246 m
.13371 .69385 L
s
.11379 .66246 m
.0944 .61237 L
s
.11379 .66246 m
.11296 .6456 L
s
.11379 .66246 m
.11931 .67536 L
s
.11379 .66246 m
.13893 .70889 L
s
.13371 .69385 m
.15671 .7284 L
s
.13371 .69385 m
.11296 .6456 L
s
.13371 .69385 m
.13298 .67651 L
s
.13371 .69385 m
.13893 .70889 L
s
.13371 .69385 m
.16032 .74248 L
s
.15671 .7284 m
.18087 .76152 L
s
.15671 .7284 m
.13298 .67651 L
s
.15671 .7284 m
.15618 .71101 L
s
.15671 .7284 m
.16032 .74248 L
s
.15671 .7284 m
.18312 .77594 L
s
.18087 .76152 m
.20922 .79493 L
s
.18087 .76152 m
.15618 .71101 L
s
.18087 .76152 m
.1799 .74341 L
s
.18087 .76152 m
.18312 .77594 L
s
.18087 .76152 m
.21083 .81003 L
s
.20922 .79493 m
.24159 .82915 L
s
.20922 .79493 m
.1799 .74341 L
s
.20922 .79493 m
.20763 .77739 L
s
.20922 .79493 m
.21083 .81003 L
s
.20922 .79493 m
.24313 .84259 L
s
.24159 .82915 m
.27724 .86385 L
s
.24159 .82915 m
.20763 .77739 L
s
.24159 .82915 m
.23489 .81121 L
s
.24159 .82915 m
.24313 .84259 L
s
.24159 .82915 m
.27752 .87457 L
s
.27724 .86385 m
.32322 .90249 L
s
.27724 .86385 m
.26587 .84307 L
s
.27724 .86385 m
.23489 .81121 L
s
.27724 .86385 m
.31901 .90796 L
s
.27724 .86385 m
.27752 .87457 L
s
.32322 .90249 m
.26587 .84307 L
s
.32322 .90249 m
.31901 .90796 L
s
.32322 .90249 m
.36742 .94421 L
s
.32322 .90249 m
.38385 .95494 L
s
.26587 .84307 m
.2238 .78757 L
s
.26587 .84307 m
.23489 .81121 L
s
.2238 .78757 m
.19284 .72944 L
s
.2238 .78757 m
.23489 .81121 L
s
.2238 .78757 m
.20061 .75521 L
s
.19284 .72944 m
.16898 .67292 L
s
.19284 .72944 m
.20061 .75521 L
s
.19284 .72944 m
.17566 .69964 L
s
.16898 .67292 m
.15283 .61605 L
s
.16898 .67292 m
.17566 .69964 L
s
.16898 .67292 m
.15631 .6438 L
s
.15283 .61605 m
.14435 .56006 L
s
.15283 .61605 m
.15631 .6438 L
s
.15283 .61605 m
.14411 .58731 L
s
.14435 .56006 m
.1422 .50489 L
s
.14435 .56006 m
.14411 .58731 L
s
.14435 .56006 m
.13845 .53183 L
s
.1422 .50489 m
.14664 .45109 L
s
.1422 .50489 m
.13845 .53183 L
s
.1422 .50489 m
.13862 .47671 L
s
.14664 .45109 m
.15731 .3987 L
s
.14664 .45109 m
.13862 .47671 L
s
.14664 .45109 m
.14424 .42386 L
s
.15731 .3987 m
.17597 .34932 L
s
.15731 .3987 m
.14424 .42386 L
s
.15731 .3987 m
.15902 .37287 L
s
.17597 .34932 m
.20139 .29943 L
s
.17597 .34932 m
.15902 .37287 L
s
.17597 .34932 m
.17853 .32345 L
s
.20139 .29943 m
.17853 .32345 L
s
.04741 .52023 m
.0612 .55002 L
s
.04741 .52023 m
.04891 .49991 L
s
.0612 .55002 m
.07706 .58084 L
s
.0612 .55002 m
.04891 .49991 L
s
.0612 .55002 m
.0644 .53036 L
s
.07706 .58084 m
.0944 .61237 L
s
.07706 .58084 m
.0644 .53036 L
s
.07706 .58084 m
.07916 .5618 L
s
.0944 .61237 m
.11296 .6456 L
s
.0944 .61237 m
.07916 .5618 L
s
.0944 .61237 m
.09687 .59452 L
s
.11296 .6456 m
.13298 .67651 L
s
.11296 .6456 m
.09687 .59452 L
s
.11296 .6456 m
.11539 .62489 L
s
.13298 .67651 m
.15618 .71101 L
s
.13298 .67651 m
.11539 .62489 L
s
.13298 .67651 m
.13639 .65793 L
s
.15618 .71101 m
.1799 .74341 L
s
.15618 .71101 m
.13639 .65793 L
s
.15618 .71101 m
.15744 .69008 L
s
.1799 .74341 m
.20763 .77739 L
s
.1799 .74341 m
.15744 .69008 L
s
.1799 .74341 m
.1795 .72336 L
s
.20763 .77739 m
.23489 .81121 L
s
.20763 .77739 m
.1795 .72336 L
s
.20763 .77739 m
.20061 .75521 L
s
.23489 .81121 m
.20061 .75521 L
s
.04891 .49991 m
.0644 .53036 L
s
.04891 .49991 m
.05642 .47929 L
s
.0644 .53036 m
.07916 .5618 L
s
.0644 .53036 m
.05642 .47929 L
s
.0644 .53036 m
.07043 .50988 L
s
.07916 .5618 m
.09687 .59452 L
s
.07916 .5618 m
.07043 .50988 L
s
.07916 .5618 m
.08527 .53966 L
s
.09687 .59452 m
.11539 .62489 L
s
.09687 .59452 m
.08527 .53966 L
s
.09687 .59452 m
.10195 .57186 L
s
.11539 .62489 m
.13639 .65793 L
s
.11539 .62489 m
.10195 .57186 L
s
.11539 .62489 m
.12128 .60396 L
s
.13639 .65793 m
.15744 .69008 L
s
.13639 .65793 m
.12128 .60396 L
s
.13639 .65793 m
.13928 .63437 L
s
.15744 .69008 m
.1795 .72336 L
s
.15744 .69008 m
.13928 .63437 L
s
.15744 .69008 m
.15788 .66762 L
s
.1795 .72336 m
.20061 .75521 L
s
.1795 .72336 m
.15788 .66762 L
s
.1795 .72336 m
.17566 .69964 L
s
.20061 .75521 m
.17566 .69964 L
s
.05642 .47929 m
.07043 .50988 L
s
.05642 .47929 m
.06643 .45909 L
s
.07043 .50988 m
.08527 .53966 L
s
.07043 .50988 m
.06643 .45909 L
s
.07043 .50988 m
.08024 .4886 L
s
.08527 .53966 m
.10195 .57186 L
s
.08527 .53966 m
.08024 .4886 L
s
.08527 .53966 m
.09393 .51891 L
s
.10195 .57186 m
.12128 .60396 L
s
.10195 .57186 m
.09393 .51891 L
s
.10195 .57186 m
.11112 .55159 L
s
.12128 .60396 m
.13928 .63437 L
s
.12128 .60396 m
.11112 .55159 L
s
.12128 .60396 m
.12678 .58015 L
s
.13928 .63437 m
.15788 .66762 L
s
.13928 .63437 m
.12678 .58015 L
s
.13928 .63437 m
.14235 .61261 L
s
.15788 .66762 m
.17566 .69964 L
s
.15788 .66762 m
.14235 .61261 L
s
.15788 .66762 m
.15631 .6438 L
s
.17566 .69964 m
.15631 .6438 L
s
.06643 .45909 m
.08024 .4886 L
s
.06643 .45909 m
.08031 .43682 L
s
.08024 .4886 m
.09393 .51891 L
s
.08024 .4886 m
.08031 .43682 L
s
.08024 .4886 m
.09222 .46577 L
s
.09393 .51891 m
.11112 .55159 L
s
.09393 .51891 m
.09222 .46577 L
s
.09393 .51891 m
.10676 .49725 L
s
.11112 .55159 m
.12678 .58015 L
s
.11112 .55159 m
.10676 .49725 L
s
.11112 .55159 m
.11999 .52615 L
s
.12678 .58015 m
.14235 .61261 L
s
.12678 .58015 m
.11999 .52615 L
s
.12678 .58015 m
.13259 .55617 L
s
.14235 .61261 m
.15631 .6438 L
s
.14235 .61261 m
.13259 .55617 L
s
.14235 .61261 m
.14411 .58731 L
s
.15631 .6438 m
.14411 .58731 L
s
.08031 .43682 m
.09222 .46577 L
s
.08031 .43682 m
.0961 .4151 L
s
.09222 .46577 m
.10676 .49725 L
s
.09222 .46577 m
.0961 .4151 L
s
.09222 .46577 m
.10706 .4441 L
s
.10676 .49725 m
.11999 .52615 L
s
.10676 .49725 m
.10706 .4441 L
s
.10676 .49725 m
.11856 .47331 L
s
.11999 .52615 m
.13259 .55617 L
s
.11999 .52615 m
.11856 .47331 L
s
.11999 .52615 m
.12949 .50108 L
s
.13259 .55617 m
.14411 .58731 L
s
.13259 .55617 m
.12949 .50108 L
s
.13259 .55617 m
.13845 .53183 L
s
.14411 .58731 m
.13845 .53183 L
s
.0961 .4151 m
.10706 .4441 L
s
.0961 .4151 m
.1139 .39308 L
s
.10706 .4441 m
.11856 .47331 L
s
.10706 .4441 m
.1139 .39308 L
s
.10706 .4441 m
.12434 .42025 L
s
.11856 .47331 m
.12949 .50108 L
s
.11856 .47331 m
.12434 .42025 L
s
.11856 .47331 m
.13176 .44801 L
s
.12949 .50108 m
.13845 .53183 L
s
.12949 .50108 m
.13176 .44801 L
s
.12949 .50108 m
.13862 .47671 L
s
.13845 .53183 m
.13862 .47671 L
s
.1139 .39308 m
.12434 .42025 L
s
.1139 .39308 m
.13545 .36972 L
s
.12434 .42025 m
.13176 .44801 L
s
.12434 .42025 m
.13545 .36972 L
s
.12434 .42025 m
.14168 .39662 L
s
.13176 .44801 m
.13862 .47671 L
s
.13176 .44801 m
.14168 .39662 L
s
.13176 .44801 m
.14424 .42386 L
s
.13862 .47671 m
.14424 .42386 L
s
.13545 .36972 m
.14168 .39662 L
s
.13545 .36972 m
.15699 .348 L
s
.14168 .39662 m
.14424 .42386 L
s
.14168 .39662 m
.15699 .348 L
s
.14168 .39662 m
.15902 .37287 L
s
.14424 .42386 m
.15902 .37287 L
s
.15699 .348 m
.15902 .37287 L
s
.15699 .348 m
.17853 .32345 L
s
.15902 .37287 m
.17853 .32345 L
s
.0586 .56279 m
.08576 .60435 L
s
.0586 .56279 m
.07187 .58827 L
s
.08576 .60435 m
.11888 .64164 L
s
.08576 .60435 m
.07187 .58827 L
s
.08576 .60435 m
.101 .62835 L
s
.11888 .64164 m
.15594 .6742 L
s
.11888 .64164 m
.101 .62835 L
s
.11888 .64164 m
.13543 .66423 L
s
.15594 .6742 m
.19563 .70302 L
s
.15594 .6742 m
.13543 .66423 L
s
.15594 .6742 m
.17317 .69605 L
s
.19563 .70302 m
.23835 .72686 L
s
.19563 .70302 m
.17317 .69605 L
s
.19563 .70302 m
.21302 .72448 L
s
.23835 .72686 m
.28341 .74586 L
s
.23835 .72686 m
.21302 .72448 L
s
.23835 .72686 m
.25541 .74876 L
s
.28341 .74586 m
.32859 .76291 L
s
.28341 .74586 m
.25541 .74876 L
s
.28341 .74586 m
.29972 .76892 L
s
.32859 .76291 m
.37227 .7796 L
s
.32859 .76291 m
.29972 .76892 L
s
.32859 .76291 m
.34381 .78664 L
s
.37227 .7796 m
.41402 .79296 L
s
.37227 .7796 m
.34381 .78664 L
s
.37227 .7796 m
.38564 .80354 L
s
.41402 .79296 m
.45195 .80242 L
s
.41402 .79296 m
.38564 .80354 L
s
.41402 .79296 m
.42973 .81158 L
s
.45195 .80242 m
.48249 .80747 L
s
.45195 .80242 m
.46594 .82085 L
s
.45195 .80242 m
.42973 .81158 L
s
.48249 .80747 m
.46594 .82085 L
s
.48249 .80747 m
.49012 .83091 L
s
.46594 .82085 m
.44114 .83962 L
s
.46594 .82085 m
.42973 .81158 L
s
.46594 .82085 m
.49012 .83091 L
s
.46594 .82085 m
.47471 .84969 L
s
.44114 .83962 m
.41751 .85761 L
s
.44114 .83962 m
.42973 .81158 L
s
.44114 .83962 m
.39955 .83048 L
s
.44114 .83962 m
.47471 .84969 L
s
.44114 .83962 m
.45592 .86856 L
s
.41751 .85761 m
.39506 .87364 L
s
.41751 .85761 m
.39955 .83048 L
s
.41751 .85761 m
.37344 .84552 L
s
.41751 .85761 m
.45592 .86856 L
s
.41751 .85761 m
.43593 .88682 L
s
.39506 .87364 m
.37472 .88791 L
s
.39506 .87364 m
.37344 .84552 L
s
.39506 .87364 m
.35094 .85953 L
s
.39506 .87364 m
.43593 .88682 L
s
.39506 .87364 m
.41727 .903 L
s
.37472 .88791 m
.35708 .89954 L
s
.37472 .88791 m
.35094 .85953 L
s
.37472 .88791 m
.32998 .87021 L
s
.37472 .88791 m
.41727 .903 L
s
.37472 .88791 m
.4008 .91702 L
s
.35708 .89954 m
.34193 .90893 L
s
.35708 .89954 m
.32998 .87021 L
s
.35708 .89954 m
.31191 .87902 L
s
.35708 .89954 m
.4008 .91702 L
s
.35708 .89954 m
.38614 .92874 L
s
.34193 .90893 m
.33048 .91427 L
s
.34193 .90893 m
.31191 .87902 L
s
.34193 .90893 m
.2967 .88468 L
s
.34193 .90893 m
.38614 .92874 L
s
.34193 .90893 m
.37402 .93726 L
s
.33048 .91427 m
.32159 .91632 L
s
.33048 .91427 m
.2967 .88468 L
s
.33048 .91427 m
.28514 .88611 L
s
.33048 .91427 m
.37402 .93726 L
s
.33048 .91427 m
.36572 .94139 L
s
.32159 .91632 m
.3183 .91476 L
s
.32159 .91632 m
.28514 .88611 L
s
.32159 .91632 m
.28006 .88393 L
s
.32159 .91632 m
.36572 .94139 L
s
.32159 .91632 m
.35961 .94676 L
s
.3183 .91476 m
.31901 .90796 L
s
.3183 .91476 m
.28006 .88393 L
s
.3183 .91476 m
.27752 .87457 L
s
.3183 .91476 m
.35961 .94676 L
s
.3183 .91476 m
.36038 .94386 L
s
.31901 .90796 m
.27752 .87457 L
s
.31901 .90796 m
.36742 .94421 L
s
.31901 .90796 m
.36038 .94386 L
s
.07187 .58827 m
.101 .62835 L
s
.07187 .58827 m
.08644 .61426 L
s
.101 .62835 m
.13543 .66423 L
s
.101 .62835 m
.08644 .61426 L
s
.101 .62835 m
.11665 .65483 L
s
.13543 .66423 m
.17317 .69605 L
s
.13543 .66423 m
.11665 .65483 L
s
.13543 .66423 m
.15109 .69096 L
s
.17317 .69605 m
.21302 .72448 L
s
.17317 .69605 m
.15109 .69096 L
s
.17317 .69605 m
.18875 .72349 L
s
.21302 .72448 m
.25541 .74876 L
s
.21302 .72448 m
.18875 .72349 L
s
.21302 .72448 m
.22957 .75215 L
s
.25541 .74876 m
.29972 .76892 L
s
.25541 .74876 m
.22957 .75215 L
s
.25541 .74876 m
.27178 .7765 L
s
.29972 .76892 m
.34381 .78664 L
s
.29972 .76892 m
.27178 .7765 L
s
.29972 .76892 m
.31442 .7978 L
s
.34381 .78664 m
.38564 .80354 L
s
.34381 .78664 m
.31442 .7978 L
s
.34381 .78664 m
.35747 .81573 L
s
.38564 .80354 m
.42973 .81158 L
s
.38564 .80354 m
.35747 .81573 L
s
.38564 .80354 m
.39955 .83048 L
s
.42973 .81158 m
.39955 .83048 L
s
.08644 .61426 m
.11665 .65483 L
s
.08644 .61426 m
.10239 .64336 L
s
.11665 .65483 m
.15109 .69096 L
s
.11665 .65483 m
.10239 .64336 L
s
.11665 .65483 m
.13258 .68452 L
s
.15109 .69096 m
.18875 .72349 L
s
.15109 .69096 m
.13258 .68452 L
s
.15109 .69096 m
.1671 .72231 L
s
.18875 .72349 m
.22957 .75215 L
s
.18875 .72349 m
.1671 .72231 L
s
.18875 .72349 m
.20601 .75445 L
s
.22957 .75215 m
.27178 .7765 L
s
.22957 .75215 m
.20601 .75445 L
s
.22957 .75215 m
.2461 .78265 L
s
.27178 .7765 m
.31442 .7978 L
s
.27178 .7765 m
.2461 .78265 L
s
.27178 .7765 m
.28799 .80743 L
s
.31442 .7978 m
.35747 .81573 L
s
.31442 .7978 m
.28799 .80743 L
s
.31442 .7978 m
.33094 .82812 L
s
.35747 .81573 m
.39955 .83048 L
s
.35747 .81573 m
.33094 .82812 L
s
.35747 .81573 m
.37344 .84552 L
s
.39955 .83048 m
.37344 .84552 L
s
.10239 .64336 m
.13258 .68452 L
s
.10239 .64336 m
.11931 .67536 L
s
.13258 .68452 m
.1671 .72231 L
s
.13258 .68452 m
.11931 .67536 L
s
.13258 .68452 m
.15019 .71759 L
s
.1671 .72231 m
.20601 .75445 L
s
.1671 .72231 m
.15019 .71759 L
s
.1671 .72231 m
.18512 .75434 L
s
.20601 .75445 m
.2461 .78265 L
s
.20601 .75445 m
.18512 .75434 L
s
.20601 .75445 m
.22474 .78761 L
s
.2461 .78265 m
.28799 .80743 L
s
.2461 .78265 m
.22474 .78761 L
s
.2461 .78265 m
.26605 .81556 L
s
.28799 .80743 m
.33094 .82812 L
s
.28799 .80743 m
.26605 .81556 L
s
.28799 .80743 m
.3081 .83951 L
s
.33094 .82812 m
.37344 .84552 L
s
.33094 .82812 m
.3081 .83951 L
s
.33094 .82812 m
.35094 .85953 L
s
.37344 .84552 m
.35094 .85953 L
s
.11931 .67536 m
.15019 .71759 L
s
.11931 .67536 m
.13893 .70889 L
s
.15019 .71759 m
.18512 .75434 L
s
.15019 .71759 m
.13893 .70889 L
s
.15019 .71759 m
.16919 .75086 L
s
.18512 .75434 m
.22474 .78761 L
s
.18512 .75434 m
.16919 .75086 L
s
.18512 .75434 m
.20535 .78757 L
s
.22474 .78761 m
.26605 .81556 L
s
.22474 .78761 m
.20535 .78757 L
s
.22474 .78761 m
.24573 .81964 L
s
.26605 .81556 m
.3081 .83951 L
s
.26605 .81556 m
.24573 .81964 L
s
.26605 .81556 m
.28727 .84704 L
s
.3081 .83951 m
.35094 .85953 L
s
.3081 .83951 m
.28727 .84704 L
s
.3081 .83951 m
.32998 .87021 L
s
.35094 .85953 m
.32998 .87021 L
s
.13893 .70889 m
.16919 .75086 L
s
.13893 .70889 m
.16032 .74248 L
s
.16919 .75086 m
.20535 .78757 L
s
.16919 .75086 m
.16032 .74248 L
s
.16919 .75086 m
.19073 .78504 L
s
.20535 .78757 m
.24573 .81964 L
s
.20535 .78757 m
.19073 .78504 L
s
.20535 .78757 m
.22851 .82163 L
s
.24573 .81964 m
.28727 .84704 L
s
.24573 .81964 m
.22851 .82163 L
s
.24573 .81964 m
.26928 .85331 L
s
.28727 .84704 m
.32998 .87021 L
s
.28727 .84704 m
.26928 .85331 L
s
.28727 .84704 m
.31191 .87902 L
s
.32998 .87021 m
.31191 .87902 L
s
.16032 .74248 m
.19073 .78504 L
s
.16032 .74248 m
.18312 .77594 L
s
.19073 .78504 m
.22851 .82163 L
s
.19073 .78504 m
.18312 .77594 L
s
.19073 .78504 m
.2164 .81765 L
s
.22851 .82163 m
.26928 .85331 L
s
.22851 .82163 m
.2164 .81765 L
s
.22851 .82163 m
.25515 .85425 L
s
.26928 .85331 m
.31191 .87902 L
s
.26928 .85331 m
.25515 .85425 L
s
.26928 .85331 m
.2967 .88468 L
s
.31191 .87902 m
.2967 .88468 L
s
.18312 .77594 m
.2164 .81765 L
s
.18312 .77594 m
.21083 .81003 L
s
.2164 .81765 m
.25515 .85425 L
s
.2164 .81765 m
.21083 .81003 L
s
.2164 .81765 m
.24607 .85064 L
s
.25515 .85425 m
.2967 .88468 L
s
.25515 .85425 m
.24607 .85064 L
s
.25515 .85425 m
.28514 .88611 L
s
.2967 .88468 m
.28514 .88611 L
s
.21083 .81003 m
.24607 .85064 L
s
.21083 .81003 m
.24313 .84259 L
s
.24607 .85064 m
.28514 .88611 L
s
.24607 .85064 m
.24313 .84259 L
s
.24607 .85064 m
.28006 .88393 L
s
.28514 .88611 m
.28006 .88393 L
s
.24313 .84259 m
.28006 .88393 L
s
.24313 .84259 m
.27752 .87457 L
s
.28006 .88393 m
.27752 .87457 L
s
.49012 .83091 m
.50513 .85473 L
s
.49012 .83091 m
.47471 .84969 L
s
.50513 .85473 m
.52252 .88064 L
s
.50513 .85473 m
.47471 .84969 L
s
.50513 .85473 m
.4926 .87515 L
s
.52252 .88064 m
.53961 .90856 L
s
.52252 .88064 m
.4926 .87515 L
s
.52252 .88064 m
.51168 .90182 L
s
.53961 .90856 m
.56139 .93389 L
s
.53961 .90856 m
.51168 .90182 L
s
.53961 .90856 m
.53423 .9274 L
s
.56139 .93389 m
.58551 .95795 L
s
.56139 .93389 m
.53423 .9274 L
s
.56139 .93389 m
.56001 .95106 L
s
.58551 .95795 m
.6145 .97749 L
s
.58551 .95795 m
.56001 .95106 L
s
.58551 .95795 m
.58802 .97272 L
s
.6145 .97749 m
.64766 .99291 L
s
.6145 .97749 m
.58802 .97272 L
s
.6145 .97749 m
.62144 .98874 L
s
.64766 .99291 m
.68675 1.00064 L
s
.64766 .99291 m
.62144 .98874 L
s
.64766 .99291 m
.65844 1.00007 L
s
.68675 1.00064 m
.72923 .99712 L
s
.68675 1.00064 m
.65844 1.00007 L
s
.68675 1.00064 m
.6996 1.0036 L
s
.72923 .99712 m
.77104 .97751 L
s
.72923 .99712 m
.6996 1.0036 L
s
.72923 .99712 m
.74214 .99418 L
s
.77104 .97751 m
.80932 .94453 L
s
.77104 .97751 m
.78475 .97035 L
s
.77104 .97751 m
.74214 .99418 L
s
.80932 .94453 m
.78475 .97035 L
s
.80932 .94453 m
.8225 .93879 L
s
.80932 .94453 m
.84414 .89938 L
s
.78475 .97035 m
.754 .98934 L
s
.78475 .97035 m
.74214 .99418 L
s
.78475 .97035 m
.8225 .93879 L
s
.78475 .97035 m
.79455 .96636 L
s
.754 .98934 m
.71821 1.00176 L
s
.754 .98934 m
.74214 .99418 L
s
.754 .98934 m
.70901 1.00496 L
s
.754 .98934 m
.76099 .98656 L
s
.754 .98934 m
.79455 .96636 L
s
.71821 1.00176 m
.67759 1.00634 L
s
.71821 1.00176 m
.70901 1.00496 L
s
.71821 1.00176 m
.67181 1.00998 L
s
.71821 1.00176 m
.72216 .99692 L
s
.71821 1.00176 m
.76099 .98656 L
s
.67759 1.00634 m
.63434 1.00838 L
s
.67759 1.00634 m
.67181 1.00998 L
s
.67759 1.00634 m
.63189 1.0105 L
s
.67759 1.00634 m
.67937 1.00016 L
s
.67759 1.00634 m
.72216 .99692 L
s
.63434 1.00838 m
.5884 1.00841 L
s
.63434 1.00838 m
.63189 1.0105 L
s
.63434 1.00838 m
.5888 1.01055 L
s
.63434 1.00838 m
.63506 1.00397 L
s
.63434 1.00838 m
.67937 1.00016 L
s
.5884 1.00841 m
.54257 1.00833 L
s
.5884 1.00841 m
.5888 1.01055 L
s
.5884 1.00841 m
.54204 1.00675 L
s
.5884 1.00841 m
.59141 1.00909 L
s
.5884 1.00841 m
.63506 1.00397 L
s
.54257 1.00833 m
.49753 1.00431 L
s
.54257 1.00833 m
.54204 1.00675 L
s
.54257 1.00833 m
.49468 .99952 L
s
.54257 1.00833 m
.54621 1.01385 L
s
.54257 1.00833 m
.59141 1.00909 L
s
.49753 1.00431 m
.45155 .99314 L
s
.49753 1.00431 m
.49468 .99952 L
s
.49753 1.00431 m
.44956 .98881 L
s
.49753 1.00431 m
.50118 1.0101 L
s
.49753 1.00431 m
.54621 1.01385 L
s
.45155 .99314 m
.40805 .973 L
s
.45155 .99314 m
.44956 .98881 L
s
.45155 .99314 m
.40289 .97165 L
s
.45155 .99314 m
.45978 .99886 L
s
.45155 .99314 m
.50118 1.0101 L
s
.40805 .973 m
.36742 .94421 L
s
.40805 .973 m
.40289 .97165 L
s
.40805 .973 m
.36038 .94386 L
s
.40805 .973 m
.42148 .98006 L
s
.40805 .973 m
.45978 .99886 L
s
.36742 .94421 m
.36038 .94386 L
s
.36742 .94421 m
.38385 .95494 L
s
.36742 .94421 m
.42148 .98006 L
s
.47471 .84969 m
.4926 .87515 L
s
.47471 .84969 m
.45592 .86856 L
s
.4926 .87515 m
.51168 .90182 L
s
.4926 .87515 m
.45592 .86856 L
s
.4926 .87515 m
.47586 .89555 L
s
.51168 .90182 m
.53423 .9274 L
s
.51168 .90182 m
.47586 .89555 L
s
.51168 .90182 m
.49938 .92134 L
s
.53423 .9274 m
.56001 .95106 L
s
.53423 .9274 m
.49938 .92134 L
s
.53423 .9274 m
.52686 .94486 L
s
.56001 .95106 m
.58802 .97272 L
s
.56001 .95106 m
.52686 .94486 L
s
.56001 .95106 m
.55617 .96696 L
s
.58802 .97272 m
.62144 .98874 L
s
.58802 .97272 m
.55617 .96696 L
s
.58802 .97272 m
.58878 .98541 L
s
.62144 .98874 m
.65844 1.00007 L
s
.62144 .98874 m
.58878 .98541 L
s
.62144 .98874 m
.62573 .998 L
s
.65844 1.00007 m
.6996 1.0036 L
s
.65844 1.00007 m
.62573 .998 L
s
.65844 1.00007 m
.66604 1.00564 L
s
.6996 1.0036 m
.74214 .99418 L
s
.6996 1.0036 m
.66604 1.00564 L
s
.6996 1.0036 m
.70901 1.00496 L
s
.74214 .99418 m
.70901 1.00496 L
s
.45592 .86856 m
.47586 .89555 L
s
.45592 .86856 m
.43593 .88682 L
s
.47586 .89555 m
.49938 .92134 L
s
.47586 .89555 m
.43593 .88682 L
s
.47586 .89555 m
.45973 .91369 L
s
.49938 .92134 m
.52686 .94486 L
s
.49938 .92134 m
.45973 .91369 L
s
.49938 .92134 m
.48778 .93825 L
s
.52686 .94486 m
.55617 .96696 L
s
.52686 .94486 m
.48778 .93825 L
s
.52686 .94486 m
.51902 .96031 L
s
.55617 .96696 m
.58878 .98541 L
s
.55617 .96696 m
.51902 .96031 L
s
.55617 .96696 m
.55174 .98056 L
s
.58878 .98541 m
.62573 .998 L
s
.58878 .98541 m
.55174 .98056 L
s
.58878 .98541 m
.58877 .99539 L
s
.62573 .998 m
.66604 1.00564 L
s
.62573 .998 m
.58877 .99539 L
s
.62573 .998 m
.62809 1.00667 L
s
.66604 1.00564 m
.70901 1.00496 L
s
.66604 1.00564 m
.62809 1.00667 L
s
.66604 1.00564 m
.67181 1.00998 L
s
.70901 1.00496 m
.67181 1.00998 L
s
.43593 .88682 m
.45973 .91369 L
s
.43593 .88682 m
.41727 .903 L
s
.45973 .91369 m
.48778 .93825 L
s
.45973 .91369 m
.41727 .903 L
s
.45973 .91369 m
.44515 .92924 L
s
.48778 .93825 m
.51902 .96031 L
s
.48778 .93825 m
.44515 .92924 L
s
.48778 .93825 m
.47631 .95335 L
s
.51902 .96031 m
.55174 .98056 L
s
.51902 .96031 m
.47631 .95335 L
s
.51902 .96031 m
.51008 .97476 L
s
.55174 .98056 m
.58877 .99539 L
s
.55174 .98056 m
.51008 .97476 L
s
.55174 .98056 m
.54795 .99142 L
s
.58877 .99539 m
.62809 1.00667 L
s
.58877 .99539 m
.54795 .99142 L
s
.58877 .99539 m
.58855 1.00327 L
s
.62809 1.00667 m
.67181 1.00998 L
s
.62809 1.00667 m
.58855 1.00327 L
s
.62809 1.00667 m
.63189 1.0105 L
s
.67181 1.00998 m
.63189 1.0105 L
s
.41727 .903 m
.44515 .92924 L
s
.41727 .903 m
.4008 .91702 L
s
.44515 .92924 m
.47631 .95335 L
s
.44515 .92924 m
.4008 .91702 L
s
.44515 .92924 m
.43114 .9428 L
s
.47631 .95335 m
.51008 .97476 L
s
.47631 .95335 m
.43114 .9428 L
s
.47631 .95335 m
.46569 .9659 L
s
.51008 .97476 m
.54795 .99142 L
s
.51008 .97476 m
.46569 .9659 L
s
.51008 .97476 m
.50408 .98483 L
s
.54795 .99142 m
.58855 1.00327 L
s
.54795 .99142 m
.50408 .98483 L
s
.54795 .99142 m
.54412 1.00016 L
s
.58855 1.00327 m
.63189 1.0105 L
s
.58855 1.00327 m
.54412 1.00016 L
s
.58855 1.00327 m
.5888 1.01055 L
s
.63189 1.0105 m
.5888 1.01055 L
s
.4008 .91702 m
.43114 .9428 L
s
.4008 .91702 m
.38614 .92874 L
s
.43114 .9428 m
.46569 .9659 L
s
.43114 .9428 m
.38614 .92874 L
s
.43114 .9428 m
.41982 .95395 L
s
.46569 .9659 m
.50408 .98483 L
s
.46569 .9659 m
.41982 .95395 L
s
.46569 .9659 m
.45829 .97492 L
s
.50408 .98483 m
.54412 1.00016 L
s
.50408 .98483 m
.45829 .97492 L
s
.50408 .98483 m
.49842 .99291 L
s
.54412 1.00016 m
.5888 1.01055 L
s
.54412 1.00016 m
.49842 .99291 L
s
.54412 1.00016 m
.54204 1.00675 L
s
.5888 1.01055 m
.54204 1.00675 L
s
.38614 .92874 m
.41982 .95395 L
s
.38614 .92874 m
.37402 .93726 L
s
.41982 .95395 m
.45829 .97492 L
s
.41982 .95395 m
.37402 .93726 L
s
.41982 .95395 m
.41113 .96192 L
s
.45829 .97492 m
.49842 .99291 L
s
.45829 .97492 m
.41113 .96192 L
s
.45829 .97492 m
.4518 .98213 L
s
.49842 .99291 m
.54204 1.00675 L
s
.49842 .99291 m
.4518 .98213 L
s
.49842 .99291 m
.49468 .99952 L
s
.54204 1.00675 m
.49468 .99952 L
s
.37402 .93726 m
.41113 .96192 L
s
.37402 .93726 m
.36572 .94139 L
s
.41113 .96192 m
.4518 .98213 L
s
.41113 .96192 m
.36572 .94139 L
s
.41113 .96192 m
.40406 .96649 L
s
.4518 .98213 m
.49468 .99952 L
s
.4518 .98213 m
.40406 .96649 L
s
.4518 .98213 m
.44956 .98881 L
s
.49468 .99952 m
.44956 .98881 L
s
.36572 .94139 m
.40406 .96649 L
s
.36572 .94139 m
.35961 .94676 L
s
.40406 .96649 m
.44956 .98881 L
s
.40406 .96649 m
.35961 .94676 L
s
.40406 .96649 m
.40289 .97165 L
s
.44956 .98881 m
.40289 .97165 L
s
.35961 .94676 m
.40289 .97165 L
s
.35961 .94676 m
.36038 .94386 L
s
.40289 .97165 m
.36038 .94386 L
s
.8225 .93879 m
.8326 .9322 L
s
.8225 .93879 m
.79455 .96636 L
s
.8225 .93879 m
.84414 .89938 L
s
.8225 .93879 m
.85755 .91582 L
s
.8326 .9322 m
.83651 .93834 L
s
.8326 .9322 m
.79455 .96636 L
s
.8326 .9322 m
.80083 .96354 L
s
.8326 .9322 m
.8661 .91409 L
s
.8326 .9322 m
.85755 .91582 L
s
.83651 .93834 m
.83322 .93325 L
s
.83651 .93834 m
.80083 .96354 L
s
.83651 .93834 m
.80149 .95952 L
s
.83651 .93834 m
.86629 .91825 L
s
.83651 .93834 m
.8661 .91409 L
s
.83322 .93325 m
.82492 .92876 L
s
.83322 .93325 m
.80149 .95952 L
s
.83322 .93325 m
.79757 .95298 L
s
.83322 .93325 m
.85752 .90667 L
s
.83322 .93325 m
.86629 .91825 L
s
.82492 .92876 m
.81422 .92677 L
s
.82492 .92876 m
.79757 .95298 L
s
.82492 .92876 m
.79048 .95168 L
s
.82492 .92876 m
.84609 .90497 L
s
.82492 .92876 m
.85752 .90667 L
s
.81422 .92677 m
.80098 .92316 L
s
.81422 .92677 m
.79048 .95168 L
s
.81422 .92677 m
.78253 .95355 L
s
.81422 .92677 m
.83069 .90001 L
s
.81422 .92677 m
.84609 .90497 L
s
.80098 .92316 m
.78536 .91378 L
s
.80098 .92316 m
.78253 .95355 L
s
.80098 .92316 m
.77247 .94867 L
s
.80098 .92316 m
.8125 .89199 L
s
.80098 .92316 m
.83069 .90001 L
s
.78536 .91378 m
.76717 .9017 L
s
.78536 .91378 m
.77247 .94867 L
s
.78536 .91378 m
.76009 .93763 L
s
.78536 .91378 m
.7914 .88153 L
s
.78536 .91378 m
.8125 .89199 L
s
.76717 .9017 m
.74562 .88494 L
s
.76717 .9017 m
.76009 .93763 L
s
.76717 .9017 m
.74618 .92259 L
s
.76717 .9017 m
.7671 .8676 L
s
.76717 .9017 m
.7914 .88153 L
s
.74562 .88494 m
.72066 .86418 L
s
.74562 .88494 m
.74618 .92259 L
s
.74562 .88494 m
.73028 .90531 L
s
.74562 .88494 m
.73915 .84972 L
s
.74562 .88494 m
.7671 .8676 L
s
.72066 .86418 m
.6909 .83594 L
s
.72066 .86418 m
.7142 .88263 L
s
.72066 .86418 m
.73028 .90531 L
s
.72066 .86418 m
.70738 .82862 L
s
.72066 .86418 m
.73915 .84972 L
s
.6909 .83594 m
.7142 .88263 L
s
.6909 .83594 m
.70738 .82862 L
s
.6909 .83594 m
.67176 .80276 L
s
.6909 .83594 m
.65294 .79597 L
s
.7142 .88263 m
.72274 .92367 L
s
.7142 .88263 m
.73028 .90531 L
s
.72274 .92367 m
.71881 .96131 L
s
.72274 .92367 m
.7301 .9431 L
s
.72274 .92367 m
.73028 .90531 L
s
.71881 .96131 m
.70364 .99558 L
s
.71881 .96131 m
.71753 .97801 L
s
.71881 .96131 m
.7301 .9431 L
s
.70364 .99558 m
.6772 1.02588 L
s
.70364 .99558 m
.69594 1.01102 L
s
.70364 .99558 m
.71753 .97801 L
s
.6772 1.02588 m
.64138 1.04214 L
s
.6772 1.02588 m
.66361 1.033 L
s
.6772 1.02588 m
.69594 1.01102 L
s
.64138 1.04214 m
.59565 1.04443 L
s
.64138 1.04214 m
.62231 1.0416 L
s
.64138 1.04214 m
.66361 1.033 L
s
.59565 1.04443 m
.54643 1.03736 L
s
.59565 1.04443 m
.57496 1.03968 L
s
.59565 1.04443 m
.62231 1.0416 L
s
.54643 1.03736 m
.49472 1.0199 L
s
.54643 1.03736 m
.52467 1.0284 L
s
.54643 1.03736 m
.57496 1.03968 L
s
.49472 1.0199 m
.43899 .99228 L
s
.49472 1.0199 m
.47352 1.00808 L
s
.49472 1.0199 m
.52467 1.0284 L
s
.43899 .99228 m
.38385 .95494 L
s
.43899 .99228 m
.42148 .98006 L
s
.43899 .99228 m
.47352 1.00808 L
s
.38385 .95494 m
.42148 .98006 L
s
.42148 .98006 m
.45978 .99886 L
s
.42148 .98006 m
.47352 1.00808 L
s
.45978 .99886 m
.50118 1.0101 L
s
.45978 .99886 m
.47352 1.00808 L
s
.45978 .99886 m
.51054 1.01844 L
s
.50118 1.0101 m
.54621 1.01385 L
s
.50118 1.0101 m
.51054 1.01844 L
s
.50118 1.0101 m
.55122 1.02118 L
s
.54621 1.01385 m
.59141 1.00909 L
s
.54621 1.01385 m
.55122 1.02118 L
s
.54621 1.01385 m
.59433 1.01664 L
s
.59141 1.00909 m
.63506 1.00397 L
s
.59141 1.00909 m
.59433 1.01664 L
s
.59141 1.00909 m
.63812 1.00348 L
s
.63506 1.00397 m
.67937 1.00016 L
s
.63506 1.00397 m
.63812 1.00348 L
s
.63506 1.00397 m
.68101 .99085 L
s
.67937 1.00016 m
.72216 .99692 L
s
.67937 1.00016 m
.68101 .99085 L
s
.67937 1.00016 m
.72321 .98787 L
s
.72216 .99692 m
.76099 .98656 L
s
.72216 .99692 m
.72321 .98787 L
s
.72216 .99692 m
.7636 .98012 L
s
.76099 .98656 m
.79455 .96636 L
s
.76099 .98656 m
.7636 .98012 L
s
.76099 .98656 m
.80083 .96354 L
s
.79455 .96636 m
.80083 .96354 L
s
.47352 1.00808 m
.51054 1.01844 L
s
.47352 1.00808 m
.52467 1.0284 L
s
.51054 1.01844 m
.55122 1.02118 L
s
.51054 1.01844 m
.52467 1.0284 L
s
.51054 1.01844 m
.5607 1.03147 L
s
.55122 1.02118 m
.59433 1.01664 L
s
.55122 1.02118 m
.5607 1.03147 L
s
.55122 1.02118 m
.59958 1.02596 L
s
.59433 1.01664 m
.63812 1.00348 L
s
.59433 1.01664 m
.59958 1.02596 L
s
.59433 1.01664 m
.64073 1.01303 L
s
.63812 1.00348 m
.68101 .99085 L
s
.63812 1.00348 m
.64073 1.01303 L
s
.63812 1.00348 m
.68223 .99034 L
s
.68101 .99085 m
.72321 .98787 L
s
.68101 .99085 m
.68223 .99034 L
s
.68101 .99085 m
.72281 .97956 L
s
.72321 .98787 m
.7636 .98012 L
s
.72321 .98787 m
.72281 .97956 L
s
.72321 .98787 m
.76285 .97082 L
s
.7636 .98012 m
.80083 .96354 L
s
.7636 .98012 m
.76285 .97082 L
s
.7636 .98012 m
.80149 .95952 L
s
.80083 .96354 m
.80149 .95952 L
s
.52467 1.0284 m
.5607 1.03147 L
s
.52467 1.0284 m
.57496 1.03968 L
s
.5607 1.03147 m
.59958 1.02596 L
s
.5607 1.03147 m
.57496 1.03968 L
s
.5607 1.03147 m
.60904 1.0367 L
s
.59958 1.02596 m
.64073 1.01303 L
s
.59958 1.02596 m
.60904 1.0367 L
s
.59958 1.02596 m
.64492 1.02495 L
s
.64073 1.01303 m
.68223 .99034 L
s
.64073 1.01303 m
.64492 1.02495 L
s
.64073 1.01303 m
.68283 1.00693 L
s
.68223 .99034 m
.72281 .97956 L
s
.68223 .99034 m
.68283 1.00693 L
s
.68223 .99034 m
.72105 .98529 L
s
.72281 .97956 m
.76285 .97082 L
s
.72281 .97956 m
.72105 .98529 L
s
.72281 .97956 m
.75928 .96314 L
s
.76285 .97082 m
.80149 .95952 L
s
.76285 .97082 m
.75928 .96314 L
s
.76285 .97082 m
.79757 .95298 L
s
.80149 .95952 m
.79757 .95298 L
s
.57496 1.03968 m
.60904 1.0367 L
s
.57496 1.03968 m
.62231 1.0416 L
s
.60904 1.0367 m
.64492 1.02495 L
s
.60904 1.0367 m
.62231 1.0416 L
s
.60904 1.0367 m
.65215 1.03289 L
s
.64492 1.02495 m
.68283 1.00693 L
s
.64492 1.02495 m
.65215 1.03289 L
s
.64492 1.02495 m
.68517 1.01703 L
s
.68283 1.00693 m
.72105 .98529 L
s
.68283 1.00693 m
.68517 1.01703 L
s
.68283 1.00693 m
.71984 .99606 L
s
.72105 .98529 m
.75928 .96314 L
s
.72105 .98529 m
.71984 .99606 L
s
.72105 .98529 m
.75514 .97384 L
s
.75928 .96314 m
.79757 .95298 L
s
.75928 .96314 m
.75514 .97384 L
s
.75928 .96314 m
.79048 .95168 L
s
.79757 .95298 m
.79048 .95168 L
s
.62231 1.0416 m
.65215 1.03289 L
s
.62231 1.0416 m
.66361 1.033 L
s
.65215 1.03289 m
.68517 1.01703 L
s
.65215 1.03289 m
.66361 1.033 L
s
.65215 1.03289 m
.69014 1.01822 L
s
.68517 1.01703 m
.71984 .99606 L
s
.68517 1.01703 m
.69014 1.01822 L
s
.68517 1.01703 m
.71889 .99897 L
s
.71984 .99606 m
.75514 .97384 L
s
.71984 .99606 m
.71889 .99897 L
s
.71984 .99606 m
.75031 .97733 L
s
.75514 .97384 m
.79048 .95168 L
s
.75514 .97384 m
.75031 .97733 L
s
.75514 .97384 m
.78253 .95355 L
s
.79048 .95168 m
.78253 .95355 L
s
.66361 1.033 m
.69014 1.01822 L
s
.66361 1.033 m
.69594 1.01102 L
s
.69014 1.01822 m
.71889 .99897 L
s
.69014 1.01822 m
.69594 1.01102 L
s
.69014 1.01822 m
.71786 .99117 L
s
.71889 .99897 m
.75031 .97733 L
s
.71889 .99897 m
.71786 .99117 L
s
.71889 .99897 m
.74396 .97048 L
s
.75031 .97733 m
.78253 .95355 L
s
.75031 .97733 m
.74396 .97048 L
s
.75031 .97733 m
.77247 .94867 L
s
.78253 .95355 m
.77247 .94867 L
s
.69594 1.01102 m
.71786 .99117 L
s
.69594 1.01102 m
.71753 .97801 L
s
.71786 .99117 m
.74396 .97048 L
s
.71786 .99117 m
.71753 .97801 L
s
.71786 .99117 m
.73689 .95814 L
s
.74396 .97048 m
.77247 .94867 L
s
.74396 .97048 m
.73689 .95814 L
s
.74396 .97048 m
.76009 .93763 L
s
.77247 .94867 m
.76009 .93763 L
s
.71753 .97801 m
.73689 .95814 L
s
.71753 .97801 m
.7301 .9431 L
s
.73689 .95814 m
.76009 .93763 L
s
.73689 .95814 m
.7301 .9431 L
s
.73689 .95814 m
.74618 .92259 L
s
.76009 .93763 m
.74618 .92259 L
s
.7301 .9431 m
.74618 .92259 L
s
.7301 .9431 m
.73028 .90531 L
s
.74618 .92259 m
.73028 .90531 L
s
.84414 .89938 m
.87963 .89606 L
s
.84414 .89938 m
.85755 .91582 L
s
.87963 .89606 m
.91215 .88946 L
s
.87963 .89606 m
.85755 .91582 L
s
.87963 .89606 m
.89123 .90232 L
s
.91215 .88946 m
.94008 .87831 L
s
.91215 .88946 m
.89123 .90232 L
s
.91215 .88946 m
.92089 .89093 L
s
.94008 .87831 m
.96029 .85822 L
s
.94008 .87831 m
.92089 .89093 L
s
.94008 .87831 m
.94228 .87153 L
s
.96029 .85822 m
.97234 .83419 L
s
.96029 .85822 m
.94228 .87153 L
s
.96029 .85822 m
.95604 .84814 L
s
.97234 .83419 m
.97619 .80749 L
s
.97234 .83419 m
.95604 .84814 L
s
.97234 .83419 m
.96282 .82358 L
s
.97619 .80749 m
.97377 .78304 L
s
.97619 .80749 m
.96282 .82358 L
s
.97619 .80749 m
.9641 .79809 L
s
.97377 .78304 m
.96568 .76171 L
s
.97377 .78304 m
.9641 .79809 L
s
.97377 .78304 m
.95756 .77557 L
s
.96568 .76171 m
.95071 .74184 L
s
.96568 .76171 m
.95756 .77557 L
s
.96568 .76171 m
.9461 .75437 L
s
.95071 .74184 m
.9315 .72501 L
s
.95071 .74184 m
.9461 .75437 L
s
.95071 .74184 m
.92822 .73697 L
s
.9315 .72501 m
.91293 .71403 L
s
.9315 .72501 m
.90509 .72087 L
s
.9315 .72501 m
.92822 .73697 L
s
.91293 .71403 m
.90509 .72087 L
s
.91293 .71403 m
.88841 .71444 L
s
.90509 .72087 m
.89641 .73079 L
s
.90509 .72087 m
.92822 .73697 L
s
.90509 .72087 m
.88841 .71444 L
s
.90509 .72087 m
.87485 .72018 L
s
.89641 .73079 m
.88046 .73852 L
s
.89641 .73079 m
.91713 .74724 L
s
.89641 .73079 m
.92822 .73697 L
s
.89641 .73079 m
.85964 .72735 L
s
.89641 .73079 m
.87485 .72018 L
s
.88046 .73852 m
.86152 .74623 L
s
.88046 .73852 m
.89893 .75579 L
s
.88046 .73852 m
.91713 .74724 L
s
.88046 .73852 m
.84229 .73475 L
s
.88046 .73852 m
.85964 .72735 L
s
.86152 .74623 m
.83903 .75295 L
s
.86152 .74623 m
.8775 .76289 L
s
.86152 .74623 m
.89893 .75579 L
s
.86152 .74623 m
.8213 .74013 L
s
.86152 .74623 m
.84229 .73475 L
s
.83903 .75295 m
.81532 .76078 L
s
.83903 .75295 m
.8536 .77211 L
s
.83903 .75295 m
.8775 .76289 L
s
.83903 .75295 m
.79881 .74587 L
s
.83903 .75295 m
.8213 .74013 L
s
.81532 .76078 m
.79307 .7735 L
s
.81532 .76078 m
.83036 .78592 L
s
.81532 .76078 m
.8536 .77211 L
s
.81532 .76078 m
.77716 .75525 L
s
.81532 .76078 m
.79881 .74587 L
s
.79307 .7735 m
.77146 .78878 L
s
.79307 .7735 m
.8069 .80135 L
s
.79307 .7735 m
.83036 .78592 L
s
.79307 .7735 m
.75587 .76601 L
s
.79307 .7735 m
.77716 .75525 L
s
.77146 .78878 m
.74836 .8018 L
s
.77146 .78878 m
.78351 .81826 L
s
.77146 .78878 m
.8069 .80135 L
s
.77146 .78878 m
.73515 .77831 L
s
.77146 .78878 m
.75587 .76601 L
s
.74836 .8018 m
.72567 .81319 L
s
.74836 .8018 m
.76017 .83404 L
s
.74836 .8018 m
.78351 .81826 L
s
.74836 .8018 m
.71221 .78713 L
s
.74836 .8018 m
.73515 .77831 L
s
.72567 .81319 m
.70738 .82862 L
s
.72567 .81319 m
.73915 .84972 L
s
.72567 .81319 m
.76017 .83404 L
s
.72567 .81319 m
.69151 .79741 L
s
.72567 .81319 m
.71221 .78713 L
s
.70738 .82862 m
.73915 .84972 L
s
.70738 .82862 m
.67176 .80276 L
s
.70738 .82862 m
.69151 .79741 L
s
.73915 .84972 m
.7671 .8676 L
s
.73915 .84972 m
.76017 .83404 L
s
.7671 .8676 m
.7914 .88153 L
s
.7671 .8676 m
.76017 .83404 L
s
.7671 .8676 m
.79028 .84902 L
s
.7914 .88153 m
.8125 .89199 L
s
.7914 .88153 m
.79028 .84902 L
s
.7914 .88153 m
.81672 .86055 L
s
.8125 .89199 m
.83069 .90001 L
s
.8125 .89199 m
.81672 .86055 L
s
.8125 .89199 m
.83999 .86987 L
s
.83069 .90001 m
.84609 .90497 L
s
.83069 .90001 m
.83999 .86987 L
s
.83069 .90001 m
.86043 .87886 L
s
.84609 .90497 m
.85752 .90667 L
s
.84609 .90497 m
.86043 .87886 L
s
.84609 .90497 m
.87727 .88727 L
s
.85752 .90667 m
.86629 .91825 L
s
.85752 .90667 m
.87727 .88727 L
s
.85752 .90667 m
.88955 .89564 L
s
.86629 .91825 m
.8661 .91409 L
s
.86629 .91825 m
.88955 .89564 L
s
.86629 .91825 m
.89588 .90069 L
s
.8661 .91409 m
.85755 .91582 L
s
.8661 .91409 m
.89588 .90069 L
s
.8661 .91409 m
.89123 .90232 L
s
.85755 .91582 m
.89123 .90232 L
s
.76017 .83404 m
.79028 .84902 L
s
.76017 .83404 m
.78351 .81826 L
s
.79028 .84902 m
.81672 .86055 L
s
.79028 .84902 m
.78351 .81826 L
s
.79028 .84902 m
.81458 .82999 L
s
.81672 .86055 m
.83999 .86987 L
s
.81672 .86055 m
.81458 .82999 L
s
.81672 .86055 m
.84249 .83979 L
s
.83999 .86987 m
.86043 .87886 L
s
.83999 .86987 m
.84249 .83979 L
s
.83999 .86987 m
.86758 .84991 L
s
.86043 .87886 m
.87727 .88727 L
s
.86043 .87886 m
.86758 .84991 L
s
.86043 .87886 m
.88916 .86053 L
s
.87727 .88727 m
.88955 .89564 L
s
.87727 .88727 m
.88916 .86053 L
s
.87727 .88727 m
.90619 .87065 L
s
.88955 .89564 m
.89588 .90069 L
s
.88955 .89564 m
.90619 .87065 L
s
.88955 .89564 m
.91771 .88097 L
s
.89588 .90069 m
.89123 .90232 L
s
.89588 .90069 m
.91771 .88097 L
s
.89588 .90069 m
.92089 .89093 L
s
.89123 .90232 m
.92089 .89093 L
s
.78351 .81826 m
.81458 .82999 L
s
.78351 .81826 m
.8069 .80135 L
s
.81458 .82999 m
.84249 .83979 L
s
.81458 .82999 m
.8069 .80135 L
s
.81458 .82999 m
.83934 .81188 L
s
.84249 .83979 m
.86758 .84991 L
s
.84249 .83979 m
.83934 .81188 L
s
.84249 .83979 m
.86869 .82219 L
s
.86758 .84991 m
.88916 .86053 L
s
.86758 .84991 m
.86869 .82219 L
s
.86758 .84991 m
.89452 .83289 L
s
.88916 .86053 m
.90619 .87065 L
s
.88916 .86053 m
.89452 .83289 L
s
.88916 .86053 m
.9161 .8438 L
s
.90619 .87065 m
.91771 .88097 L
s
.90619 .87065 m
.9161 .8438 L
s
.90619 .87065 m
.93262 .85664 L
s
.91771 .88097 m
.92089 .89093 L
s
.91771 .88097 m
.93262 .85664 L
s
.91771 .88097 m
.94228 .87153 L
s
.92089 .89093 m
.94228 .87153 L
s
.8069 .80135 m
.83934 .81188 L
s
.8069 .80135 m
.83036 .78592 L
s
.83934 .81188 m
.86869 .82219 L
s
.83934 .81188 m
.83036 .78592 L
s
.83934 .81188 m
.86321 .79427 L
s
.86869 .82219 m
.89452 .83289 L
s
.86869 .82219 m
.86321 .79427 L
s
.86869 .82219 m
.89406 .80686 L
s
.89452 .83289 m
.9161 .8438 L
s
.89452 .83289 m
.89406 .80686 L
s
.89452 .83289 m
.92 .81753 L
s
.9161 .8438 m
.93262 .85664 L
s
.9161 .8438 m
.92 .81753 L
s
.9161 .8438 m
.9415 .83295 L
s
.93262 .85664 m
.94228 .87153 L
s
.93262 .85664 m
.9415 .83295 L
s
.93262 .85664 m
.95604 .84814 L
s
.94228 .87153 m
.95604 .84814 L
s
.83036 .78592 m
.86321 .79427 L
s
.83036 .78592 m
.8536 .77211 L
s
.86321 .79427 m
.89406 .80686 L
s
.86321 .79427 m
.8536 .77211 L
s
.86321 .79427 m
.88786 .78237 L
s
.89406 .80686 m
.92 .81753 L
s
.89406 .80686 m
.88786 .78237 L
s
.89406 .80686 m
.91735 .79137 L
s
.92 .81753 m
.9415 .83295 L
s
.92 .81753 m
.91735 .79137 L
s
.92 .81753 m
.94357 .80857 L
s
.9415 .83295 m
.95604 .84814 L
s
.9415 .83295 m
.94357 .80857 L
s
.9415 .83295 m
.96282 .82358 L
s
.95604 .84814 m
.96282 .82358 L
s
.8536 .77211 m
.88786 .78237 L
s
.8536 .77211 m
.8775 .76289 L
s
.88786 .78237 m
.91735 .79137 L
s
.88786 .78237 m
.8775 .76289 L
s
.88786 .78237 m
.91137 .77338 L
s
.91735 .79137 m
.94357 .80857 L
s
.91735 .79137 m
.91137 .77338 L
s
.91735 .79137 m
.94058 .78567 L
s
.94357 .80857 m
.96282 .82358 L
s
.94357 .80857 m
.94058 .78567 L
s
.94357 .80857 m
.9641 .79809 L
s
.96282 .82358 m
.9641 .79809 L
s
.8775 .76289 m
.91137 .77338 L
s
.8775 .76289 m
.89893 .75579 L
s
.91137 .77338 m
.94058 .78567 L
s
.91137 .77338 m
.89893 .75579 L
s
.91137 .77338 m
.93178 .76545 L
s
.94058 .78567 m
.9641 .79809 L
s
.94058 .78567 m
.93178 .76545 L
s
.94058 .78567 m
.95756 .77557 L
s
.9641 .79809 m
.95756 .77557 L
s
.89893 .75579 m
.93178 .76545 L
s
.89893 .75579 m
.91713 .74724 L
s
.93178 .76545 m
.95756 .77557 L
s
.93178 .76545 m
.91713 .74724 L
s
.93178 .76545 m
.9461 .75437 L
s
.95756 .77557 m
.9461 .75437 L
s
.91713 .74724 m
.9461 .75437 L
s
.91713 .74724 m
.92822 .73697 L
s
.9461 .75437 m
.92822 .73697 L
s
.88841 .71444 m
.85321 .716 L
s
.88841 .71444 m
.87485 .72018 L
s
.85321 .716 m
.81592 .72064 L
s
.85321 .716 m
.87485 .72018 L
s
.85321 .716 m
.83884 .7218 L
s
.81592 .72064 m
.77336 .72817 L
s
.81592 .72064 m
.83884 .7218 L
s
.81592 .72064 m
.79674 .72551 L
s
.77336 .72817 m
.72982 .73897 L
s
.77336 .72817 m
.79674 .72551 L
s
.77336 .72817 m
.75345 .73291 L
s
.72982 .73897 m
.68413 .75096 L
s
.72982 .73897 m
.75345 .73291 L
s
.72982 .73897 m
.70899 .74306 L
s
.68413 .75096 m
.63764 .76234 L
s
.68413 .75096 m
.70899 .74306 L
s
.68413 .75096 m
.6641 .75377 L
s
.63764 .76234 m
.58796 .77188 L
s
.63764 .76234 m
.6641 .75377 L
s
.63764 .76234 m
.61597 .76447 L
s
.58796 .77188 m
.53426 .77827 L
s
.58796 .77188 m
.61597 .76447 L
s
.58796 .77188 m
.56483 .77202 L
s
.53426 .77827 m
.48074 .78217 L
s
.53426 .77827 m
.56483 .77202 L
s
.53426 .77827 m
.51112 .77654 L
s
.48074 .78217 m
.43162 .78397 L
s
.48074 .78217 m
.51112 .77654 L
s
.48074 .78217 m
.46538 .77842 L
s
.43162 .78397 m
.40065 .7801 L
s
.43162 .78397 m
.42275 .77552 L
s
.43162 .78397 m
.46538 .77842 L
s
.40065 .7801 m
.42275 .77552 L
s
.40065 .7801 m
.3936 .76522 L
s
.40065 .7801 m
.3786 .76615 L
s
.42275 .77552 m
.44465 .76864 L
s
.42275 .77552 m
.46538 .77842 L
s
.42275 .77552 m
.3936 .76522 L
s
.42275 .77552 m
.41193 .75961 L
s
.44465 .76864 m
.47826 .75798 L
s
.44465 .76864 m
.48997 .77041 L
s
.44465 .76864 m
.46538 .77842 L
s
.44465 .76864 m
.44221 .74931 L
s
.44465 .76864 m
.41193 .75961 L
s
.47826 .75798 m
.50696 .74854 L
s
.47826 .75798 m
.52151 .7608 L
s
.47826 .75798 m
.48997 .77041 L
s
.47826 .75798 m
.47025 .73995 L
s
.47826 .75798 m
.44221 .74931 L
s
.50696 .74854 m
.53555 .74029 L
s
.50696 .74854 m
.55165 .75122 L
s
.50696 .74854 m
.52151 .7608 L
s
.50696 .74854 m
.49777 .73184 L
s
.50696 .74854 m
.47025 .73995 L
s
.53555 .74029 m
.56291 .73462 L
s
.53555 .74029 m
.58101 .74354 L
s
.53555 .74029 m
.55165 .75122 L
s
.53555 .74029 m
.5242 .72605 L
s
.53555 .74029 m
.49777 .73184 L
s
.56291 .73462 m
.59158 .73356 L
s
.56291 .73462 m
.60979 .73962 L
s
.56291 .73462 m
.58101 .74354 L
s
.56291 .73462 m
.54979 .72382 L
s
.56291 .73462 m
.5242 .72605 L
s
.59158 .73356 m
.61565 .73918 L
s
.59158 .73356 m
.63562 .74304 L
s
.59158 .73356 m
.60979 .73962 L
s
.59158 .73356 m
.57473 .72719 L
s
.59158 .73356 m
.54979 .72382 L
s
.61565 .73918 m
.63414 .75154 L
s
.61565 .73918 m
.65709 .75442 L
s
.61565 .73918 m
.63562 .74304 L
s
.61565 .73918 m
.59621 .73419 L
s
.61565 .73918 m
.57473 .72719 L
s
.63414 .75154 m
.65208 .77269 L
s
.63414 .75154 m
.67453 .77174 L
s
.63414 .75154 m
.65709 .75442 L
s
.63414 .75154 m
.61454 .74953 L
s
.63414 .75154 m
.59621 .73419 L
s
.65208 .77269 m
.67176 .80276 L
s
.65208 .77269 m
.69151 .79741 L
s
.65208 .77269 m
.67453 .77174 L
s
.65208 .77269 m
.6325 .77115 L
s
.65208 .77269 m
.61454 .74953 L
s
.67176 .80276 m
.69151 .79741 L
s
.67176 .80276 m
.65294 .79597 L
s
.67176 .80276 m
.6325 .77115 L
s
.69151 .79741 m
.71221 .78713 L
s
.69151 .79741 m
.67453 .77174 L
s
.71221 .78713 m
.73515 .77831 L
s
.71221 .78713 m
.67453 .77174 L
s
.71221 .78713 m
.69703 .76761 L
s
.73515 .77831 m
.75587 .76601 L
s
.73515 .77831 m
.69703 .76761 L
s
.73515 .77831 m
.7178 .75996 L
s
.75587 .76601 m
.77716 .75525 L
s
.75587 .76601 m
.7178 .75996 L
s
.75587 .76601 m
.73518 .74752 L
s
.77716 .75525 m
.79881 .74587 L
s
.77716 .75525 m
.73518 .74752 L
s
.77716 .75525 m
.7578 .7427 L
s
.79881 .74587 m
.8213 .74013 L
s
.79881 .74587 m
.7578 .7427 L
s
.79881 .74587 m
.77853 .73637 L
s
.8213 .74013 m
.84229 .73475 L
s
.8213 .74013 m
.77853 .73637 L
s
.8213 .74013 m
.79982 .7318 L
s
.84229 .73475 m
.85964 .72735 L
s
.84229 .73475 m
.79982 .7318 L
s
.84229 .73475 m
.82035 .7275 L
s
.85964 .72735 m
.87485 .72018 L
s
.85964 .72735 m
.82035 .7275 L
s
.85964 .72735 m
.83884 .7218 L
s
.87485 .72018 m
.83884 .7218 L
s
.67453 .77174 m
.69703 .76761 L
s
.67453 .77174 m
.65709 .75442 L
s
.69703 .76761 m
.7178 .75996 L
s
.69703 .76761 m
.65709 .75442 L
s
.69703 .76761 m
.67743 .75231 L
s
.7178 .75996 m
.73518 .74752 L
s
.7178 .75996 m
.67743 .75231 L
s
.7178 .75996 m
.69625 .74674 L
s
.73518 .74752 m
.7578 .7427 L
s
.73518 .74752 m
.69625 .74674 L
s
.73518 .74752 m
.71525 .74087 L
s
.7578 .7427 m
.77853 .73637 L
s
.7578 .7427 m
.71525 .74087 L
s
.7578 .7427 m
.73407 .73448 L
s
.77853 .73637 m
.79982 .7318 L
s
.77853 .73637 m
.73407 .73448 L
s
.77853 .73637 m
.75752 .73335 L
s
.79982 .7318 m
.82035 .7275 L
s
.79982 .7318 m
.75752 .73335 L
s
.79982 .7318 m
.77786 .73018 L
s
.82035 .7275 m
.83884 .7218 L
s
.82035 .7275 m
.77786 .73018 L
s
.82035 .7275 m
.79674 .72551 L
s
.83884 .7218 m
.79674 .72551 L
s
.65709 .75442 m
.67743 .75231 L
s
.65709 .75442 m
.63562 .74304 L
s
.67743 .75231 m
.69625 .74674 L
s
.67743 .75231 m
.63562 .74304 L
s
.67743 .75231 m
.65355 .74352 L
s
.69625 .74674 m
.71525 .74087 L
s
.69625 .74674 m
.65355 .74352 L
s
.69625 .74674 m
.6713 .74149 L
s
.71525 .74087 m
.73407 .73448 L
s
.71525 .74087 m
.6713 .74149 L
s
.71525 .74087 m
.69073 .739 L
s
.73407 .73448 m
.75752 .73335 L
s
.73407 .73448 m
.69073 .739 L
s
.73407 .73448 m
.7128 .73757 L
s
.75752 .73335 m
.77786 .73018 L
s
.75752 .73335 m
.7128 .73757 L
s
.75752 .73335 m
.73405 .73676 L
s
.77786 .73018 m
.79674 .72551 L
s
.77786 .73018 m
.73405 .73676 L
s
.77786 .73018 m
.75345 .73291 L
s
.79674 .72551 m
.75345 .73291 L
s
.63562 .74304 m
.65355 .74352 L
s
.63562 .74304 m
.60979 .73962 L
s
.65355 .74352 m
.6713 .74149 L
s
.65355 .74352 m
.60979 .73962 L
s
.65355 .74352 m
.62507 .74245 L
s
.6713 .74149 m
.69073 .739 L
s
.6713 .74149 m
.62507 .74245 L
s
.6713 .74149 m
.6424 .7436 L
s
.69073 .739 m
.7128 .73757 L
s
.69073 .739 m
.6424 .7436 L
s
.69073 .739 m
.66515 .74442 L
s
.7128 .73757 m
.73405 .73676 L
s
.7128 .73757 m
.66515 .74442 L
s
.7128 .73757 m
.68763 .74462 L
s
.73405 .73676 m
.75345 .73291 L
s
.73405 .73676 m
.68763 .74462 L
s
.73405 .73676 m
.70899 .74306 L
s
.75345 .73291 m
.70899 .74306 L
s
.60979 .73962 m
.62507 .74245 L
s
.60979 .73962 m
.58101 .74354 L
s
.62507 .74245 m
.6424 .7436 L
s
.62507 .74245 m
.58101 .74354 L
s
.62507 .74245 m
.5973 .7492 L
s
.6424 .7436 m
.66515 .74442 L
s
.6424 .7436 m
.5973 .7492 L
s
.6424 .7436 m
.61307 .7517 L
s
.66515 .74442 m
.68763 .74462 L
s
.66515 .74442 m
.61307 .7517 L
s
.66515 .74442 m
.64043 .75437 L
s
.68763 .74462 m
.70899 .74306 L
s
.68763 .74462 m
.64043 .75437 L
s
.68763 .74462 m
.6641 .75377 L
s
.70899 .74306 m
.6641 .75377 L
s
.58101 .74354 m
.5973 .7492 L
s
.58101 .74354 m
.55165 .75122 L
s
.5973 .7492 m
.61307 .7517 L
s
.5973 .7492 m
.55165 .75122 L
s
.5973 .7492 m
.56934 .75863 L
s
.61307 .7517 m
.64043 .75437 L
s
.61307 .7517 m
.56934 .75863 L
s
.61307 .7517 m
.59174 .7632 L
s
.64043 .75437 m
.6641 .75377 L
s
.64043 .75437 m
.59174 .7632 L
s
.64043 .75437 m
.61597 .76447 L
s
.6641 .75377 m
.61597 .76447 L
s
.55165 .75122 m
.56934 .75863 L
s
.55165 .75122 m
.52151 .7608 L
s
.56934 .75863 m
.59174 .7632 L
s
.56934 .75863 m
.52151 .7608 L
s
.56934 .75863 m
.5415 .76844 L
s
.59174 .7632 m
.61597 .76447 L
s
.59174 .7632 m
.5415 .76844 L
s
.59174 .7632 m
.56483 .77202 L
s
.61597 .76447 m
.56483 .77202 L
s
.52151 .7608 m
.5415 .76844 L
s
.52151 .7608 m
.48997 .77041 L
s
.5415 .76844 m
.56483 .77202 L
s
.5415 .76844 m
.48997 .77041 L
s
.5415 .76844 m
.51112 .77654 L
s
.56483 .77202 m
.51112 .77654 L
s
.48997 .77041 m
.51112 .77654 L
s
.48997 .77041 m
.46538 .77842 L
s
.51112 .77654 m
.46538 .77842 L
s
.3936 .76522 m
.38793 .74328 L
s
.3936 .76522 m
.41193 .75961 L
s
.3936 .76522 m
.3786 .76615 L
s
.3936 .76522 m
.38123 .74446 L
s
.38793 .74328 m
.38841 .71473 L
s
.38793 .74328 m
.41193 .75961 L
s
.38793 .74328 m
.41056 .73546 L
s
.38793 .74328 m
.38452 .71791 L
s
.38793 .74328 m
.38123 .74446 L
s
.38841 .71473 m
.39082 .68266 L
s
.38841 .71473 m
.41056 .73546 L
s
.38841 .71473 m
.40865 .70756 L
s
.38841 .71473 m
.39202 .68777 L
s
.38841 .71473 m
.38452 .71791 L
s
.39082 .68266 m
.39868 .64749 L
s
.39082 .68266 m
.40865 .70756 L
s
.39082 .68266 m
.40417 .67684 L
s
.39082 .68266 m
.40262 .65445 L
s
.39082 .68266 m
.39202 .68777 L
s
.39868 .64749 m
.41103 .61112 L
s
.39868 .64749 m
.40417 .67684 L
s
.39868 .64749 m
.40532 .64208 L
s
.39868 .64749 m
.41684 .61867 L
s
.39868 .64749 m
.40262 .65445 L
s
.41103 .61112 m
.42271 .57477 L
s
.41103 .61112 m
.40532 .64208 L
s
.41103 .61112 m
.40869 .60582 L
s
.41103 .61112 m
.43249 .58103 L
s
.41103 .61112 m
.41684 .61867 L
s
.42271 .57477 m
.43336 .53906 L
s
.42271 .57477 m
.40869 .60582 L
s
.42271 .57477 m
.41492 .57185 L
s
.42271 .57477 m
.44679 .54337 L
s
.42271 .57477 m
.43249 .58103 L
s
.43336 .53906 m
.44459 .50288 L
s
.43336 .53906 m
.41492 .57185 L
s
.43336 .53906 m
.42651 .5363 L
s
.43336 .53906 m
.4589 .50692 L
s
.43336 .53906 m
.44679 .54337 L
s
.44459 .50288 m
.45519 .46619 L
s
.44459 .50288 m
.42651 .5363 L
s
.44459 .50288 m
.43521 .50181 L
s
.44459 .50288 m
.46855 .47096 L
s
.44459 .50288 m
.4589 .50692 L
s
.45519 .46619 m
.46476 .43063 L
s
.45519 .46619 m
.43521 .50181 L
s
.45519 .46619 m
.44378 .47122 L
s
.45519 .46619 m
.48059 .43144 L
s
.45519 .46619 m
.46855 .47096 L
s
.46476 .43063 m
.47673 .38813 L
s
.46476 .43063 m
.45402 .4385 L
s
.46476 .43063 m
.44378 .47122 L
s
.46476 .43063 m
.49154 .39354 L
s
.46476 .43063 m
.48059 .43144 L
s
.47673 .38813 m
.45402 .4385 L
s
.47673 .38813 m
.49154 .39354 L
s
.47673 .38813 m
.49244 .33708 L
s
.47673 .38813 m
.50044 .35135 L
s
.45402 .4385 m
.43405 .48348 L
s
.45402 .4385 m
.44378 .47122 L
s
.43405 .48348 m
.41964 .52664 L
s
.43405 .48348 m
.42624 .511 L
s
.43405 .48348 m
.44378 .47122 L
s
.41964 .52664 m
.41357 .56859 L
s
.41964 .52664 m
.41723 .55268 L
s
.41964 .52664 m
.42624 .511 L
s
.41357 .56859 m
.42235 .6095 L
s
.41357 .56859 m
.42089 .59325 L
s
.41357 .56859 m
.41723 .55268 L
s
.42235 .6095 m
.45618 .64139 L
s
.42235 .6095 m
.44391 .62846 L
s
.42235 .6095 m
.42089 .59325 L
s
.45618 .64139 m
.49534 .66971 L
s
.45618 .64139 m
.47839 .65865 L
s
.45618 .64139 m
.44391 .62846 L
s
.49534 .66971 m
.53472 .69639 L
s
.49534 .66971 m
.51698 .68573 L
s
.49534 .66971 m
.47839 .65865 L
s
.53472 .69639 m
.5738 .72426 L
s
.53472 .69639 m
.55581 .71207 L
s
.53472 .69639 m
.51698 .68573 L
s
.5738 .72426 m
.61311 .75938 L
s
.5738 .72426 m
.59243 .73962 L
s
.5738 .72426 m
.55581 .71207 L
s
.61311 .75938 m
.65294 .79597 L
s
.61311 .75938 m
.6325 .77115 L
s
.61311 .75938 m
.59243 .73962 L
s
.65294 .79597 m
.6325 .77115 L
s
.6325 .77115 m
.61454 .74953 L
s
.6325 .77115 m
.59243 .73962 L
s
.61454 .74953 m
.59621 .73419 L
s
.61454 .74953 m
.59243 .73962 L
s
.61454 .74953 m
.57448 .72598 L
s
.59621 .73419 m
.57473 .72719 L
s
.59621 .73419 m
.57448 .72598 L
s
.59621 .73419 m
.55571 .71511 L
s
.57473 .72719 m
.54979 .72382 L
s
.57473 .72719 m
.55571 .71511 L
s
.57473 .72719 m
.53356 .71019 L
s
.54979 .72382 m
.5242 .72605 L
s
.54979 .72382 m
.53356 .71019 L
s
.54979 .72382 m
.5099 .70978 L
s
.5242 .72605 m
.49777 .73184 L
s
.5242 .72605 m
.5099 .70978 L
s
.5242 .72605 m
.48609 .71248 L
s
.49777 .73184 m
.47025 .73995 L
s
.49777 .73184 m
.48609 .71248 L
s
.49777 .73184 m
.46142 .71883 L
s
.47025 .73995 m
.44221 .74931 L
s
.47025 .73995 m
.46142 .71883 L
s
.47025 .73995 m
.43624 .72668 L
s
.44221 .74931 m
.41193 .75961 L
s
.44221 .74931 m
.43624 .72668 L
s
.44221 .74931 m
.41056 .73546 L
s
.41193 .75961 m
.41056 .73546 L
s
.59243 .73962 m
.57448 .72598 L
s
.59243 .73962 m
.55581 .71207 L
s
.57448 .72598 m
.55571 .71511 L
s
.57448 .72598 m
.55581 .71207 L
s
.57448 .72598 m
.53635 .70194 L
s
.55571 .71511 m
.53356 .71019 L
s
.55571 .71511 m
.53635 .70194 L
s
.55571 .71511 m
.51386 .69508 L
s
.53356 .71019 m
.5099 .70978 L
s
.53356 .71019 m
.51386 .69508 L
s
.53356 .71019 m
.49256 .69183 L
s
.5099 .70978 m
.48609 .71248 L
s
.5099 .70978 m
.49256 .69183 L
s
.5099 .70978 m
.47144 .69168 L
s
.48609 .71248 m
.46142 .71883 L
s
.48609 .71248 m
.47144 .69168 L
s
.48609 .71248 m
.44955 .69532 L
s
.46142 .71883 m
.43624 .72668 L
s
.46142 .71883 m
.44955 .69532 L
s
.46142 .71883 m
.42826 .70131 L
s
.43624 .72668 m
.41056 .73546 L
s
.43624 .72668 m
.42826 .70131 L
s
.43624 .72668 m
.40865 .70756 L
s
.41056 .73546 m
.40865 .70756 L
s
.55581 .71207 m
.53635 .70194 L
s
.55581 .71207 m
.51698 .68573 L
s
.53635 .70194 m
.51386 .69508 L
s
.53635 .70194 m
.51698 .68573 L
s
.53635 .70194 m
.49699 .67697 L
s
.51386 .69508 m
.49256 .69183 L
s
.51386 .69508 m
.49699 .67697 L
s
.51386 .69508 m
.47597 .67156 L
s
.49256 .69183 m
.47144 .69168 L
s
.49256 .69183 m
.47597 .67156 L
s
.49256 .69183 m
.45301 .67029 L
s
.47144 .69168 m
.44955 .69532 L
s
.47144 .69168 m
.45301 .67029 L
s
.47144 .69168 m
.43581 .66998 L
s
.44955 .69532 m
.42826 .70131 L
s
.44955 .69532 m
.43581 .66998 L
s
.44955 .69532 m
.41726 .67347 L
s
.42826 .70131 m
.40865 .70756 L
s
.42826 .70131 m
.41726 .67347 L
s
.42826 .70131 m
.40417 .67684 L
s
.40865 .70756 m
.40417 .67684 L
s
.51698 .68573 m
.49699 .67697 L
s
.51698 .68573 m
.47839 .65865 L
s
.49699 .67697 m
.47597 .67156 L
s
.49699 .67697 m
.47839 .65865 L
s
.49699 .67697 m
.45688 .6511 L
s
.47597 .67156 m
.45301 .67029 L
s
.47597 .67156 m
.45688 .6511 L
s
.47597 .67156 m
.44007 .64521 L
s
.45301 .67029 m
.43581 .66998 L
s
.45301 .67029 m
.44007 .64521 L
s
.45301 .67029 m
.42349 .64227 L
s
.43581 .66998 m
.41726 .67347 L
s
.43581 .66998 m
.42349 .64227 L
s
.43581 .66998 m
.41089 .64162 L
s
.41726 .67347 m
.40417 .67684 L
s
.41726 .67347 m
.41089 .64162 L
s
.41726 .67347 m
.40532 .64208 L
s
.40417 .67684 m
.40532 .64208 L
s
.47839 .65865 m
.45688 .6511 L
s
.47839 .65865 m
.44391 .62846 L
s
.45688 .6511 m
.44007 .64521 L
s
.45688 .6511 m
.44391 .62846 L
s
.45688 .6511 m
.42814 .6194 L
s
.44007 .64521 m
.42349 .64227 L
s
.44007 .64521 m
.42814 .6194 L
s
.44007 .64521 m
.41642 .61242 L
s
.42349 .64227 m
.41089 .64162 L
s
.42349 .64227 m
.41642 .61242 L
s
.42349 .64227 m
.40876 .60876 L
s
.41089 .64162 m
.40532 .64208 L
s
.41089 .64162 m
.40876 .60876 L
s
.41089 .64162 m
.40869 .60582 L
s
.40532 .64208 m
.40869 .60582 L
s
.44391 .62846 m
.42814 .6194 L
s
.44391 .62846 m
.42089 .59325 L
s
.42814 .6194 m
.41642 .61242 L
s
.42814 .6194 m
.42089 .59325 L
s
.42814 .6194 m
.40959 .583 L
s
.41642 .61242 m
.40876 .60876 L
s
.41642 .61242 m
.40959 .583 L
s
.41642 .61242 m
.41317 .57486 L
s
.40876 .60876 m
.40869 .60582 L
s
.40876 .60876 m
.41317 .57486 L
s
.40876 .60876 m
.41492 .57185 L
s
.40869 .60582 m
.41492 .57185 L
s
.42089 .59325 m
.40959 .583 L
s
.42089 .59325 m
.41723 .55268 L
s
.40959 .583 m
.41317 .57486 L
s
.40959 .583 m
.41723 .55268 L
s
.40959 .583 m
.41881 .54181 L
s
.41317 .57486 m
.41492 .57185 L
s
.41317 .57486 m
.41881 .54181 L
s
.41317 .57486 m
.42651 .5363 L
s
.41492 .57185 m
.42651 .5363 L
s
.41723 .55268 m
.41881 .54181 L
s
.41723 .55268 m
.42624 .511 L
s
.41881 .54181 m
.42651 .5363 L
s
.41881 .54181 m
.42624 .511 L
s
.41881 .54181 m
.43521 .50181 L
s
.42651 .5363 m
.43521 .50181 L
s
.42624 .511 m
.43521 .50181 L
s
.42624 .511 m
.44378 .47122 L
s
.43521 .50181 m
.44378 .47122 L
s
.3786 .76615 m
.37373 .74554 L
s
.3786 .76615 m
.38123 .74446 L
s
.37373 .74554 m
.39506 .72368 L
s
.37373 .74554 m
.38123 .74446 L
s
.37373 .74554 m
.3893 .7211 L
s
.39506 .72368 m
.42387 .69871 L
s
.39506 .72368 m
.3893 .7211 L
s
.39506 .72368 m
.41062 .69921 L
s
.42387 .69871 m
.45721 .67385 L
s
.42387 .69871 m
.41062 .69921 L
s
.42387 .69871 m
.44063 .6751 L
s
.45721 .67385 m
.49306 .64685 L
s
.45721 .67385 m
.44063 .6751 L
s
.45721 .67385 m
.47461 .64845 L
s
.49306 .64685 m
.53072 .61675 L
s
.49306 .64685 m
.47461 .64845 L
s
.49306 .64685 m
.51127 .62058 L
s
.53072 .61675 m
.56902 .58159 L
s
.53072 .61675 m
.51127 .62058 L
s
.53072 .61675 m
.54925 .58885 L
s
.56902 .58159 m
.60595 .54654 L
s
.56902 .58159 m
.54925 .58885 L
s
.56902 .58159 m
.58661 .55434 L
s
.60595 .54654 m
.63941 .518 L
s
.60595 .54654 m
.58661 .55434 L
s
.60595 .54654 m
.62156 .52257 L
s
.63941 .518 m
.66805 .49516 L
s
.63941 .518 m
.62156 .52257 L
s
.63941 .518 m
.65259 .49718 L
s
.66805 .49516 m
.68939 .47746 L
s
.66805 .49516 m
.678 .47612 L
s
.66805 .49516 m
.65259 .49718 L
s
.68939 .47746 m
.678 .47612 L
s
.68939 .47746 m
.69642 .4579 L
s
.678 .47612 m
.66315 .47292 L
s
.678 .47612 m
.65259 .49718 L
s
.678 .47612 m
.69642 .4579 L
s
.678 .47612 m
.6875 .44723 L
s
.66315 .47292 m
.64568 .46788 L
s
.66315 .47292 m
.6345 .49573 L
s
.66315 .47292 m
.65259 .49718 L
s
.66315 .47292 m
.67324 .44012 L
s
.66315 .47292 m
.6875 .44723 L
s
.64568 .46788 m
.62571 .46441 L
s
.64568 .46788 m
.61488 .49352 L
s
.64568 .46788 m
.6345 .49573 L
s
.64568 .46788 m
.65543 .4351 L
s
.64568 .46788 m
.67324 .44012 L
s
.62571 .46441 m
.60548 .45705 L
s
.62571 .46441 m
.59453 .48882 L
s
.62571 .46441 m
.61488 .49352 L
s
.62571 .46441 m
.63703 .42368 L
s
.62571 .46441 m
.65543 .4351 L
s
.60548 .45705 m
.58642 .44383 L
s
.60548 .45705 m
.57367 .48197 L
s
.60548 .45705 m
.59453 .48882 L
s
.60548 .45705 m
.6181 .4112 L
s
.60548 .45705 m
.63703 .42368 L
s
.58642 .44383 m
.56662 .43174 L
s
.58642 .44383 m
.55477 .46877 L
s
.58642 .44383 m
.57367 .48197 L
s
.58642 .44383 m
.59804 .39931 L
s
.58642 .44383 m
.6181 .4112 L
s
.56662 .43174 m
.54675 .41931 L
s
.56662 .43174 m
.5357 .45654 L
s
.56662 .43174 m
.55477 .46877 L
s
.56662 .43174 m
.57707 .38842 L
s
.56662 .43174 m
.59804 .39931 L
s
.54675 .41931 m
.52624 .40935 L
s
.54675 .41931 m
.51629 .44549 L
s
.54675 .41931 m
.5357 .45654 L
s
.54675 .41931 m
.55631 .37865 L
s
.54675 .41931 m
.57707 .38842 L
s
.52624 .40935 m
.50673 .40138 L
s
.52624 .40935 m
.49812 .43809 L
s
.52624 .40935 m
.51629 .44549 L
s
.52624 .40935 m
.53551 .3689 L
s
.52624 .40935 m
.55631 .37865 L
s
.50673 .40138 m
.49154 .39354 L
s
.50673 .40138 m
.48059 .43144 L
s
.50673 .40138 m
.49812 .43809 L
s
.50673 .40138 m
.51662 .36091 L
s
.50673 .40138 m
.53551 .3689 L
s
.49154 .39354 m
.48059 .43144 L
s
.49154 .39354 m
.50044 .35135 L
s
.49154 .39354 m
.51662 .36091 L
s
.48059 .43144 m
.46855 .47096 L
s
.48059 .43144 m
.49812 .43809 L
s
.46855 .47096 m
.4589 .50692 L
s
.46855 .47096 m
.49812 .43809 L
s
.46855 .47096 m
.48722 .47504 L
s
.4589 .50692 m
.44679 .54337 L
s
.4589 .50692 m
.48722 .47504 L
s
.4589 .50692 m
.4752 .51314 L
s
.44679 .54337 m
.43249 .58103 L
s
.44679 .54337 m
.4752 .51314 L
s
.44679 .54337 m
.46004 .55218 L
s
.43249 .58103 m
.41684 .61867 L
s
.43249 .58103 m
.46004 .55218 L
s
.43249 .58103 m
.44122 .59302 L
s
.41684 .61867 m
.40262 .65445 L
s
.41684 .61867 m
.44122 .59302 L
s
.41684 .61867 m
.42421 .63024 L
s
.40262 .65445 m
.39202 .68777 L
s
.40262 .65445 m
.42421 .63024 L
s
.40262 .65445 m
.41036 .6638 L
s
.39202 .68777 m
.38452 .71791 L
s
.39202 .68777 m
.41036 .6638 L
s
.39202 .68777 m
.3989 .69443 L
s
.38452 .71791 m
.38123 .74446 L
s
.38452 .71791 m
.3989 .69443 L
s
.38452 .71791 m
.3893 .7211 L
s
.38123 .74446 m
.3893 .7211 L
s
.49812 .43809 m
.48722 .47504 L
s
.49812 .43809 m
.51629 .44549 L
s
.48722 .47504 m
.4752 .51314 L
s
.48722 .47504 m
.51629 .44549 L
s
.48722 .47504 m
.50491 .48412 L
s
.4752 .51314 m
.46004 .55218 L
s
.4752 .51314 m
.50491 .48412 L
s
.4752 .51314 m
.49081 .52383 L
s
.46004 .55218 m
.44122 .59302 L
s
.46004 .55218 m
.49081 .52383 L
s
.46004 .55218 m
.47303 .56495 L
s
.44122 .59302 m
.42421 .63024 L
s
.44122 .59302 m
.47303 .56495 L
s
.44122 .59302 m
.45238 .60747 L
s
.42421 .63024 m
.41036 .6638 L
s
.42421 .63024 m
.45238 .60747 L
s
.42421 .63024 m
.4374 .6413 L
s
.41036 .6638 m
.3989 .69443 L
s
.41036 .6638 m
.4374 .6413 L
s
.41036 .6638 m
.42294 .67342 L
s
.3989 .69443 m
.3893 .7211 L
s
.3989 .69443 m
.42294 .67342 L
s
.3989 .69443 m
.41062 .69921 L
s
.3893 .7211 m
.41062 .69921 L
s
.51629 .44549 m
.50491 .48412 L
s
.51629 .44549 m
.5357 .45654 L
s
.50491 .48412 m
.49081 .52383 L
s
.50491 .48412 m
.5357 .45654 L
s
.50491 .48412 m
.52269 .49574 L
s
.49081 .52383 m
.47303 .56495 L
s
.49081 .52383 m
.52269 .49574 L
s
.49081 .52383 m
.50673 .53606 L
s
.47303 .56495 m
.45238 .60747 L
s
.47303 .56495 m
.50673 .53606 L
s
.47303 .56495 m
.48768 .57826 L
s
.45238 .60747 m
.4374 .6413 L
s
.45238 .60747 m
.48768 .57826 L
s
.45238 .60747 m
.47073 .61584 L
s
.4374 .6413 m
.42294 .67342 L
s
.4374 .6413 m
.47073 .61584 L
s
.4374 .6413 m
.45288 .65216 L
s
.42294 .67342 m
.41062 .69921 L
s
.42294 .67342 m
.45288 .65216 L
s
.42294 .67342 m
.44063 .6751 L
s
.41062 .69921 m
.44063 .6751 L
s
.5357 .45654 m
.52269 .49574 L
s
.5357 .45654 m
.55477 .46877 L
s
.52269 .49574 m
.50673 .53606 L
s
.52269 .49574 m
.55477 .46877 L
s
.52269 .49574 m
.54064 .50753 L
s
.50673 .53606 m
.48768 .57826 L
s
.50673 .53606 m
.54064 .50753 L
s
.50673 .53606 m
.52469 .54631 L
s
.48768 .57826 m
.47073 .61584 L
s
.48768 .57826 m
.52469 .54631 L
s
.48768 .57826 m
.50787 .5844 L
s
.47073 .61584 m
.45288 .65216 L
s
.47073 .61584 m
.50787 .5844 L
s
.47073 .61584 m
.48981 .62156 L
s
.45288 .65216 m
.44063 .6751 L
s
.45288 .65216 m
.48981 .62156 L
s
.45288 .65216 m
.47461 .64845 L
s
.44063 .6751 m
.47461 .64845 L
s
.55477 .46877 m
.54064 .50753 L
s
.55477 .46877 m
.57367 .48197 L
s
.54064 .50753 m
.52469 .54631 L
s
.54064 .50753 m
.57367 .48197 L
s
.54064 .50753 m
.56027 .51718 L
s
.52469 .54631 m
.50787 .5844 L
s
.52469 .54631 m
.56027 .51718 L
s
.52469 .54631 m
.54505 .55303 L
s
.50787 .5844 m
.48981 .62156 L
s
.50787 .5844 m
.54505 .55303 L
s
.50787 .5844 m
.52812 .5892 L
s
.48981 .62156 m
.47461 .64845 L
s
.48981 .62156 m
.52812 .5892 L
s
.48981 .62156 m
.51127 .62058 L
s
.47461 .64845 m
.51127 .62058 L
s
.57367 .48197 m
.56027 .51718 L
s
.57367 .48197 m
.59453 .48882 L
s
.56027 .51718 m
.54505 .55303 L
s
.56027 .51718 m
.59453 .48882 L
s
.56027 .51718 m
.58106 .52276 L
s
.54505 .55303 m
.52812 .5892 L
s
.54505 .55303 m
.58106 .52276 L
s
.54505 .55303 m
.56562 .55742 L
s
.52812 .5892 m
.51127 .62058 L
s
.52812 .5892 m
.56562 .55742 L
s
.52812 .5892 m
.54925 .58885 L
s
.51127 .62058 m
.54925 .58885 L
s
.59453 .48882 m
.58106 .52276 L
s
.59453 .48882 m
.61488 .49352 L
s
.58106 .52276 m
.56562 .55742 L
s
.58106 .52276 m
.61488 .49352 L
s
.58106 .52276 m
.60155 .52463 L
s
.56562 .55742 m
.54925 .58885 L
s
.56562 .55742 m
.60155 .52463 L
s
.56562 .55742 m
.58661 .55434 L
s
.54925 .58885 m
.58661 .55434 L
s
.61488 .49352 m
.60155 .52463 L
s
.61488 .49352 m
.6345 .49573 L
s
.60155 .52463 m
.58661 .55434 L
s
.60155 .52463 m
.6345 .49573 L
s
.60155 .52463 m
.62156 .52257 L
s
.58661 .55434 m
.62156 .52257 L
s
.6345 .49573 m
.62156 .52257 L
s
.6345 .49573 m
.65259 .49718 L
s
.62156 .52257 m
.65259 .49718 L
s
.28168 .21576 m
.32046 .19077 L
s
.28168 .21576 m
.30482 .19162 L
s
.32046 .19077 m
.35675 .17389 L
s
.32046 .19077 m
.30482 .19162 L
s
.32046 .19077 m
.34175 .17353 L
s
.35675 .17389 m
.39171 .1672 L
s
.35675 .17389 m
.34175 .17353 L
s
.35675 .17389 m
.37755 .16375 L
s
.39171 .1672 m
.42415 .16919 L
s
.39171 .1672 m
.37755 .16375 L
s
.39171 .1672 m
.41219 .16078 L
s
.42415 .16919 m
.45266 .17935 L
s
.42415 .16919 m
.41219 .16078 L
s
.42415 .16919 m
.44374 .16718 L
s
.45266 .17935 m
.47569 .19732 L
s
.45266 .17935 m
.44374 .16718 L
s
.45266 .17935 m
.4704 .18162 L
s
.47569 .19732 m
.49085 .22032 L
s
.47569 .19732 m
.4704 .18162 L
s
.47569 .19732 m
.49114 .2042 L
s
.49085 .22032 m
.49881 .25444 L
s
.49085 .22032 m
.49114 .2042 L
s
.49085 .22032 m
.50395 .23429 L
s
.49881 .25444 m
.50002 .29436 L
s
.49881 .25444 m
.50395 .23429 L
s
.49881 .25444 m
.51022 .27019 L
s
.50002 .29436 m
.49244 .33708 L
s
.50002 .29436 m
.51022 .27019 L
s
.50002 .29436 m
.50829 .31004 L
s
.49244 .33708 m
.50044 .35135 L
s
.49244 .33708 m
.50829 .31004 L
s
.50044 .35135 m
.52282 .31957 L
s
.50044 .35135 m
.50829 .31004 L
s
.50044 .35135 m
.51662 .36091 L
s
.52282 .31957 m
.54592 .29279 L
s
.52282 .31957 m
.52374 .28046 L
s
.52282 .31957 m
.50829 .31004 L
s
.52282 .31957 m
.51662 .36091 L
s
.52282 .31957 m
.54174 .32955 L
s
.54592 .29279 m
.56569 .26451 L
s
.54592 .29279 m
.54329 .25544 L
s
.54592 .29279 m
.52374 .28046 L
s
.54592 .29279 m
.54174 .32955 L
s
.54592 .29279 m
.5664 .3002 L
s
.56569 .26451 m
.5854 .23942 L
s
.56569 .26451 m
.55979 .2301 L
s
.56569 .26451 m
.54329 .25544 L
s
.56569 .26451 m
.5664 .3002 L
s
.56569 .26451 m
.58939 .27202 L
s
.5854 .23942 m
.60191 .21224 L
s
.5854 .23942 m
.57485 .20452 L
s
.5854 .23942 m
.55979 .2301 L
s
.5854 .23942 m
.58939 .27202 L
s
.5854 .23942 m
.61012 .24334 L
s
.60191 .21224 m
.61645 .18746 L
s
.60191 .21224 m
.58719 .17975 L
s
.60191 .21224 m
.57485 .20452 L
s
.60191 .21224 m
.61012 .24334 L
s
.60191 .21224 m
.62749 .21512 L
s
.61645 .18746 m
.62579 .15935 L
s
.61645 .18746 m
.59684 .15616 L
s
.61645 .18746 m
.58719 .17975 L
s
.61645 .18746 m
.62749 .21512 L
s
.61645 .18746 m
.64146 .1867 L
s
.62579 .15935 m
.63237 .13435 L
s
.62579 .15935 m
.60332 .1322 L
s
.62579 .15935 m
.59684 .15616 L
s
.62579 .15935 m
.64146 .1867 L
s
.62579 .15935 m
.65102 .1594 L
s
.63237 .13435 m
.6346 .1111 L
s
.63237 .13435 m
.60709 .11092 L
s
.63237 .13435 m
.60332 .1322 L
s
.63237 .13435 m
.65102 .1594 L
s
.63237 .13435 m
.6569 .13372 L
s
.6346 .1111 m
.63074 .08882 L
s
.6346 .1111 m
.60626 .0906 L
s
.6346 .1111 m
.60709 .11092 L
s
.6346 .1111 m
.6569 .13372 L
s
.6346 .1111 m
.65632 .11035 L
s
.63074 .08882 m
.60626 .0906 L
s
.63074 .08882 m
.65131 .09377 L
s
.63074 .08882 m
.65632 .11035 L
s
.60626 .0906 m
.57855 .09573 L
s
.60626 .0906 m
.60709 .11092 L
s
.57855 .09573 m
.54468 .09594 L
s
.57855 .09573 m
.60709 .11092 L
s
.57855 .09573 m
.57671 .11351 L
s
.54468 .09594 m
.51046 .1017 L
s
.54468 .09594 m
.57671 .11351 L
s
.54468 .09594 m
.54336 .1147 L
s
.51046 .1017 m
.47321 .1073 L
s
.51046 .1017 m
.54336 .1147 L
s
.51046 .1017 m
.50894 .119 L
s
.47321 .1073 m
.43556 .11603 L
s
.47321 .1073 m
.50894 .119 L
s
.47321 .1073 m
.47318 .12457 L
s
.43556 .11603 m
.39831 .12856 L
s
.43556 .11603 m
.47318 .12457 L
s
.43556 .11603 m
.43614 .13122 L
s
.39831 .12856 m
.36384 .14602 L
s
.39831 .12856 m
.43614 .13122 L
s
.39831 .12856 m
.40097 .14161 L
s
.36384 .14602 m
.33294 .16726 L
s
.36384 .14602 m
.40097 .14161 L
s
.36384 .14602 m
.36938 .15705 L
s
.33294 .16726 m
.30482 .19162 L
s
.33294 .16726 m
.36938 .15705 L
s
.33294 .16726 m
.34175 .17353 L
s
.30482 .19162 m
.34175 .17353 L
s
.60709 .11092 m
.57671 .11351 L
s
.60709 .11092 m
.60332 .1322 L
s
.57671 .11351 m
.54336 .1147 L
s
.57671 .11351 m
.60332 .1322 L
s
.57671 .11351 m
.57306 .13433 L
s
.54336 .1147 m
.50894 .119 L
s
.54336 .1147 m
.57306 .13433 L
s
.54336 .1147 m
.54026 .13504 L
s
.50894 .119 m
.47318 .12457 L
s
.50894 .119 m
.54026 .13504 L
s
.50894 .119 m
.50583 .13615 L
s
.47318 .12457 m
.43614 .13122 L
s
.47318 .12457 m
.50583 .13615 L
s
.47318 .12457 m
.47091 .139 L
s
.43614 .13122 m
.40097 .14161 L
s
.43614 .13122 m
.47091 .139 L
s
.43614 .13122 m
.43644 .14415 L
s
.40097 .14161 m
.36938 .15705 L
s
.40097 .14161 m
.43644 .14415 L
s
.40097 .14161 m
.4053 .15264 L
s
.36938 .15705 m
.34175 .17353 L
s
.36938 .15705 m
.4053 .15264 L
s
.36938 .15705 m
.37755 .16375 L
s
.34175 .17353 m
.37755 .16375 L
s
.60332 .1322 m
.57306 .13433 L
s
.60332 .1322 m
.59684 .15616 L
s
.57306 .13433 m
.54026 .13504 L
s
.57306 .13433 m
.59684 .15616 L
s
.57306 .13433 m
.56644 .1554 L
s
.54026 .13504 m
.50583 .13615 L
s
.54026 .13504 m
.56644 .1554 L
s
.54026 .13504 m
.53441 .15435 L
s
.50583 .13615 m
.47091 .139 L
s
.50583 .13615 m
.53441 .15435 L
s
.50583 .13615 m
.50224 .15381 L
s
.47091 .139 m
.43644 .14415 L
s
.47091 .139 m
.50224 .15381 L
s
.47091 .139 m
.46955 .15356 L
s
.43644 .14415 m
.4053 .15264 L
s
.43644 .14415 m
.46955 .15356 L
s
.43644 .14415 m
.43898 .15645 L
s
.4053 .15264 m
.37755 .16375 L
s
.4053 .15264 m
.43898 .15645 L
s
.4053 .15264 m
.41219 .16078 L
s
.37755 .16375 m
.41219 .16078 L
s
.59684 .15616 m
.56644 .1554 L
s
.59684 .15616 m
.58719 .17975 L
s
.56644 .1554 m
.53441 .15435 L
s
.56644 .1554 m
.58719 .17975 L
s
.56644 .1554 m
.55771 .17678 L
s
.53441 .15435 m
.50224 .15381 L
s
.53441 .15435 m
.55771 .17678 L
s
.53441 .15435 m
.52918 .17696 L
s
.50224 .15381 m
.46955 .15356 L
s
.50224 .15381 m
.52918 .17696 L
s
.50224 .15381 m
.49796 .17009 L
s
.46955 .15356 m
.43898 .15645 L
s
.46955 .15356 m
.49796 .17009 L
s
.46955 .15356 m
.46898 .16755 L
s
.43898 .15645 m
.41219 .16078 L
s
.43898 .15645 m
.46898 .16755 L
s
.43898 .15645 m
.44374 .16718 L
s
.41219 .16078 m
.44374 .16718 L
s
.58719 .17975 m
.55771 .17678 L
s
.58719 .17975 m
.57485 .20452 L
s
.55771 .17678 m
.52918 .17696 L
s
.55771 .17678 m
.57485 .20452 L
s
.55771 .17678 m
.54765 .19999 L
s
.52918 .17696 m
.49796 .17009 L
s
.52918 .17696 m
.54765 .19999 L
s
.52918 .17696 m
.51976 .19284 L
s
.49796 .17009 m
.46898 .16755 L
s
.49796 .17009 m
.51976 .19284 L
s
.49796 .17009 m
.49337 .18619 L
s
.46898 .16755 m
.44374 .16718 L
s
.46898 .16755 m
.49337 .18619 L
s
.46898 .16755 m
.4704 .18162 L
s
.44374 .16718 m
.4704 .18162 L
s
.57485 .20452 m
.54765 .19999 L
s
.57485 .20452 m
.55979 .2301 L
s
.54765 .19999 m
.51976 .19284 L
s
.54765 .19999 m
.55979 .2301 L
s
.54765 .19999 m
.53398 .22066 L
s
.51976 .19284 m
.49337 .18619 L
s
.51976 .19284 m
.53398 .22066 L
s
.51976 .19284 m
.51083 .21155 L
s
.49337 .18619 m
.4704 .18162 L
s
.49337 .18619 m
.51083 .21155 L
s
.49337 .18619 m
.49114 .2042 L
s
.4704 .18162 m
.49114 .2042 L
s
.55979 .2301 m
.53398 .22066 L
s
.55979 .2301 m
.54329 .25544 L
s
.53398 .22066 m
.51083 .21155 L
s
.53398 .22066 m
.54329 .25544 L
s
.53398 .22066 m
.52197 .24543 L
s
.51083 .21155 m
.49114 .2042 L
s
.51083 .21155 m
.52197 .24543 L
s
.51083 .21155 m
.50395 .23429 L
s
.49114 .2042 m
.50395 .23429 L
s
.54329 .25544 m
.52197 .24543 L
s
.54329 .25544 m
.52374 .28046 L
s
.52197 .24543 m
.50395 .23429 L
s
.52197 .24543 m
.52374 .28046 L
s
.52197 .24543 m
.51022 .27019 L
s
.50395 .23429 m
.51022 .27019 L
s
.52374 .28046 m
.51022 .27019 L
s
.52374 .28046 m
.50829 .31004 L
s
.51022 .27019 m
.50829 .31004 L
s
.69642 .4579 m
.7039 .42924 L
s
.69642 .4579 m
.6875 .44723 L
s
.7039 .42924 m
.71021 .39985 L
s
.7039 .42924 m
.6875 .44723 L
s
.7039 .42924 m
.69578 .41464 L
s
.71021 .39985 m
.71612 .36353 L
s
.71021 .39985 m
.69578 .41464 L
s
.71021 .39985 m
.70272 .37805 L
s
.71612 .36353 m
.72 .32408 L
s
.71612 .36353 m
.70272 .37805 L
s
.71612 .36353 m
.7066 .33983 L
s
.72 .32408 m
.71879 .2758 L
s
.72 .32408 m
.7066 .33983 L
s
.72 .32408 m
.71073 .2972 L
s
.71879 .2758 m
.71607 .23089 L
s
.71879 .2758 m
.71073 .2972 L
s
.71879 .2758 m
.70866 .25429 L
s
.71607 .23089 m
.70834 .18983 L
s
.71607 .23089 m
.70866 .25429 L
s
.71607 .23089 m
.70333 .21336 L
s
.70834 .18983 m
.69493 .15234 L
s
.70834 .18983 m
.70333 .21336 L
s
.70834 .18983 m
.69586 .1745 L
s
.69493 .15234 m
.67602 .12016 L
s
.69493 .15234 m
.69586 .1745 L
s
.69493 .15234 m
.6777 .13956 L
s
.67602 .12016 m
.65131 .09377 L
s
.67602 .12016 m
.6777 .13956 L
s
.67602 .12016 m
.65632 .11035 L
s
.65131 .09377 m
.65632 .11035 L
s
.51662 .36091 m
.53551 .3689 L
s
.51662 .36091 m
.54174 .32955 L
s
.53551 .3689 m
.55631 .37865 L
s
.53551 .3689 m
.54174 .32955 L
s
.53551 .3689 m
.56276 .34026 L
s
.55631 .37865 m
.57707 .38842 L
s
.55631 .37865 m
.56276 .34026 L
s
.55631 .37865 m
.58492 .3481 L
s
.57707 .38842 m
.59804 .39931 L
s
.57707 .38842 m
.58492 .3481 L
s
.57707 .38842 m
.60664 .35719 L
s
.59804 .39931 m
.6181 .4112 L
s
.59804 .39931 m
.60664 .35719 L
s
.59804 .39931 m
.62743 .3673 L
s
.6181 .4112 m
.63703 .42368 L
s
.6181 .4112 m
.62743 .3673 L
s
.6181 .4112 m
.64732 .37889 L
s
.63703 .42368 m
.65543 .4351 L
s
.63703 .42368 m
.64732 .37889 L
s
.63703 .42368 m
.66517 .39149 L
s
.65543 .4351 m
.67324 .44012 L
s
.65543 .4351 m
.66517 .39149 L
s
.65543 .4351 m
.68184 .40314 L
s
.67324 .44012 m
.6875 .44723 L
s
.67324 .44012 m
.68184 .40314 L
s
.67324 .44012 m
.69578 .41464 L
s
.6875 .44723 m
.69578 .41464 L
s
.54174 .32955 m
.56276 .34026 L
s
.54174 .32955 m
.5664 .3002 L
s
.56276 .34026 m
.58492 .3481 L
s
.56276 .34026 m
.5664 .3002 L
s
.56276 .34026 m
.58901 .31034 L
s
.58492 .3481 m
.60664 .35719 L
s
.58492 .3481 m
.58901 .31034 L
s
.58492 .3481 m
.61201 .31708 L
s
.60664 .35719 m
.62743 .3673 L
s
.60664 .35719 m
.61201 .31708 L
s
.60664 .35719 m
.63375 .32578 L
s
.62743 .3673 m
.64732 .37889 L
s
.62743 .3673 m
.63375 .32578 L
s
.62743 .3673 m
.65402 .33611 L
s
.64732 .37889 m
.66517 .39149 L
s
.64732 .37889 m
.65402 .33611 L
s
.64732 .37889 m
.67314 .34824 L
s
.66517 .39149 m
.68184 .40314 L
s
.66517 .39149 m
.67314 .34824 L
s
.66517 .39149 m
.68975 .36196 L
s
.68184 .40314 m
.69578 .41464 L
s
.68184 .40314 m
.68975 .36196 L
s
.68184 .40314 m
.70272 .37805 L
s
.69578 .41464 m
.70272 .37805 L
s
.5664 .3002 m
.58901 .31034 L
s
.5664 .3002 m
.58939 .27202 L
s
.58901 .31034 m
.61201 .31708 L
s
.58901 .31034 m
.58939 .27202 L
s
.58901 .31034 m
.61325 .27976 L
s
.61201 .31708 m
.63375 .32578 L
s
.61201 .31708 m
.61325 .27976 L
s
.61201 .31708 m
.63611 .2866 L
s
.63375 .32578 m
.65402 .33611 L
s
.63375 .32578 m
.63611 .2866 L
s
.63375 .32578 m
.65776 .29525 L
s
.65402 .33611 m
.67314 .34824 L
s
.65402 .33611 m
.65776 .29525 L
s
.65402 .33611 m
.67699 .30607 L
s
.67314 .34824 m
.68975 .36196 L
s
.67314 .34824 m
.67699 .30607 L
s
.67314 .34824 m
.69299 .32121 L
s
.68975 .36196 m
.70272 .37805 L
s
.68975 .36196 m
.69299 .32121 L
s
.68975 .36196 m
.7066 .33983 L
s
.70272 .37805 m
.7066 .33983 L
s
.58939 .27202 m
.61325 .27976 L
s
.58939 .27202 m
.61012 .24334 L
s
.61325 .27976 m
.63611 .2866 L
s
.61325 .27976 m
.61012 .24334 L
s
.61325 .27976 m
.63435 .24946 L
s
.63611 .2866 m
.65776 .29525 L
s
.63611 .2866 m
.63435 .24946 L
s
.63611 .2866 m
.65735 .25725 L
s
.65776 .29525 m
.67699 .30607 L
s
.65776 .29525 m
.65735 .25725 L
s
.65776 .29525 m
.67875 .26553 L
s
.67699 .30607 m
.69299 .32121 L
s
.67699 .30607 m
.67875 .26553 L
s
.67699 .30607 m
.69576 .28059 L
s
.69299 .32121 m
.7066 .33983 L
s
.69299 .32121 m
.69576 .28059 L
s
.69299 .32121 m
.71073 .2972 L
s
.7066 .33983 m
.71073 .2972 L
s
.61012 .24334 m
.63435 .24946 L
s
.61012 .24334 m
.62749 .21512 L
s
.63435 .24946 m
.65735 .25725 L
s
.63435 .24946 m
.62749 .21512 L
s
.63435 .24946 m
.65192 .22015 L
s
.65735 .25725 m
.67875 .26553 L
s
.65735 .25725 m
.65192 .22015 L
s
.65735 .25725 m
.67472 .22698 L
s
.67875 .26553 m
.69576 .28059 L
s
.67875 .26553 m
.67472 .22698 L
s
.67875 .26553 m
.69348 .23801 L
s
.69576 .28059 m
.71073 .2972 L
s
.69576 .28059 m
.69348 .23801 L
s
.69576 .28059 m
.70866 .25429 L
s
.71073 .2972 m
.70866 .25429 L
s
.62749 .21512 m
.65192 .22015 L
s
.62749 .21512 m
.64146 .1867 L
s
.65192 .22015 m
.67472 .22698 L
s
.65192 .22015 m
.64146 .1867 L
s
.65192 .22015 m
.66532 .19122 L
s
.67472 .22698 m
.69348 .23801 L
s
.67472 .22698 m
.66532 .19122 L
s
.67472 .22698 m
.68681 .19867 L
s
.69348 .23801 m
.70866 .25429 L
s
.69348 .23801 m
.68681 .19867 L
s
.69348 .23801 m
.70333 .21336 L
s
.70866 .25429 m
.70333 .21336 L
s
.64146 .1867 m
.66532 .19122 L
s
.64146 .1867 m
.65102 .1594 L
s
.66532 .19122 m
.68681 .19867 L
s
.66532 .19122 m
.65102 .1594 L
s
.66532 .19122 m
.67443 .16413 L
s
.68681 .19867 m
.70333 .21336 L
s
.68681 .19867 m
.67443 .16413 L
s
.68681 .19867 m
.69586 .1745 L
s
.70333 .21336 m
.69586 .1745 L
s
.65102 .1594 m
.67443 .16413 L
s
.65102 .1594 m
.6569 .13372 L
s
.67443 .16413 m
.69586 .1745 L
s
.67443 .16413 m
.6569 .13372 L
s
.67443 .16413 m
.6777 .13956 L
s
.69586 .1745 m
.6777 .13956 L
s
.6569 .13372 m
.6777 .13956 L
s
.6569 .13372 m
.65632 .11035 L
s
.6777 .13956 m
.65632 .11035 L
s
.008 w
.26178 .07782 Mdot
.23702 .09135 Mdot
.20174 .10576 Mdot
.15784 .12156 Mdot
.12202 .14858 Mdot
.09306 .18374 Mdot
.06837 .22356 Mdot
.0487 .26843 Mdot
.0345 .31672 Mdot
.0261 .36708 Mdot
.02381 .41752 Mdot
.02836 .46768 Mdot
.04016 .5155 Mdot
.03664 .49231 Mdot
.03804 .47023 Mdot
.04459 .44966 Mdot
.05543 .42854 Mdot
.06884 .40707 Mdot
.08552 .38525 Mdot
.10511 .36464 Mdot
.12809 .34371 Mdot
.15227 .32261 Mdot
.17777 .30062 Mdot
.20597 .27775 Mdot
.23839 .25207 Mdot
.23296 .23611 Mdot
.2267 .21662 Mdot
.2215 .19576 Mdot
.21663 .17391 Mdot
.21339 .15245 Mdot
.21142 .13113 Mdot
.21018 .11055 Mdot
.21242 .09223 Mdot
.21352 .07465 Mdot
.22353 .0674 Mdot
.24205 .07096 Mdot
.21048 .08656 Mdot
.17407 .10639 Mdot
.13861 .1325 Mdot
.10775 .16573 Mdot
.08223 .20478 Mdot
.06058 .24786 Mdot
.0444 .29467 Mdot
.03371 .34389 Mdot
.02771 .39242 Mdot
.02802 .44456 Mdot
.19069 .0891 Mdot
.1583 .11584 Mdot
.12821 .14947 Mdot
.10091 .18692 Mdot
.0778 .22882 Mdot
.05947 .27385 Mdot
.04628 .32168 Mdot
.03751 .37079 Mdot
.03333 .42156 Mdot
.18124 .10233 Mdot
.15122 .13462 Mdot
.12288 .17107 Mdot
.09839 .20997 Mdot
.07789 .25421 Mdot
.06189 .30094 Mdot
.05013 .35004 Mdot
.04382 .40002 Mdot
.17828 .12128 Mdot
.14919 .15583 Mdot
.1227 .19394 Mdot
.09996 .23585 Mdot
.08094 .28176 Mdot
.06692 .32919 Mdot
.05745 .37786 Mdot
.17842 .1424 Mdot
.1502 .17911 Mdot
.12477 .2191 Mdot
.10354 .26297 Mdot
.08646 .30817 Mdot
.07478 .35757 Mdot
.17998 .16529 Mdot
.15348 .20335 Mdot
.12972 .24469 Mdot
.11039 .28827 Mdot
.09472 .33658 Mdot
.18345 .18727 Mdot
.15858 .22643 Mdot
.13667 .27027 Mdot
.11769 .31634 Mdot
.1884 .21059 Mdot
.16394 .25241 Mdot
.1429 .29685 Mdot
.19378 .23483 Mdot
.17006 .27695 Mdot
.19956 .25614 Mdot
.26715 .21422 Mdot
.29614 .18252 Mdot
.32696 .1551 Mdot
.36015 .13191 Mdot
.3966 .11354 Mdot
.43456 .09998 Mdot
.47232 .09004 Mdot
.50891 .08296 Mdot
.54399 .07932 Mdot
.57436 .07552 Mdot
.60063 .07253 Mdot
.62279 .07438 Mdot
.59008 .05997 Mdot
.55602 .0537 Mdot
.52347 .05938 Mdot
.4946 .07526 Mdot
.45485 .07038 Mdot
.41202 .05311 Mdot
.36879 .03635 Mdot
.33072 .02861 Mdot
.29554 .02547 Mdot
.27478 .03814 Mdot
.25612 .05319 Mdot
.24984 .04824 Mdot
.2437 .05253 Mdot
.24097 .06455 Mdot
.24139 .08139 Mdot
.24262 .10065 Mdot
.24429 .1204 Mdot
.24663 .1405 Mdot
.2503 .16017 Mdot
.25457 .18048 Mdot
.25962 .19867 Mdot
.27055 .03403 Mdot
.27194 .04445 Mdot
.27388 .05877 Mdot
.27611 .07507 Mdot
.27743 .0922 Mdot
.27933 .11077 Mdot
.28185 .12953 Mdot
.28518 .14771 Mdot
.28943 .16585 Mdot
.30194 .03109 Mdot
.30704 .04241 Mdot
.31094 .05608 Mdot
.31334 .07071 Mdot
.31453 .08644 Mdot
.31637 .10307 Mdot
.31836 .12026 Mdot
.32192 .13747 Mdot
.33961 .03525 Mdot
.34649 .04572 Mdot
.3507 .05689 Mdot
.35236 .06897 Mdot
.35292 .08235 Mdot
.35431 .09779 Mdot
.35674 .1136 Mdot
.38263 .04714 Mdot
.38859 .05263 Mdot
.39134 .05948 Mdot
.39147 .06796 Mdot
.39183 .08034 Mdot
.39384 .09535 Mdot
.42278 .05541 Mdot
.4289 .05933 Mdot
.4303 .05939 Mdot
.42999 .06775 Mdot
.43152 .08102 Mdot
.46557 .06975 Mdot
.46689 .06011 Mdot
.46779 .05875 Mdot
.46945 .0712 Mdot
.4979 .05964 Mdot
.50177 .05475 Mdot
.50548 .06407 Mdot
.53104 .0523 Mdot
.53798 .06008 Mdot
.56622 .0572 Mdot
.05095 .54207 Mdot
.06486 .56918 Mdot
.0786 .59741 Mdot
.09515 .62935 Mdot
.11379 .66246 Mdot
.13371 .69385 Mdot
.15671 .7284 Mdot
.18087 .76152 Mdot
.20922 .79493 Mdot
.24159 .82915 Mdot
.27724 .86385 Mdot
.32322 .90249 Mdot
.26587 .84307 Mdot
.2238 .78757 Mdot
.19284 .72944 Mdot
.16898 .67292 Mdot
.15283 .61605 Mdot
.14435 .56006 Mdot
.1422 .50489 Mdot
.14664 .45109 Mdot
.15731 .3987 Mdot
.17597 .34932 Mdot
.20139 .29943 Mdot
.04741 .52023 Mdot
.0612 .55002 Mdot
.07706 .58084 Mdot
.0944 .61237 Mdot
.11296 .6456 Mdot
.13298 .67651 Mdot
.15618 .71101 Mdot
.1799 .74341 Mdot
.20763 .77739 Mdot
.23489 .81121 Mdot
.04891 .49991 Mdot
.0644 .53036 Mdot
.07916 .5618 Mdot
.09687 .59452 Mdot
.11539 .62489 Mdot
.13639 .65793 Mdot
.15744 .69008 Mdot
.1795 .72336 Mdot
.20061 .75521 Mdot
.05642 .47929 Mdot
.07043 .50988 Mdot
.08527 .53966 Mdot
.10195 .57186 Mdot
.12128 .60396 Mdot
.13928 .63437 Mdot
.15788 .66762 Mdot
.17566 .69964 Mdot
.06643 .45909 Mdot
.08024 .4886 Mdot
.09393 .51891 Mdot
.11112 .55159 Mdot
.12678 .58015 Mdot
.14235 .61261 Mdot
.15631 .6438 Mdot
.08031 .43682 Mdot
.09222 .46577 Mdot
.10676 .49725 Mdot
.11999 .52615 Mdot
.13259 .55617 Mdot
.14411 .58731 Mdot
.0961 .4151 Mdot
.10706 .4441 Mdot
.11856 .47331 Mdot
.12949 .50108 Mdot
.13845 .53183 Mdot
.1139 .39308 Mdot
.12434 .42025 Mdot
.13176 .44801 Mdot
.13862 .47671 Mdot
.13545 .36972 Mdot
.14168 .39662 Mdot
.14424 .42386 Mdot
.15699 .348 Mdot
.15902 .37287 Mdot
.17853 .32345 Mdot
.0586 .56279 Mdot
.08576 .60435 Mdot
.11888 .64164 Mdot
.15594 .6742 Mdot
.19563 .70302 Mdot
.23835 .72686 Mdot
.28341 .74586 Mdot
.32859 .76291 Mdot
.37227 .7796 Mdot
.41402 .79296 Mdot
.45195 .80242 Mdot
.48249 .80747 Mdot
.46594 .82085 Mdot
.44114 .83962 Mdot
.41751 .85761 Mdot
.39506 .87364 Mdot
.37472 .88791 Mdot
.35708 .89954 Mdot
.34193 .90893 Mdot
.33048 .91427 Mdot
.32159 .91632 Mdot
.3183 .91476 Mdot
.31901 .90796 Mdot
.07187 .58827 Mdot
.101 .62835 Mdot
.13543 .66423 Mdot
.17317 .69605 Mdot
.21302 .72448 Mdot
.25541 .74876 Mdot
.29972 .76892 Mdot
.34381 .78664 Mdot
.38564 .80354 Mdot
.42973 .81158 Mdot
.08644 .61426 Mdot
.11665 .65483 Mdot
.15109 .69096 Mdot
.18875 .72349 Mdot
.22957 .75215 Mdot
.27178 .7765 Mdot
.31442 .7978 Mdot
.35747 .81573 Mdot
.39955 .83048 Mdot
.10239 .64336 Mdot
.13258 .68452 Mdot
.1671 .72231 Mdot
.20601 .75445 Mdot
.2461 .78265 Mdot
.28799 .80743 Mdot
.33094 .82812 Mdot
.37344 .84552 Mdot
.11931 .67536 Mdot
.15019 .71759 Mdot
.18512 .75434 Mdot
.22474 .78761 Mdot
.26605 .81556 Mdot
.3081 .83951 Mdot
.35094 .85953 Mdot
.13893 .70889 Mdot
.16919 .75086 Mdot
.20535 .78757 Mdot
.24573 .81964 Mdot
.28727 .84704 Mdot
.32998 .87021 Mdot
.16032 .74248 Mdot
.19073 .78504 Mdot
.22851 .82163 Mdot
.26928 .85331 Mdot
.31191 .87902 Mdot
.18312 .77594 Mdot
.2164 .81765 Mdot
.25515 .85425 Mdot
.2967 .88468 Mdot
.21083 .81003 Mdot
.24607 .85064 Mdot
.28514 .88611 Mdot
.24313 .84259 Mdot
.28006 .88393 Mdot
.27752 .87457 Mdot
.49012 .83091 Mdot
.50513 .85473 Mdot
.52252 .88064 Mdot
.53961 .90856 Mdot
.56139 .93389 Mdot
.58551 .95795 Mdot
.6145 .97749 Mdot
.64766 .99291 Mdot
.68675 1.00064 Mdot
.72923 .99712 Mdot
.77104 .97751 Mdot
.80932 .94453 Mdot
.78475 .97035 Mdot
.754 .98934 Mdot
.71821 1.00176 Mdot
.67759 1.00634 Mdot
.63434 1.00838 Mdot
.5884 1.00841 Mdot
.54257 1.00833 Mdot
.49753 1.00431 Mdot
.45155 .99314 Mdot
.40805 .973 Mdot
.36742 .94421 Mdot
.47471 .84969 Mdot
.4926 .87515 Mdot
.51168 .90182 Mdot
.53423 .9274 Mdot
.56001 .95106 Mdot
.58802 .97272 Mdot
.62144 .98874 Mdot
.65844 1.00007 Mdot
.6996 1.0036 Mdot
.74214 .99418 Mdot
.45592 .86856 Mdot
.47586 .89555 Mdot
.49938 .92134 Mdot
.52686 .94486 Mdot
.55617 .96696 Mdot
.58878 .98541 Mdot
.62573 .998 Mdot
.66604 1.00564 Mdot
.70901 1.00496 Mdot
.43593 .88682 Mdot
.45973 .91369 Mdot
.48778 .93825 Mdot
.51902 .96031 Mdot
.55174 .98056 Mdot
.58877 .99539 Mdot
.62809 1.00667 Mdot
.67181 1.00998 Mdot
.41727 .903 Mdot
.44515 .92924 Mdot
.47631 .95335 Mdot
.51008 .97476 Mdot
.54795 .99142 Mdot
.58855 1.00327 Mdot
.63189 1.0105 Mdot
.4008 .91702 Mdot
.43114 .9428 Mdot
.46569 .9659 Mdot
.50408 .98483 Mdot
.54412 1.00016 Mdot
.5888 1.01055 Mdot
.38614 .92874 Mdot
.41982 .95395 Mdot
.45829 .97492 Mdot
.49842 .99291 Mdot
.54204 1.00675 Mdot
.37402 .93726 Mdot
.41113 .96192 Mdot
.4518 .98213 Mdot
.49468 .99952 Mdot
.36572 .94139 Mdot
.40406 .96649 Mdot
.44956 .98881 Mdot
.35961 .94676 Mdot
.40289 .97165 Mdot
.36038 .94386 Mdot
.8225 .93879 Mdot
.8326 .9322 Mdot
.83651 .93834 Mdot
.83322 .93325 Mdot
.82492 .92876 Mdot
.81422 .92677 Mdot
.80098 .92316 Mdot
.78536 .91378 Mdot
.76717 .9017 Mdot
.74562 .88494 Mdot
.72066 .86418 Mdot
.6909 .83594 Mdot
.7142 .88263 Mdot
.72274 .92367 Mdot
.71881 .96131 Mdot
.70364 .99558 Mdot
.6772 1.02588 Mdot
.64138 1.04214 Mdot
.59565 1.04443 Mdot
.54643 1.03736 Mdot
.49472 1.0199 Mdot
.43899 .99228 Mdot
.38385 .95494 Mdot
.42148 .98006 Mdot
.45978 .99886 Mdot
.50118 1.0101 Mdot
.54621 1.01385 Mdot
.59141 1.00909 Mdot
.63506 1.00397 Mdot
.67937 1.00016 Mdot
.72216 .99692 Mdot
.76099 .98656 Mdot
.79455 .96636 Mdot
.47352 1.00808 Mdot
.51054 1.01844 Mdot
.55122 1.02118 Mdot
.59433 1.01664 Mdot
.63812 1.00348 Mdot
.68101 .99085 Mdot
.72321 .98787 Mdot
.7636 .98012 Mdot
.80083 .96354 Mdot
.52467 1.0284 Mdot
.5607 1.03147 Mdot
.59958 1.02596 Mdot
.64073 1.01303 Mdot
.68223 .99034 Mdot
.72281 .97956 Mdot
.76285 .97082 Mdot
.80149 .95952 Mdot
.57496 1.03968 Mdot
.60904 1.0367 Mdot
.64492 1.02495 Mdot
.68283 1.00693 Mdot
.72105 .98529 Mdot
.75928 .96314 Mdot
.79757 .95298 Mdot
.62231 1.0416 Mdot
.65215 1.03289 Mdot
.68517 1.01703 Mdot
.71984 .99606 Mdot
.75514 .97384 Mdot
.79048 .95168 Mdot
.66361 1.033 Mdot
.69014 1.01822 Mdot
.71889 .99897 Mdot
.75031 .97733 Mdot
.78253 .95355 Mdot
.69594 1.01102 Mdot
.71786 .99117 Mdot
.74396 .97048 Mdot
.77247 .94867 Mdot
.71753 .97801 Mdot
.73689 .95814 Mdot
.76009 .93763 Mdot
.7301 .9431 Mdot
.74618 .92259 Mdot
.73028 .90531 Mdot
.84414 .89938 Mdot
.87963 .89606 Mdot
.91215 .88946 Mdot
.94008 .87831 Mdot
.96029 .85822 Mdot
.97234 .83419 Mdot
.97619 .80749 Mdot
.97377 .78304 Mdot
.96568 .76171 Mdot
.95071 .74184 Mdot
.9315 .72501 Mdot
.91293 .71403 Mdot
.90509 .72087 Mdot
.89641 .73079 Mdot
.88046 .73852 Mdot
.86152 .74623 Mdot
.83903 .75295 Mdot
.81532 .76078 Mdot
.79307 .7735 Mdot
.77146 .78878 Mdot
.74836 .8018 Mdot
.72567 .81319 Mdot
.70738 .82862 Mdot
.73915 .84972 Mdot
.7671 .8676 Mdot
.7914 .88153 Mdot
.8125 .89199 Mdot
.83069 .90001 Mdot
.84609 .90497 Mdot
.85752 .90667 Mdot
.86629 .91825 Mdot
.8661 .91409 Mdot
.85755 .91582 Mdot
.76017 .83404 Mdot
.79028 .84902 Mdot
.81672 .86055 Mdot
.83999 .86987 Mdot
.86043 .87886 Mdot
.87727 .88727 Mdot
.88955 .89564 Mdot
.89588 .90069 Mdot
.89123 .90232 Mdot
.78351 .81826 Mdot
.81458 .82999 Mdot
.84249 .83979 Mdot
.86758 .84991 Mdot
.88916 .86053 Mdot
.90619 .87065 Mdot
.91771 .88097 Mdot
.92089 .89093 Mdot
.8069 .80135 Mdot
.83934 .81188 Mdot
.86869 .82219 Mdot
.89452 .83289 Mdot
.9161 .8438 Mdot
.93262 .85664 Mdot
.94228 .87153 Mdot
.83036 .78592 Mdot
.86321 .79427 Mdot
.89406 .80686 Mdot
.92 .81753 Mdot
.9415 .83295 Mdot
.95604 .84814 Mdot
.8536 .77211 Mdot
.88786 .78237 Mdot
.91735 .79137 Mdot
.94357 .80857 Mdot
.96282 .82358 Mdot
.8775 .76289 Mdot
.91137 .77338 Mdot
.94058 .78567 Mdot
.9641 .79809 Mdot
.89893 .75579 Mdot
.93178 .76545 Mdot
.95756 .77557 Mdot
.91713 .74724 Mdot
.9461 .75437 Mdot
.92822 .73697 Mdot
.88841 .71444 Mdot
.85321 .716 Mdot
.81592 .72064 Mdot
.77336 .72817 Mdot
.72982 .73897 Mdot
.68413 .75096 Mdot
.63764 .76234 Mdot
.58796 .77188 Mdot
.53426 .77827 Mdot
.48074 .78217 Mdot
.43162 .78397 Mdot
.40065 .7801 Mdot
.42275 .77552 Mdot
.44465 .76864 Mdot
.47826 .75798 Mdot
.50696 .74854 Mdot
.53555 .74029 Mdot
.56291 .73462 Mdot
.59158 .73356 Mdot
.61565 .73918 Mdot
.63414 .75154 Mdot
.65208 .77269 Mdot
.67176 .80276 Mdot
.69151 .79741 Mdot
.71221 .78713 Mdot
.73515 .77831 Mdot
.75587 .76601 Mdot
.77716 .75525 Mdot
.79881 .74587 Mdot
.8213 .74013 Mdot
.84229 .73475 Mdot
.85964 .72735 Mdot
.87485 .72018 Mdot
.67453 .77174 Mdot
.69703 .76761 Mdot
.7178 .75996 Mdot
.73518 .74752 Mdot
.7578 .7427 Mdot
.77853 .73637 Mdot
.79982 .7318 Mdot
.82035 .7275 Mdot
.83884 .7218 Mdot
.65709 .75442 Mdot
.67743 .75231 Mdot
.69625 .74674 Mdot
.71525 .74087 Mdot
.73407 .73448 Mdot
.75752 .73335 Mdot
.77786 .73018 Mdot
.79674 .72551 Mdot
.63562 .74304 Mdot
.65355 .74352 Mdot
.6713 .74149 Mdot
.69073 .739 Mdot
.7128 .73757 Mdot
.73405 .73676 Mdot
.75345 .73291 Mdot
.60979 .73962 Mdot
.62507 .74245 Mdot
.6424 .7436 Mdot
.66515 .74442 Mdot
.68763 .74462 Mdot
.70899 .74306 Mdot
.58101 .74354 Mdot
.5973 .7492 Mdot
.61307 .7517 Mdot
.64043 .75437 Mdot
.6641 .75377 Mdot
.55165 .75122 Mdot
.56934 .75863 Mdot
.59174 .7632 Mdot
.61597 .76447 Mdot
.52151 .7608 Mdot
.5415 .76844 Mdot
.56483 .77202 Mdot
.48997 .77041 Mdot
.51112 .77654 Mdot
.46538 .77842 Mdot
.3936 .76522 Mdot
.38793 .74328 Mdot
.38841 .71473 Mdot
.39082 .68266 Mdot
.39868 .64749 Mdot
.41103 .61112 Mdot
.42271 .57477 Mdot
.43336 .53906 Mdot
.44459 .50288 Mdot
.45519 .46619 Mdot
.46476 .43063 Mdot
.47673 .38813 Mdot
.45402 .4385 Mdot
.43405 .48348 Mdot
.41964 .52664 Mdot
.41357 .56859 Mdot
.42235 .6095 Mdot
.45618 .64139 Mdot
.49534 .66971 Mdot
.53472 .69639 Mdot
.5738 .72426 Mdot
.61311 .75938 Mdot
.65294 .79597 Mdot
.6325 .77115 Mdot
.61454 .74953 Mdot
.59621 .73419 Mdot
.57473 .72719 Mdot
.54979 .72382 Mdot
.5242 .72605 Mdot
.49777 .73184 Mdot
.47025 .73995 Mdot
.44221 .74931 Mdot
.41193 .75961 Mdot
.59243 .73962 Mdot
.57448 .72598 Mdot
.55571 .71511 Mdot
.53356 .71019 Mdot
.5099 .70978 Mdot
.48609 .71248 Mdot
.46142 .71883 Mdot
.43624 .72668 Mdot
.41056 .73546 Mdot
.55581 .71207 Mdot
.53635 .70194 Mdot
.51386 .69508 Mdot
.49256 .69183 Mdot
.47144 .69168 Mdot
.44955 .69532 Mdot
.42826 .70131 Mdot
.40865 .70756 Mdot
.51698 .68573 Mdot
.49699 .67697 Mdot
.47597 .67156 Mdot
.45301 .67029 Mdot
.43581 .66998 Mdot
.41726 .67347 Mdot
.40417 .67684 Mdot
.47839 .65865 Mdot
.45688 .6511 Mdot
.44007 .64521 Mdot
.42349 .64227 Mdot
.41089 .64162 Mdot
.40532 .64208 Mdot
.44391 .62846 Mdot
.42814 .6194 Mdot
.41642 .61242 Mdot
.40876 .60876 Mdot
.40869 .60582 Mdot
.42089 .59325 Mdot
.40959 .583 Mdot
.41317 .57486 Mdot
.41492 .57185 Mdot
.41723 .55268 Mdot
.41881 .54181 Mdot
.42651 .5363 Mdot
.42624 .511 Mdot
.43521 .50181 Mdot
.44378 .47122 Mdot
.3786 .76615 Mdot
.37373 .74554 Mdot
.39506 .72368 Mdot
.42387 .69871 Mdot
.45721 .67385 Mdot
.49306 .64685 Mdot
.53072 .61675 Mdot
.56902 .58159 Mdot
.60595 .54654 Mdot
.63941 .518 Mdot
.66805 .49516 Mdot
.68939 .47746 Mdot
.678 .47612 Mdot
.66315 .47292 Mdot
.64568 .46788 Mdot
.62571 .46441 Mdot
.60548 .45705 Mdot
.58642 .44383 Mdot
.56662 .43174 Mdot
.54675 .41931 Mdot
.52624 .40935 Mdot
.50673 .40138 Mdot
.49154 .39354 Mdot
.48059 .43144 Mdot
.46855 .47096 Mdot
.4589 .50692 Mdot
.44679 .54337 Mdot
.43249 .58103 Mdot
.41684 .61867 Mdot
.40262 .65445 Mdot
.39202 .68777 Mdot
.38452 .71791 Mdot
.38123 .74446 Mdot
.49812 .43809 Mdot
.48722 .47504 Mdot
.4752 .51314 Mdot
.46004 .55218 Mdot
.44122 .59302 Mdot
.42421 .63024 Mdot
.41036 .6638 Mdot
.3989 .69443 Mdot
.3893 .7211 Mdot
.51629 .44549 Mdot
.50491 .48412 Mdot
.49081 .52383 Mdot
.47303 .56495 Mdot
.45238 .60747 Mdot
.4374 .6413 Mdot
.42294 .67342 Mdot
.41062 .69921 Mdot
.5357 .45654 Mdot
.52269 .49574 Mdot
.50673 .53606 Mdot
.48768 .57826 Mdot
.47073 .61584 Mdot
.45288 .65216 Mdot
.44063 .6751 Mdot
.55477 .46877 Mdot
.54064 .50753 Mdot
.52469 .54631 Mdot
.50787 .5844 Mdot
.48981 .62156 Mdot
.47461 .64845 Mdot
.57367 .48197 Mdot
.56027 .51718 Mdot
.54505 .55303 Mdot
.52812 .5892 Mdot
.51127 .62058 Mdot
.59453 .48882 Mdot
.58106 .52276 Mdot
.56562 .55742 Mdot
.54925 .58885 Mdot
.61488 .49352 Mdot
.60155 .52463 Mdot
.58661 .55434 Mdot
.6345 .49573 Mdot
.62156 .52257 Mdot
.65259 .49718 Mdot
.28168 .21576 Mdot
.32046 .19077 Mdot
.35675 .17389 Mdot
.39171 .1672 Mdot
.42415 .16919 Mdot
.45266 .17935 Mdot
.47569 .19732 Mdot
.49085 .22032 Mdot
.49881 .25444 Mdot
.50002 .29436 Mdot
.49244 .33708 Mdot
.50044 .35135 Mdot
.52282 .31957 Mdot
.54592 .29279 Mdot
.56569 .26451 Mdot
.5854 .23942 Mdot
.60191 .21224 Mdot
.61645 .18746 Mdot
.62579 .15935 Mdot
.63237 .13435 Mdot
.6346 .1111 Mdot
.63074 .08882 Mdot
.60626 .0906 Mdot
.57855 .09573 Mdot
.54468 .09594 Mdot
.51046 .1017 Mdot
.47321 .1073 Mdot
.43556 .11603 Mdot
.39831 .12856 Mdot
.36384 .14602 Mdot
.33294 .16726 Mdot
.30482 .19162 Mdot
.60709 .11092 Mdot
.57671 .11351 Mdot
.54336 .1147 Mdot
.50894 .119 Mdot
.47318 .12457 Mdot
.43614 .13122 Mdot
.40097 .14161 Mdot
.36938 .15705 Mdot
.34175 .17353 Mdot
.60332 .1322 Mdot
.57306 .13433 Mdot
.54026 .13504 Mdot
.50583 .13615 Mdot
.47091 .139 Mdot
.43644 .14415 Mdot
.4053 .15264 Mdot
.37755 .16375 Mdot
.59684 .15616 Mdot
.56644 .1554 Mdot
.53441 .15435 Mdot
.50224 .15381 Mdot
.46955 .15356 Mdot
.43898 .15645 Mdot
.41219 .16078 Mdot
.58719 .17975 Mdot
.55771 .17678 Mdot
.52918 .17696 Mdot
.49796 .17009 Mdot
.46898 .16755 Mdot
.44374 .16718 Mdot
.57485 .20452 Mdot
.54765 .19999 Mdot
.51976 .19284 Mdot
.49337 .18619 Mdot
.4704 .18162 Mdot
.55979 .2301 Mdot
.53398 .22066 Mdot
.51083 .21155 Mdot
.49114 .2042 Mdot
.54329 .25544 Mdot
.52197 .24543 Mdot
.50395 .23429 Mdot
.52374 .28046 Mdot
.51022 .27019 Mdot
.50829 .31004 Mdot
.69642 .4579 Mdot
.7039 .42924 Mdot
.71021 .39985 Mdot
.71612 .36353 Mdot
.72 .32408 Mdot
.71879 .2758 Mdot
.71607 .23089 Mdot
.70834 .18983 Mdot
.69493 .15234 Mdot
.67602 .12016 Mdot
.65131 .09377 Mdot
.51662 .36091 Mdot
.53551 .3689 Mdot
.55631 .37865 Mdot
.57707 .38842 Mdot
.59804 .39931 Mdot
.6181 .4112 Mdot
.63703 .42368 Mdot
.65543 .4351 Mdot
.67324 .44012 Mdot
.6875 .44723 Mdot
.54174 .32955 Mdot
.56276 .34026 Mdot
.58492 .3481 Mdot
.60664 .35719 Mdot
.62743 .3673 Mdot
.64732 .37889 Mdot
.66517 .39149 Mdot
.68184 .40314 Mdot
.69578 .41464 Mdot
.5664 .3002 Mdot
.58901 .31034 Mdot
.61201 .31708 Mdot
.63375 .32578 Mdot
.65402 .33611 Mdot
.67314 .34824 Mdot
.68975 .36196 Mdot
.70272 .37805 Mdot
.58939 .27202 Mdot
.61325 .27976 Mdot
.63611 .2866 Mdot
.65776 .29525 Mdot
.67699 .30607 Mdot
.69299 .32121 Mdot
.7066 .33983 Mdot
.61012 .24334 Mdot
.63435 .24946 Mdot
.65735 .25725 Mdot
.67875 .26553 Mdot
.69576 .28059 Mdot
.71073 .2972 Mdot
.62749 .21512 Mdot
.65192 .22015 Mdot
.67472 .22698 Mdot
.69348 .23801 Mdot
.70866 .25429 Mdot
.64146 .1867 Mdot
.66532 .19122 Mdot
.68681 .19867 Mdot
.70333 .21336 Mdot
.65102 .1594 Mdot
.67443 .16413 Mdot
.69586 .1745 Mdot
.6569 .13372 Mdot
.6777 .13956 Mdot
.65632 .11035 Mdot
0 0 m
1 0 L
1 1.0699 L
0 1.0699 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 213.938},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.07062 
%%ImageSize: 200 214.124 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.475991 0.547795 0.573286 0.547795 [
[ 0 0 0 0 ]
[ 1 1.07062 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.25976 .07714 m
.235 .09088 L
s
.25976 .07714 m
.23987 .07087 L
s
.25976 .07714 m
.25392 .05307 L
s
.235 .09088 m
.19968 .10577 L
s
.235 .09088 m
.23987 .07087 L
s
.235 .09088 m
.20835 .08672 L
s
.19968 .10577 m
.15582 .12228 L
s
.19968 .10577 m
.20835 .08672 L
s
.19968 .10577 m
.17205 .10705 L
s
.15582 .12228 m
.12014 .14986 L
s
.15582 .12228 m
.17205 .10705 L
s
.15582 .12228 m
.13671 .13403 L
s
.12014 .14986 m
.09137 .1857 L
s
.12014 .14986 m
.13671 .13403 L
s
.12014 .14986 m
.10603 .16772 L
s
.09137 .1857 m
.06721 .22708 L
s
.09137 .1857 m
.10603 .16772 L
s
.09137 .1857 m
.08073 .20753 L
s
.06721 .22708 m
.04791 .27181 L
s
.06721 .22708 m
.08073 .20753 L
s
.06721 .22708 m
.05948 .25028 L
s
.04791 .27181 m
.03369 .31941 L
s
.04791 .27181 m
.05948 .25028 L
s
.04791 .27181 m
.04399 .29749 L
s
.03369 .31941 m
.02478 .36818 L
s
.03369 .31941 m
.04399 .29749 L
s
.03369 .31941 m
.03299 .34516 L
s
.02478 .36818 m
.02381 .41906 L
s
.02478 .36818 m
.03299 .34516 L
s
.02478 .36818 m
.02766 .39517 L
s
.02381 .41906 m
.02832 .46917 L
s
.02381 .41906 m
.02766 .39517 L
s
.02381 .41906 m
.02833 .44518 L
s
.02832 .46917 m
.03942 .51697 L
s
.02832 .46917 m
.0367 .4948 L
s
.02832 .46917 m
.02833 .44518 L
s
.03942 .51697 m
.0367 .4948 L
s
.03942 .51697 m
.05107 .54339 L
s
.03942 .51697 m
.0573 .56368 L
s
.0367 .4948 m
.03778 .47184 L
s
.0367 .4948 m
.02833 .44518 L
s
.0367 .4948 m
.05107 .54339 L
s
.0367 .4948 m
.04744 .52253 L
s
.03778 .47184 m
.04426 .44993 L
s
.03778 .47184 m
.02833 .44518 L
s
.03778 .47184 m
.03391 .4228 L
s
.03778 .47184 m
.04744 .52253 L
s
.03778 .47184 m
.04906 .50099 L
s
.04426 .44993 m
.05436 .42887 L
s
.04426 .44993 m
.03391 .4228 L
s
.04426 .44993 m
.04352 .39993 L
s
.04426 .44993 m
.04906 .50099 L
s
.04426 .44993 m
.05562 .47918 L
s
.05436 .42887 m
.06797 .40879 L
s
.05436 .42887 m
.04352 .39993 L
s
.05436 .42887 m
.05632 .37869 L
s
.05436 .42887 m
.05562 .47918 L
s
.05436 .42887 m
.06607 .46041 L
s
.06797 .40879 m
.08468 .38701 L
s
.06797 .40879 m
.05632 .37869 L
s
.06797 .40879 m
.0732 .35848 L
s
.06797 .40879 m
.06607 .46041 L
s
.06797 .40879 m
.07977 .43684 L
s
.08468 .38701 m
.10455 .36363 L
s
.08468 .38701 m
.0732 .35848 L
s
.08468 .38701 m
.09344 .33716 L
s
.08468 .38701 m
.07977 .43684 L
s
.08468 .38701 m
.09511 .41434 L
s
.10455 .36363 m
.12633 .34294 L
s
.10455 .36363 m
.09344 .33716 L
s
.10455 .36363 m
.11691 .31516 L
s
.10455 .36363 m
.09511 .41434 L
s
.10455 .36363 m
.11445 .39107 L
s
.12633 .34294 m
.15038 .32252 L
s
.12633 .34294 m
.11691 .31516 L
s
.12633 .34294 m
.14159 .29649 L
s
.12633 .34294 m
.11445 .39107 L
s
.12633 .34294 m
.13453 .36931 L
s
.15038 .32252 m
.17564 .30027 L
s
.15038 .32252 m
.14159 .29649 L
s
.15038 .32252 m
.16882 .27607 L
s
.15038 .32252 m
.13453 .36931 L
s
.15038 .32252 m
.15608 .34694 L
s
.17564 .30027 m
.2039 .27712 L
s
.17564 .30027 m
.16882 .27607 L
s
.17564 .30027 m
.198 .25654 L
s
.17564 .30027 m
.15608 .34694 L
s
.17564 .30027 m
.17778 .32288 L
s
.2039 .27712 m
.23677 .25137 L
s
.2039 .27712 m
.23067 .23547 L
s
.2039 .27712 m
.198 .25654 L
s
.2039 .27712 m
.20049 .29896 L
s
.2039 .27712 m
.17778 .32288 L
s
.23677 .25137 m
.23067 .23547 L
s
.23677 .25137 m
.26541 .21332 L
s
.23677 .25137 m
.20049 .29896 L
s
.23677 .25137 m
.27933 .21479 L
s
.23067 .23547 m
.22456 .21615 L
s
.23067 .23547 m
.198 .25654 L
s
.23067 .23547 m
.26541 .21332 L
s
.23067 .23547 m
.25772 .19758 L
s
.22456 .21615 m
.21926 .19542 L
s
.22456 .21615 m
.19202 .23402 L
s
.22456 .21615 m
.198 .25654 L
s
.22456 .21615 m
.25235 .17974 L
s
.22456 .21615 m
.25772 .19758 L
s
.21926 .19542 m
.21468 .17378 L
s
.21926 .19542 m
.18678 .21066 L
s
.21926 .19542 m
.19202 .23402 L
s
.21926 .19542 m
.24788 .16031 L
s
.21926 .19542 m
.25235 .17974 L
s
.21468 .17378 m
.21117 .15287 L
s
.21468 .17378 m
.18181 .18796 L
s
.21468 .17378 m
.18678 .21066 L
s
.21468 .17378 m
.24461 .14019 L
s
.21468 .17378 m
.24788 .16031 L
s
.21117 .15287 m
.20914 .13168 L
s
.21117 .15287 m
.17811 .16534 L
s
.21117 .15287 m
.18181 .18796 L
s
.21117 .15287 m
.24201 .12039 L
s
.21117 .15287 m
.24461 .14019 L
s
.20914 .13168 m
.20801 .11105 L
s
.20914 .13168 m
.1762 .1436 L
s
.20914 .13168 m
.17811 .16534 L
s
.20914 .13168 m
.24032 .10075 L
s
.20914 .13168 m
.24201 .12039 L
s
.20801 .11105 m
.21007 .09307 L
s
.20801 .11105 m
.17607 .12232 L
s
.20801 .11105 m
.1762 .1436 L
s
.20801 .11105 m
.23927 .08248 L
s
.20801 .11105 m
.24032 .10075 L
s
.21007 .09307 m
.21114 .07608 L
s
.21007 .09307 m
.17913 .1031 L
s
.21007 .09307 m
.17607 .12232 L
s
.21007 .09307 m
.23864 .06501 L
s
.21007 .09307 m
.23927 .08248 L
s
.21114 .07608 m
.22129 .06779 L
s
.21114 .07608 m
.18846 .09007 L
s
.21114 .07608 m
.17913 .1031 L
s
.21114 .07608 m
.24127 .05319 L
s
.21114 .07608 m
.23864 .06501 L
s
.22129 .06779 m
.23987 .07087 L
s
.22129 .06779 m
.20835 .08672 L
s
.22129 .06779 m
.18846 .09007 L
s
.22129 .06779 m
.24756 .04842 L
s
.22129 .06779 m
.24127 .05319 L
s
.23987 .07087 m
.20835 .08672 L
s
.23987 .07087 m
.25392 .05307 L
s
.23987 .07087 m
.24756 .04842 L
s
.20835 .08672 m
.17205 .10705 L
s
.20835 .08672 m
.18846 .09007 L
s
.17205 .10705 m
.13671 .13403 L
s
.17205 .10705 m
.18846 .09007 L
s
.17205 .10705 m
.15618 .11781 L
s
.13671 .13403 m
.10603 .16772 L
s
.13671 .13403 m
.15618 .11781 L
s
.13671 .13403 m
.12623 .15136 L
s
.10603 .16772 m
.08073 .20753 L
s
.10603 .16772 m
.12623 .15136 L
s
.10603 .16772 m
.09928 .18973 L
s
.08073 .20753 m
.05948 .25028 L
s
.08073 .20753 m
.09928 .18973 L
s
.08073 .20753 m
.07643 .23142 L
s
.05948 .25028 m
.04399 .29749 L
s
.05948 .25028 m
.07643 .23142 L
s
.05948 .25028 m
.0582 .27622 L
s
.04399 .29749 m
.03299 .34516 L
s
.04399 .29749 m
.0582 .27622 L
s
.04399 .29749 m
.04499 .32343 L
s
.03299 .34516 m
.02766 .39517 L
s
.03299 .34516 m
.04499 .32343 L
s
.03299 .34516 m
.03639 .37211 L
s
.02766 .39517 m
.02833 .44518 L
s
.02766 .39517 m
.03639 .37211 L
s
.02766 .39517 m
.03391 .4228 L
s
.02833 .44518 m
.03391 .4228 L
s
.18846 .09007 m
.15618 .11781 L
s
.18846 .09007 m
.17913 .1031 L
s
.15618 .11781 m
.12623 .15136 L
s
.15618 .11781 m
.17913 .1031 L
s
.15618 .11781 m
.14926 .13613 L
s
.12623 .15136 m
.09928 .18973 L
s
.12623 .15136 m
.14926 .13613 L
s
.12623 .15136 m
.12174 .17306 L
s
.09928 .18973 m
.07643 .23142 L
s
.09928 .18973 m
.12174 .17306 L
s
.09928 .18973 m
.09708 .21342 L
s
.07643 .23142 m
.0582 .27622 L
s
.07643 .23142 m
.09708 .21342 L
s
.07643 .23142 m
.07656 .25641 L
s
.0582 .27622 m
.04499 .32343 L
s
.0582 .27622 m
.07656 .25641 L
s
.0582 .27622 m
.06066 .30292 L
s
.04499 .32343 m
.03639 .37211 L
s
.04499 .32343 m
.06066 .30292 L
s
.04499 .32343 m
.04926 .35201 L
s
.03639 .37211 m
.03391 .4228 L
s
.03639 .37211 m
.04926 .35201 L
s
.03639 .37211 m
.04352 .39993 L
s
.03391 .4228 m
.04352 .39993 L
s
.17913 .1031 m
.14926 .13613 L
s
.17913 .1031 m
.17607 .12232 L
s
.14926 .13613 m
.12174 .17306 L
s
.14926 .13613 m
.17607 .12232 L
s
.14926 .13613 m
.14713 .15758 L
s
.12174 .17306 m
.09708 .21342 L
s
.12174 .17306 m
.14713 .15758 L
s
.12174 .17306 m
.1212 .19556 L
s
.09708 .21342 m
.07656 .25641 L
s
.09708 .21342 m
.1212 .19556 L
s
.09708 .21342 m
.09846 .23766 L
s
.07656 .25641 m
.06066 .30292 L
s
.07656 .25641 m
.09846 .23766 L
s
.07656 .25641 m
.07931 .28289 L
s
.06066 .30292 m
.04926 .35201 L
s
.06066 .30292 m
.07931 .28289 L
s
.06066 .30292 m
.06586 .33013 L
s
.04926 .35201 m
.04352 .39993 L
s
.04926 .35201 m
.06586 .33013 L
s
.04926 .35201 m
.05632 .37869 L
s
.04352 .39993 m
.05632 .37869 L
s
.17607 .12232 m
.14713 .15758 L
s
.17607 .12232 m
.1762 .1436 L
s
.14713 .15758 m
.1212 .19556 L
s
.14713 .15758 m
.1762 .1436 L
s
.14713 .15758 m
.14851 .17925 L
s
.1212 .19556 m
.09846 .23766 L
s
.1212 .19556 m
.14851 .17925 L
s
.1212 .19556 m
.12427 .22036 L
s
.09846 .23766 m
.07931 .28289 L
s
.09846 .23766 m
.12427 .22036 L
s
.09846 .23766 m
.1026 .26352 L
s
.07931 .28289 m
.06586 .33013 L
s
.07931 .28289 m
.1026 .26352 L
s
.07931 .28289 m
.08523 .3094 L
s
.06586 .33013 m
.05632 .37869 L
s
.06586 .33013 m
.08523 .3094 L
s
.06586 .33013 m
.0732 .35848 L
s
.05632 .37869 m
.0732 .35848 L
s
.1762 .1436 m
.14851 .17925 L
s
.1762 .1436 m
.17811 .16534 L
s
.14851 .17925 m
.12427 .22036 L
s
.14851 .17925 m
.17811 .16534 L
s
.14851 .17925 m
.15179 .20426 L
s
.12427 .22036 m
.1026 .26352 L
s
.12427 .22036 m
.15179 .20426 L
s
.12427 .22036 m
.129 .24622 L
s
.1026 .26352 m
.08523 .3094 L
s
.1026 .26352 m
.129 .24622 L
s
.1026 .26352 m
.10931 .28982 L
s
.08523 .3094 m
.0732 .35848 L
s
.08523 .3094 m
.10931 .28982 L
s
.08523 .3094 m
.09344 .33716 L
s
.0732 .35848 m
.09344 .33716 L
s
.17811 .16534 m
.15179 .20426 L
s
.17811 .16534 m
.18181 .18796 L
s
.15179 .20426 m
.129 .24622 L
s
.15179 .20426 m
.18181 .18796 L
s
.15179 .20426 m
.15672 .22818 L
s
.129 .24622 m
.10931 .28982 L
s
.129 .24622 m
.15672 .22818 L
s
.129 .24622 m
.13534 .27049 L
s
.10931 .28982 m
.09344 .33716 L
s
.10931 .28982 m
.13534 .27049 L
s
.10931 .28982 m
.11691 .31516 L
s
.09344 .33716 m
.11691 .31516 L
s
.18181 .18796 m
.15672 .22818 L
s
.18181 .18796 m
.18678 .21066 L
s
.15672 .22818 m
.13534 .27049 L
s
.15672 .22818 m
.18678 .21066 L
s
.15672 .22818 m
.16237 .25144 L
s
.13534 .27049 m
.11691 .31516 L
s
.13534 .27049 m
.16237 .25144 L
s
.13534 .27049 m
.14159 .29649 L
s
.11691 .31516 m
.14159 .29649 L
s
.18678 .21066 m
.16237 .25144 L
s
.18678 .21066 m
.19202 .23402 L
s
.16237 .25144 m
.14159 .29649 L
s
.16237 .25144 m
.19202 .23402 L
s
.16237 .25144 m
.16882 .27607 L
s
.14159 .29649 m
.16882 .27607 L
s
.19202 .23402 m
.16882 .27607 L
s
.19202 .23402 m
.198 .25654 L
s
.16882 .27607 m
.198 .25654 L
s
.26541 .21332 m
.29428 .18114 L
s
.26541 .21332 m
.25772 .19758 L
s
.26541 .21332 m
.27933 .21479 L
s
.26541 .21332 m
.30302 .19049 L
s
.29428 .18114 m
.32484 .15375 L
s
.29428 .18114 m
.25772 .19758 L
s
.29428 .18114 m
.28719 .16497 L
s
.29428 .18114 m
.33056 .16607 L
s
.29428 .18114 m
.30302 .19049 L
s
.32484 .15375 m
.35842 .13057 L
s
.32484 .15375 m
.28719 .16497 L
s
.32484 .15375 m
.31923 .13707 L
s
.32484 .15375 m
.36213 .14464 L
s
.32484 .15375 m
.33056 .16607 L
s
.35842 .13057 m
.39466 .11205 L
s
.35842 .13057 m
.31923 .13707 L
s
.35842 .13057 m
.35382 .11366 L
s
.35842 .13057 m
.39632 .12703 L
s
.35842 .13057 m
.36213 .14464 L
s
.39466 .11205 m
.43228 .09828 L
s
.39466 .11205 m
.35382 .11366 L
s
.39466 .11205 m
.39092 .0948 L
s
.39466 .11205 m
.43322 .11422 L
s
.39466 .11205 m
.39632 .12703 L
s
.43228 .09828 m
.46992 .08821 L
s
.43228 .09828 m
.39092 .0948 L
s
.43228 .09828 m
.42844 .08055 L
s
.43228 .09828 m
.47084 .10526 L
s
.43228 .09828 m
.43322 .11422 L
s
.46992 .08821 m
.50647 .08096 L
s
.46992 .08821 m
.42844 .08055 L
s
.46992 .08821 m
.46646 .0702 L
s
.46992 .08821 m
.50802 .09955 L
s
.46992 .08821 m
.47084 .10526 L
s
.50647 .08096 m
.5416 .0771 L
s
.50647 .08096 m
.46646 .0702 L
s
.50647 .08096 m
.50239 .06315 L
s
.50647 .08096 m
.54227 .09363 L
s
.50647 .08096 m
.50802 .09955 L
s
.5416 .0771 m
.57194 .07321 L
s
.5416 .0771 m
.50239 .06315 L
s
.5416 .0771 m
.53509 .05848 L
s
.5416 .0771 m
.57619 .09323 L
s
.5416 .0771 m
.54227 .09363 L
s
.57194 .07321 m
.59807 .07023 L
s
.57194 .07321 m
.53509 .05848 L
s
.57194 .07321 m
.5632 .05576 L
s
.57194 .07321 m
.60394 .088 L
s
.57194 .07321 m
.57619 .09323 L
s
.59807 .07023 m
.61996 .07219 L
s
.59807 .07023 m
.58755 .05776 L
s
.59807 .07023 m
.5632 .05576 L
s
.59807 .07023 m
.62955 .08655 L
s
.59807 .07023 m
.60394 .088 L
s
.61996 .07219 m
.58755 .05776 L
s
.61996 .07219 m
.62955 .08655 L
s
.61996 .07219 m
.64952 .09252 L
s
.58755 .05776 m
.5537 .05153 L
s
.58755 .05776 m
.5632 .05576 L
s
.5537 .05153 m
.52129 .05721 L
s
.5537 .05153 m
.52887 .05038 L
s
.5537 .05153 m
.5632 .05576 L
s
.52129 .05721 m
.49255 .07303 L
s
.52129 .05721 m
.49569 .05762 L
s
.52129 .05721 m
.52887 .05038 L
s
.49255 .07303 m
.45289 .0683 L
s
.49255 .07303 m
.46351 .0677 L
s
.49255 .07303 m
.49569 .05762 L
s
.45289 .0683 m
.40992 .0515 L
s
.45289 .0683 m
.42058 .05382 L
s
.45289 .0683 m
.46351 .0677 L
s
.40992 .0515 m
.36646 .03542 L
s
.40992 .0515 m
.38043 .04588 L
s
.40992 .0515 m
.42058 .05382 L
s
.36646 .03542 m
.32833 .02816 L
s
.36646 .03542 m
.33724 .03467 L
s
.36646 .03542 m
.38043 .04588 L
s
.32833 .02816 m
.29314 .02549 L
s
.32833 .02816 m
.29954 .03099 L
s
.32833 .02816 m
.33724 .03467 L
s
.29314 .02549 m
.27248 .03809 L
s
.29314 .02549 m
.26804 .03456 L
s
.29314 .02549 m
.29954 .03099 L
s
.27248 .03809 m
.25392 .05307 L
s
.27248 .03809 m
.24756 .04842 L
s
.27248 .03809 m
.26804 .03456 L
s
.25392 .05307 m
.24756 .04842 L
s
.24756 .04842 m
.24127 .05319 L
s
.24756 .04842 m
.26804 .03456 L
s
.24127 .05319 m
.23864 .06501 L
s
.24127 .05319 m
.26804 .03456 L
s
.24127 .05319 m
.26964 .04446 L
s
.23864 .06501 m
.23927 .08248 L
s
.23864 .06501 m
.26964 .04446 L
s
.23864 .06501 m
.27156 .05865 L
s
.23927 .08248 m
.24032 .10075 L
s
.23927 .08248 m
.27156 .05865 L
s
.23927 .08248 m
.27376 .07491 L
s
.24032 .10075 m
.24201 .12039 L
s
.24032 .10075 m
.27376 .07491 L
s
.24032 .10075 m
.27512 .09264 L
s
.24201 .12039 m
.24461 .14019 L
s
.24201 .12039 m
.27512 .09264 L
s
.24201 .12039 m
.27704 .1105 L
s
.24461 .14019 m
.24788 .16031 L
s
.24461 .14019 m
.27704 .1105 L
s
.24461 .14019 m
.27966 .12899 L
s
.24788 .16031 m
.25235 .17974 L
s
.24788 .16031 m
.27966 .12899 L
s
.24788 .16031 m
.28276 .14805 L
s
.25235 .17974 m
.25772 .19758 L
s
.25235 .17974 m
.28276 .14805 L
s
.25235 .17974 m
.28719 .16497 L
s
.25772 .19758 m
.28719 .16497 L
s
.26804 .03456 m
.26964 .04446 L
s
.26804 .03456 m
.29954 .03099 L
s
.26964 .04446 m
.27156 .05865 L
s
.26964 .04446 m
.29954 .03099 L
s
.26964 .04446 m
.30467 .04213 L
s
.27156 .05865 m
.27376 .07491 L
s
.27156 .05865 m
.30467 .04213 L
s
.27156 .05865 m
.30858 .05565 L
s
.27376 .07491 m
.27512 .09264 L
s
.27376 .07491 m
.30858 .05565 L
s
.27376 .07491 m
.31091 .07061 L
s
.27512 .09264 m
.27704 .1105 L
s
.27512 .09264 m
.31091 .07061 L
s
.27512 .09264 m
.31205 .08604 L
s
.27704 .1105 m
.27966 .12899 L
s
.27704 .1105 m
.31205 .08604 L
s
.27704 .1105 m
.31389 .10251 L
s
.27966 .12899 m
.28276 .14805 L
s
.27966 .12899 m
.31389 .10251 L
s
.27966 .12899 m
.31579 .11981 L
s
.28276 .14805 m
.28719 .16497 L
s
.28276 .14805 m
.31579 .11981 L
s
.28276 .14805 m
.31923 .13707 L
s
.28719 .16497 m
.31923 .13707 L
s
.29954 .03099 m
.30467 .04213 L
s
.29954 .03099 m
.33724 .03467 L
s
.30467 .04213 m
.30858 .05565 L
s
.30467 .04213 m
.33724 .03467 L
s
.30467 .04213 m
.34423 .04487 L
s
.30858 .05565 m
.31091 .07061 L
s
.30858 .05565 m
.34423 .04487 L
s
.30858 .05565 m
.34828 .05617 L
s
.31091 .07061 m
.31205 .08604 L
s
.31091 .07061 m
.34828 .05617 L
s
.31091 .07061 m
.34989 .06822 L
s
.31205 .08604 m
.31389 .10251 L
s
.31205 .08604 m
.34989 .06822 L
s
.31205 .08604 m
.35042 .0816 L
s
.31389 .10251 m
.31579 .11981 L
s
.31389 .10251 m
.35042 .0816 L
s
.31389 .10251 m
.35189 .09707 L
s
.31579 .11981 m
.31923 .13707 L
s
.31579 .11981 m
.35189 .09707 L
s
.31579 .11981 m
.35382 .11366 L
s
.31923 .13707 m
.35382 .11366 L
s
.33724 .03467 m
.34423 .04487 L
s
.33724 .03467 m
.38043 .04588 L
s
.34423 .04487 m
.34828 .05617 L
s
.34423 .04487 m
.38043 .04588 L
s
.34423 .04487 m
.38627 .05144 L
s
.34828 .05617 m
.34989 .06822 L
s
.34828 .05617 m
.38627 .05144 L
s
.34828 .05617 m
.38894 .05832 L
s
.34989 .06822 m
.35042 .0816 L
s
.34989 .06822 m
.38894 .05832 L
s
.34989 .06822 m
.38906 .06681 L
s
.35042 .0816 m
.35189 .09707 L
s
.35042 .0816 m
.38906 .06681 L
s
.35042 .0816 m
.38936 .07939 L
s
.35189 .09707 m
.35382 .11366 L
s
.35189 .09707 m
.38936 .07939 L
s
.35189 .09707 m
.39092 .0948 L
s
.35382 .11366 m
.39092 .0948 L
s
.38043 .04588 m
.38627 .05144 L
s
.38043 .04588 m
.42058 .05382 L
s
.38627 .05144 m
.38894 .05832 L
s
.38627 .05144 m
.42058 .05382 L
s
.38627 .05144 m
.42662 .05776 L
s
.38894 .05832 m
.38906 .06681 L
s
.38894 .05832 m
.42662 .05776 L
s
.38894 .05832 m
.4279 .05797 L
s
.38906 .06681 m
.38936 .07939 L
s
.38906 .06681 m
.4279 .05797 L
s
.38906 .06681 m
.42764 .06655 L
s
.38936 .07939 m
.39092 .0948 L
s
.38936 .07939 m
.42764 .06655 L
s
.38936 .07939 m
.42844 .08055 L
s
.39092 .0948 m
.42844 .08055 L
s
.42058 .05382 m
.42662 .05776 L
s
.42058 .05382 m
.46351 .0677 L
s
.42662 .05776 m
.4279 .05797 L
s
.42662 .05776 m
.46351 .0677 L
s
.42662 .05776 m
.46456 .05836 L
s
.4279 .05797 m
.42764 .06655 L
s
.4279 .05797 m
.46456 .05836 L
s
.4279 .05797 m
.46537 .0573 L
s
.42764 .06655 m
.42844 .08055 L
s
.42764 .06655 m
.46537 .0573 L
s
.42764 .06655 m
.46646 .0702 L
s
.42844 .08055 m
.46646 .0702 L
s
.46351 .0677 m
.46456 .05836 L
s
.46351 .0677 m
.49569 .05762 L
s
.46456 .05836 m
.46537 .0573 L
s
.46456 .05836 m
.49569 .05762 L
s
.46456 .05836 m
.49946 .05298 L
s
.46537 .0573 m
.46646 .0702 L
s
.46537 .0573 m
.49946 .05298 L
s
.46537 .0573 m
.50239 .06315 L
s
.46646 .0702 m
.50239 .06315 L
s
.49569 .05762 m
.49946 .05298 L
s
.49569 .05762 m
.52887 .05038 L
s
.49946 .05298 m
.50239 .06315 L
s
.49946 .05298 m
.52887 .05038 L
s
.49946 .05298 m
.53509 .05848 L
s
.50239 .06315 m
.53509 .05848 L
s
.52887 .05038 m
.53509 .05848 L
s
.52887 .05038 m
.5632 .05576 L
s
.53509 .05848 m
.5632 .05576 L
s
.05107 .54339 m
.06421 .56997 L
s
.05107 .54339 m
.04744 .52253 L
s
.05107 .54339 m
.0573 .56368 L
s
.05107 .54339 m
.07175 .58882 L
s
.06421 .56997 m
.0786 .59956 L
s
.06421 .56997 m
.04744 .52253 L
s
.06421 .56997 m
.06009 .55126 L
s
.06421 .56997 m
.07175 .58882 L
s
.06421 .56997 m
.08604 .61554 L
s
.0786 .59956 m
.09506 .63082 L
s
.0786 .59956 m
.06009 .55126 L
s
.0786 .59956 m
.07623 .58215 L
s
.0786 .59956 m
.08604 .61554 L
s
.0786 .59956 m
.10144 .64466 L
s
.09506 .63082 m
.11341 .66154 L
s
.09506 .63082 m
.07623 .58215 L
s
.09506 .63082 m
.09297 .61291 L
s
.09506 .63082 m
.10144 .64466 L
s
.09506 .63082 m
.11919 .67641 L
s
.11341 .66154 m
.13386 .69477 L
s
.11341 .66154 m
.09297 .61291 L
s
.11341 .66154 m
.11175 .64444 L
s
.11341 .66154 m
.11919 .67641 L
s
.11341 .66154 m
.13719 .70822 L
s
.13386 .69477 m
.1555 .72729 L
s
.13386 .69477 m
.11175 .64444 L
s
.13386 .69477 m
.13245 .67693 L
s
.13386 .69477 m
.13719 .70822 L
s
.13386 .69477 m
.15959 .74232 L
s
.1555 .72729 m
.1815 .76174 L
s
.1555 .72729 m
.13245 .67693 L
s
.1555 .72729 m
.1563 .71202 L
s
.1555 .72729 m
.15959 .74232 L
s
.1555 .72729 m
.18273 .77509 L
s
.1815 .76174 m
.20893 .79366 L
s
.1815 .76174 m
.1563 .71202 L
s
.1815 .76174 m
.18019 .74308 L
s
.1815 .76174 m
.18273 .77509 L
s
.1815 .76174 m
.21049 .80806 L
s
.20893 .79366 m
.24083 .82771 L
s
.20893 .79366 m
.18019 .74308 L
s
.20893 .79366 m
.20749 .77639 L
s
.20893 .79366 m
.21049 .80806 L
s
.20893 .79366 m
.24079 .84124 L
s
.24083 .82771 m
.27833 .86247 L
s
.24083 .82771 m
.20749 .77639 L
s
.24083 .82771 m
.23629 .81093 L
s
.24083 .82771 m
.24079 .84124 L
s
.24083 .82771 m
.27837 .87507 L
s
.27833 .86247 m
.32387 .90257 L
s
.27833 .86247 m
.26747 .84312 L
s
.27833 .86247 m
.23629 .81093 L
s
.27833 .86247 m
.3205 .90825 L
s
.27833 .86247 m
.27837 .87507 L
s
.32387 .90257 m
.26747 .84312 L
s
.32387 .90257 m
.3205 .90825 L
s
.32387 .90257 m
.36798 .94424 L
s
.32387 .90257 m
.38443 .95454 L
s
.26747 .84312 m
.22446 .78577 L
s
.26747 .84312 m
.23629 .81093 L
s
.22446 .78577 m
.19264 .73005 L
s
.22446 .78577 m
.23629 .81093 L
s
.22446 .78577 m
.20199 .75526 L
s
.19264 .73005 m
.16886 .67101 L
s
.19264 .73005 m
.20199 .75526 L
s
.19264 .73005 m
.17618 .69923 L
s
.16886 .67101 m
.15237 .61359 L
s
.16886 .67101 m
.17618 .69923 L
s
.16886 .67101 m
.15521 .64037 L
s
.15237 .61359 m
.14378 .55786 L
s
.15237 .61359 m
.15521 .64037 L
s
.15237 .61359 m
.14291 .58414 L
s
.14378 .55786 m
.14126 .50436 L
s
.14378 .55786 m
.14291 .58414 L
s
.14378 .55786 m
.1366 .53005 L
s
.14126 .50436 m
.14563 .45024 L
s
.14126 .50436 m
.1366 .53005 L
s
.14126 .50436 m
.13727 .47638 L
s
.14563 .45024 m
.15642 .39801 L
s
.14563 .45024 m
.13727 .47638 L
s
.14563 .45024 m
.14469 .4237 L
s
.15642 .39801 m
.17458 .34817 L
s
.15642 .39801 m
.14469 .4237 L
s
.15642 .39801 m
.15794 .37226 L
s
.17458 .34817 m
.20049 .29896 L
s
.17458 .34817 m
.15794 .37226 L
s
.17458 .34817 m
.17778 .32288 L
s
.20049 .29896 m
.17778 .32288 L
s
.04744 .52253 m
.06009 .55126 L
s
.04744 .52253 m
.04906 .50099 L
s
.06009 .55126 m
.07623 .58215 L
s
.06009 .55126 m
.04906 .50099 L
s
.06009 .55126 m
.06307 .53074 L
s
.07623 .58215 m
.09297 .61291 L
s
.07623 .58215 m
.06307 .53074 L
s
.07623 .58215 m
.0797 .56224 L
s
.09297 .61291 m
.11175 .64444 L
s
.09297 .61291 m
.0797 .56224 L
s
.09297 .61291 m
.09697 .59255 L
s
.11175 .64444 m
.13245 .67693 L
s
.11175 .64444 m
.09697 .59255 L
s
.11175 .64444 m
.11483 .62557 L
s
.13245 .67693 m
.1563 .71202 L
s
.13245 .67693 m
.11483 .62557 L
s
.13245 .67693 m
.13535 .65708 L
s
.1563 .71202 m
.18019 .74308 L
s
.1563 .71202 m
.13535 .65708 L
s
.1563 .71202 m
.1572 .69079 L
s
.18019 .74308 m
.20749 .77639 L
s
.18019 .74308 m
.1572 .69079 L
s
.18019 .74308 m
.17795 .72064 L
s
.20749 .77639 m
.23629 .81093 L
s
.20749 .77639 m
.17795 .72064 L
s
.20749 .77639 m
.20199 .75526 L
s
.23629 .81093 m
.20199 .75526 L
s
.04906 .50099 m
.06307 .53074 L
s
.04906 .50099 m
.05562 .47918 L
s
.06307 .53074 m
.0797 .56224 L
s
.06307 .53074 m
.05562 .47918 L
s
.06307 .53074 m
.07058 .51069 L
s
.0797 .56224 m
.09697 .59255 L
s
.0797 .56224 m
.07058 .51069 L
s
.0797 .56224 m
.0858 .54229 L
s
.09697 .59255 m
.11483 .62557 L
s
.09697 .59255 m
.0858 .54229 L
s
.09697 .59255 m
.10298 .57274 L
s
.11483 .62557 m
.13535 .65708 L
s
.11483 .62557 m
.10298 .57274 L
s
.11483 .62557 m
.12067 .60496 L
s
.13535 .65708 m
.1572 .69079 L
s
.13535 .65708 m
.12067 .60496 L
s
.13535 .65708 m
.13903 .63613 L
s
.1572 .69079 m
.17795 .72064 L
s
.1572 .69079 m
.13903 .63613 L
s
.1572 .69079 m
.15719 .6672 L
s
.17795 .72064 m
.20199 .75526 L
s
.17795 .72064 m
.15719 .6672 L
s
.17795 .72064 m
.17618 .69923 L
s
.20199 .75526 m
.17618 .69923 L
s
.05562 .47918 m
.07058 .51069 L
s
.05562 .47918 m
.06607 .46041 L
s
.07058 .51069 m
.0858 .54229 L
s
.07058 .51069 m
.06607 .46041 L
s
.07058 .51069 m
.08012 .48878 L
s
.0858 .54229 m
.10298 .57274 L
s
.0858 .54229 m
.08012 .48878 L
s
.0858 .54229 m
.09567 .51996 L
s
.10298 .57274 m
.12067 .60496 L
s
.10298 .57274 m
.09567 .51996 L
s
.10298 .57274 m
.11078 .5512 L
s
.12067 .60496 m
.13903 .63613 L
s
.12067 .60496 m
.11078 .5512 L
s
.12067 .60496 m
.1267 .58158 L
s
.13903 .63613 m
.15719 .6672 L
s
.13903 .63613 m
.1267 .58158 L
s
.13903 .63613 m
.14118 .61058 L
s
.15719 .6672 m
.17618 .69923 L
s
.15719 .6672 m
.14118 .61058 L
s
.15719 .6672 m
.15521 .64037 L
s
.17618 .69923 m
.15521 .64037 L
s
.06607 .46041 m
.08012 .48878 L
s
.06607 .46041 m
.07977 .43684 L
s
.08012 .48878 m
.09567 .51996 L
s
.08012 .48878 m
.07977 .43684 L
s
.08012 .48878 m
.09236 .46632 L
s
.09567 .51996 m
.11078 .5512 L
s
.09567 .51996 m
.09236 .46632 L
s
.09567 .51996 m
.10659 .49548 L
s
.11078 .5512 m
.1267 .58158 L
s
.11078 .5512 m
.10659 .49548 L
s
.11078 .5512 m
.12044 .5271 L
s
.1267 .58158 m
.14118 .61058 L
s
.1267 .58158 m
.12044 .5271 L
s
.1267 .58158 m
.13223 .55661 L
s
.14118 .61058 m
.15521 .64037 L
s
.14118 .61058 m
.13223 .55661 L
s
.14118 .61058 m
.14291 .58414 L
s
.15521 .64037 m
.14291 .58414 L
s
.07977 .43684 m
.09236 .46632 L
s
.07977 .43684 m
.09511 .41434 L
s
.09236 .46632 m
.10659 .49548 L
s
.09236 .46632 m
.09511 .41434 L
s
.09236 .46632 m
.108 .44392 L
s
.10659 .49548 m
.12044 .5271 L
s
.10659 .49548 m
.108 .44392 L
s
.10659 .49548 m
.1185 .47306 L
s
.12044 .5271 m
.13223 .55661 L
s
.12044 .5271 m
.1185 .47306 L
s
.12044 .5271 m
.12866 .50249 L
s
.13223 .55661 m
.14291 .58414 L
s
.13223 .55661 m
.12866 .50249 L
s
.13223 .55661 m
.1366 .53005 L
s
.14291 .58414 m
.1366 .53005 L
s
.09511 .41434 m
.108 .44392 L
s
.09511 .41434 m
.11445 .39107 L
s
.108 .44392 m
.1185 .47306 L
s
.108 .44392 m
.11445 .39107 L
s
.108 .44392 m
.12411 .42029 L
s
.1185 .47306 m
.12866 .50249 L
s
.1185 .47306 m
.12411 .42029 L
s
.1185 .47306 m
.13085 .44877 L
s
.12866 .50249 m
.1366 .53005 L
s
.12866 .50249 m
.13085 .44877 L
s
.12866 .50249 m
.13727 .47638 L
s
.1366 .53005 m
.13727 .47638 L
s
.11445 .39107 m
.12411 .42029 L
s
.11445 .39107 m
.13453 .36931 L
s
.12411 .42029 m
.13085 .44877 L
s
.12411 .42029 m
.13453 .36931 L
s
.12411 .42029 m
.14033 .3967 L
s
.13085 .44877 m
.13727 .47638 L
s
.13085 .44877 m
.14033 .3967 L
s
.13085 .44877 m
.14469 .4237 L
s
.13727 .47638 m
.14469 .4237 L
s
.13453 .36931 m
.14033 .3967 L
s
.13453 .36931 m
.15608 .34694 L
s
.14033 .3967 m
.14469 .4237 L
s
.14033 .3967 m
.15608 .34694 L
s
.14033 .3967 m
.15794 .37226 L
s
.14469 .4237 m
.15794 .37226 L
s
.15608 .34694 m
.15794 .37226 L
s
.15608 .34694 m
.17778 .32288 L
s
.15794 .37226 m
.17778 .32288 L
s
.0573 .56368 m
.0847 .60543 L
s
.0573 .56368 m
.07175 .58882 L
s
.0847 .60543 m
.11763 .6429 L
s
.0847 .60543 m
.07175 .58882 L
s
.0847 .60543 m
.10058 .62978 L
s
.11763 .6429 m
.15475 .6758 L
s
.11763 .6429 m
.10058 .62978 L
s
.11763 .6429 m
.13456 .66587 L
s
.15475 .6758 m
.19446 .70486 L
s
.15475 .6758 m
.13456 .66587 L
s
.15475 .6758 m
.17188 .69755 L
s
.19446 .70486 m
.2371 .72882 L
s
.19446 .70486 m
.17188 .69755 L
s
.19446 .70486 m
.21172 .72619 L
s
.2371 .72882 m
.28205 .74788 L
s
.2371 .72882 m
.21172 .72619 L
s
.2371 .72882 m
.25409 .75058 L
s
.28205 .74788 m
.327 .76486 L
s
.28205 .74788 m
.25409 .75058 L
s
.28205 .74788 m
.29816 .77068 L
s
.327 .76486 m
.37023 .78125 L
s
.327 .76486 m
.29816 .77068 L
s
.327 .76486 m
.3419 .7882 L
s
.37023 .78125 m
.41161 .7944 L
s
.37023 .78125 m
.3419 .7882 L
s
.37023 .78125 m
.38341 .80492 L
s
.41161 .7944 m
.44937 .80387 L
s
.41161 .7944 m
.38341 .80492 L
s
.41161 .7944 m
.42718 .81285 L
s
.44937 .80387 m
.47979 .80897 L
s
.44937 .80387 m
.46317 .82208 L
s
.44937 .80387 m
.42718 .81285 L
s
.47979 .80897 m
.46317 .82208 L
s
.47979 .80897 m
.4872 .83207 L
s
.46317 .82208 m
.43836 .84052 L
s
.46317 .82208 m
.42718 .81285 L
s
.46317 .82208 m
.4872 .83207 L
s
.46317 .82208 m
.4717 .85049 L
s
.43836 .84052 m
.41475 .85822 L
s
.43836 .84052 m
.42718 .81285 L
s
.43836 .84052 m
.39695 .83118 L
s
.43836 .84052 m
.4717 .85049 L
s
.43836 .84052 m
.4529 .86907 L
s
.41475 .85822 m
.39242 .87406 L
s
.41475 .85822 m
.39695 .83118 L
s
.41475 .85822 m
.37129 .84618 L
s
.41475 .85822 m
.4529 .86907 L
s
.41475 .85822 m
.43293 .88705 L
s
.39242 .87406 m
.37206 .8879 L
s
.39242 .87406 m
.37129 .84618 L
s
.39242 .87406 m
.34806 .85906 L
s
.39242 .87406 m
.43293 .88705 L
s
.39242 .87406 m
.41433 .90298 L
s
.37206 .8879 m
.3543 .89905 L
s
.37206 .8879 m
.34806 .85906 L
s
.37206 .8879 m
.32742 .87005 L
s
.37206 .8879 m
.41433 .90298 L
s
.37206 .8879 m
.39768 .91641 L
s
.3543 .89905 m
.34014 .90867 L
s
.3543 .89905 m
.32742 .87005 L
s
.3543 .89905 m
.3107 .87946 L
s
.3543 .89905 m
.39768 .91641 L
s
.3543 .89905 m
.38326 .92811 L
s
.34014 .90867 m
.32852 .91433 L
s
.34014 .90867 m
.3107 .87946 L
s
.34014 .90867 m
.29574 .88447 L
s
.34014 .90867 m
.38326 .92811 L
s
.34014 .90867 m
.3732 .93678 L
s
.32852 .91433 m
.3205 .9161 L
s
.32852 .91433 m
.29574 .88447 L
s
.32852 .91433 m
.28509 .88681 L
s
.32852 .91433 m
.3732 .93678 L
s
.32852 .91433 m
.36428 .94206 L
s
.3205 .9161 m
.3171 .91369 L
s
.3205 .9161 m
.28509 .88681 L
s
.3205 .9161 m
.27801 .88268 L
s
.3205 .9161 m
.36428 .94206 L
s
.3205 .9161 m
.35923 .94591 L
s
.3171 .91369 m
.3205 .90825 L
s
.3171 .91369 m
.27801 .88268 L
s
.3171 .91369 m
.27837 .87507 L
s
.3171 .91369 m
.35923 .94591 L
s
.3171 .91369 m
.36131 .9453 L
s
.3205 .90825 m
.27837 .87507 L
s
.3205 .90825 m
.36798 .94424 L
s
.3205 .90825 m
.36131 .9453 L
s
.07175 .58882 m
.10058 .62978 L
s
.07175 .58882 m
.08604 .61554 L
s
.10058 .62978 m
.13456 .66587 L
s
.10058 .62978 m
.08604 .61554 L
s
.10058 .62978 m
.11601 .65624 L
s
.13456 .66587 m
.17188 .69755 L
s
.13456 .66587 m
.11601 .65624 L
s
.13456 .66587 m
.15014 .69276 L
s
.17188 .69755 m
.21172 .72619 L
s
.17188 .69755 m
.15014 .69276 L
s
.17188 .69755 m
.18831 .72538 L
s
.21172 .72619 m
.25409 .75058 L
s
.21172 .72619 m
.18831 .72538 L
s
.21172 .72619 m
.22836 .75379 L
s
.25409 .75058 m
.29816 .77068 L
s
.25409 .75058 m
.22836 .75379 L
s
.25409 .75058 m
.27021 .77796 L
s
.29816 .77068 m
.3419 .7882 L
s
.29816 .77068 m
.27021 .77796 L
s
.29816 .77068 m
.31257 .79893 L
s
.3419 .7882 m
.38341 .80492 L
s
.3419 .7882 m
.31257 .79893 L
s
.3419 .7882 m
.35528 .81681 L
s
.38341 .80492 m
.42718 .81285 L
s
.38341 .80492 m
.35528 .81681 L
s
.38341 .80492 m
.39695 .83118 L
s
.42718 .81285 m
.39695 .83118 L
s
.08604 .61554 m
.11601 .65624 L
s
.08604 .61554 m
.10144 .64466 L
s
.11601 .65624 m
.15014 .69276 L
s
.11601 .65624 m
.10144 .64466 L
s
.11601 .65624 m
.13166 .68618 L
s
.15014 .69276 m
.18831 .72538 L
s
.15014 .69276 m
.13166 .68618 L
s
.15014 .69276 m
.16605 .72261 L
s
.18831 .72538 m
.22836 .75379 L
s
.18831 .72538 m
.16605 .72261 L
s
.18831 .72538 m
.20459 .75505 L
s
.22836 .75379 m
.27021 .77796 L
s
.22836 .75379 m
.20459 .75505 L
s
.22836 .75379 m
.24491 .78395 L
s
.27021 .77796 m
.31257 .79893 L
s
.27021 .77796 m
.24491 .78395 L
s
.27021 .77796 m
.28683 .80831 L
s
.31257 .79893 m
.35528 .81681 L
s
.31257 .79893 m
.28683 .80831 L
s
.31257 .79893 m
.32902 .8289 L
s
.35528 .81681 m
.39695 .83118 L
s
.35528 .81681 m
.32902 .8289 L
s
.35528 .81681 m
.37129 .84618 L
s
.39695 .83118 m
.37129 .84618 L
s
.10144 .64466 m
.13166 .68618 L
s
.10144 .64466 m
.11919 .67641 L
s
.13166 .68618 m
.16605 .72261 L
s
.13166 .68618 m
.11919 .67641 L
s
.13166 .68618 m
.14856 .71814 L
s
.16605 .72261 m
.20459 .75505 L
s
.16605 .72261 m
.14856 .71814 L
s
.16605 .72261 m
.18401 .75535 L
s
.20459 .75505 m
.24491 .78395 L
s
.20459 .75505 m
.18401 .75535 L
s
.20459 .75505 m
.22327 .78768 L
s
.24491 .78395 m
.28683 .80831 L
s
.24491 .78395 m
.22327 .78768 L
s
.24491 .78395 m
.26378 .81509 L
s
.28683 .80831 m
.32902 .8289 L
s
.28683 .80831 m
.26378 .81509 L
s
.28683 .80831 m
.30548 .83917 L
s
.32902 .8289 m
.37129 .84618 L
s
.32902 .8289 m
.30548 .83917 L
s
.32902 .8289 m
.34806 .85906 L
s
.37129 .84618 m
.34806 .85906 L
s
.11919 .67641 m
.14856 .71814 L
s
.11919 .67641 m
.13719 .70822 L
s
.14856 .71814 m
.18401 .75535 L
s
.14856 .71814 m
.13719 .70822 L
s
.14856 .71814 m
.16733 .7507 L
s
.18401 .75535 m
.22327 .78768 L
s
.18401 .75535 m
.16733 .7507 L
s
.18401 .75535 m
.20411 .78804 L
s
.22327 .78768 m
.26378 .81509 L
s
.22327 .78768 m
.20411 .78804 L
s
.22327 .78768 m
.24391 .81998 L
s
.26378 .81509 m
.30548 .83917 L
s
.26378 .81509 m
.24391 .81998 L
s
.26378 .81509 m
.28498 .84714 L
s
.30548 .83917 m
.34806 .85906 L
s
.30548 .83917 m
.28498 .84714 L
s
.30548 .83917 m
.32742 .87005 L
s
.34806 .85906 m
.32742 .87005 L
s
.13719 .70822 m
.16733 .7507 L
s
.13719 .70822 m
.15959 .74232 L
s
.16733 .7507 m
.20411 .78804 L
s
.16733 .7507 m
.15959 .74232 L
s
.16733 .7507 m
.19001 .78443 L
s
.20411 .78804 m
.24391 .81998 L
s
.20411 .78804 m
.19001 .78443 L
s
.20411 .78804 m
.22737 .82238 L
s
.24391 .81998 m
.28498 .84714 L
s
.24391 .81998 m
.22737 .82238 L
s
.24391 .81998 m
.26829 .85345 L
s
.28498 .84714 m
.32742 .87005 L
s
.28498 .84714 m
.26829 .85345 L
s
.28498 .84714 m
.3107 .87946 L
s
.32742 .87005 m
.3107 .87946 L
s
.15959 .74232 m
.19001 .78443 L
s
.15959 .74232 m
.18273 .77509 L
s
.19001 .78443 m
.22737 .82238 L
s
.19001 .78443 m
.18273 .77509 L
s
.19001 .78443 m
.21605 .81755 L
s
.22737 .82238 m
.26829 .85345 L
s
.22737 .82238 m
.21605 .81755 L
s
.22737 .82238 m
.2544 .85413 L
s
.26829 .85345 m
.3107 .87946 L
s
.26829 .85345 m
.2544 .85413 L
s
.26829 .85345 m
.29574 .88447 L
s
.3107 .87946 m
.29574 .88447 L
s
.18273 .77509 m
.21605 .81755 L
s
.18273 .77509 m
.21049 .80806 L
s
.21605 .81755 m
.2544 .85413 L
s
.21605 .81755 m
.21049 .80806 L
s
.21605 .81755 m
.24631 .85005 L
s
.2544 .85413 m
.29574 .88447 L
s
.2544 .85413 m
.24631 .85005 L
s
.2544 .85413 m
.28509 .88681 L
s
.29574 .88447 m
.28509 .88681 L
s
.21049 .80806 m
.24631 .85005 L
s
.21049 .80806 m
.24079 .84124 L
s
.24631 .85005 m
.28509 .88681 L
s
.24631 .85005 m
.24079 .84124 L
s
.24631 .85005 m
.27801 .88268 L
s
.28509 .88681 m
.27801 .88268 L
s
.24079 .84124 m
.27801 .88268 L
s
.24079 .84124 m
.27837 .87507 L
s
.27801 .88268 m
.27837 .87507 L
s
.4872 .83207 m
.50193 .8555 L
s
.4872 .83207 m
.4717 .85049 L
s
.50193 .8555 m
.51914 .88114 L
s
.50193 .8555 m
.4717 .85049 L
s
.50193 .8555 m
.48941 .87569 L
s
.51914 .88114 m
.53607 .90881 L
s
.51914 .88114 m
.48941 .87569 L
s
.51914 .88114 m
.5083 .90209 L
s
.53607 .90881 m
.55771 .93398 L
s
.53607 .90881 m
.5083 .90209 L
s
.53607 .90881 m
.53069 .92749 L
s
.55771 .93398 m
.58164 .95782 L
s
.55771 .93398 m
.53069 .92749 L
s
.55771 .93398 m
.55632 .951 L
s
.58164 .95782 m
.61048 .97729 L
s
.58164 .95782 m
.55632 .951 L
s
.58164 .95782 m
.58425 .97261 L
s
.61048 .97729 m
.6434 .99252 L
s
.61048 .97729 m
.58425 .97261 L
s
.61048 .97729 m
.61735 .98842 L
s
.6434 .99252 m
.68283 1.00077 L
s
.6434 .99252 m
.61735 .98842 L
s
.6434 .99252 m
.65699 .99989 L
s
.68283 1.00077 m
.72779 .99775 L
s
.68283 1.00077 m
.65699 .99989 L
s
.68283 1.00077 m
.69802 1.00246 L
s
.72779 .99775 m
.76879 .97925 L
s
.72779 .99775 m
.69802 1.00246 L
s
.72779 .99775 m
.74246 .99439 L
s
.76879 .97925 m
.80695 .9467 L
s
.76879 .97925 m
.78234 .97162 L
s
.76879 .97925 m
.74246 .99439 L
s
.80695 .9467 m
.78234 .97162 L
s
.80695 .9467 m
.82036 .94113 L
s
.80695 .9467 m
.84223 .90206 L
s
.78234 .97162 m
.75183 .99018 L
s
.78234 .97162 m
.74246 .99439 L
s
.78234 .97162 m
.82036 .94113 L
s
.78234 .97162 m
.79253 .96747 L
s
.75183 .99018 m
.71492 1.00278 L
s
.75183 .99018 m
.74246 .99439 L
s
.75183 .99018 m
.70741 1.00434 L
s
.75183 .99018 m
.76035 .98788 L
s
.75183 .99018 m
.79253 .96747 L
s
.71492 1.00278 m
.67439 1.00725 L
s
.71492 1.00278 m
.70741 1.00434 L
s
.71492 1.00278 m
.66836 1.00983 L
s
.71492 1.00278 m
.72092 .99856 L
s
.71492 1.00278 m
.76035 .98788 L
s
.67439 1.00725 m
.6312 1.00912 L
s
.67439 1.00725 m
.66836 1.00983 L
s
.67439 1.00725 m
.62803 1.01041 L
s
.67439 1.00725 m
.67725 1.0017 L
s
.67439 1.00725 m
.72092 .99856 L
s
.6312 1.00912 m
.58851 1.00836 L
s
.6312 1.00912 m
.62803 1.01041 L
s
.6312 1.00912 m
.58428 1.00875 L
s
.6312 1.00912 m
.63515 1.00469 L
s
.6312 1.00912 m
.67725 1.0017 L
s
.58851 1.00836 m
.54258 1.00905 L
s
.58851 1.00836 m
.58428 1.00875 L
s
.58851 1.00836 m
.53957 1.00654 L
s
.58851 1.00836 m
.59075 1.01061 L
s
.58851 1.00836 m
.63515 1.00469 L
s
.54258 1.00905 m
.49714 1.00457 L
s
.54258 1.00905 m
.53957 1.00654 L
s
.54258 1.00905 m
.49396 .99964 L
s
.54258 1.00905 m
.5466 1.01491 L
s
.54258 1.00905 m
.59075 1.01061 L
s
.49714 1.00457 m
.45098 .99243 L
s
.49714 1.00457 m
.49396 .99964 L
s
.49714 1.00457 m
.44892 .98854 L
s
.49714 1.00457 m
.50258 1.01166 L
s
.49714 1.00457 m
.5466 1.01491 L
s
.45098 .99243 m
.40913 .97272 L
s
.45098 .99243 m
.44892 .98854 L
s
.45098 .99243 m
.40209 .97106 L
s
.45098 .99243 m
.46086 .99963 L
s
.45098 .99243 m
.50258 1.01166 L
s
.40913 .97272 m
.36798 .94424 L
s
.40913 .97272 m
.40209 .97106 L
s
.40913 .97272 m
.36131 .9453 L
s
.40913 .97272 m
.42112 .97985 L
s
.40913 .97272 m
.46086 .99963 L
s
.36798 .94424 m
.36131 .9453 L
s
.36798 .94424 m
.38443 .95454 L
s
.36798 .94424 m
.42112 .97985 L
s
.4717 .85049 m
.48941 .87569 L
s
.4717 .85049 m
.4529 .86907 L
s
.48941 .87569 m
.5083 .90209 L
s
.48941 .87569 m
.4529 .86907 L
s
.48941 .87569 m
.47265 .8958 L
s
.5083 .90209 m
.53069 .92749 L
s
.5083 .90209 m
.47265 .8958 L
s
.5083 .90209 m
.49602 .92141 L
s
.53069 .92749 m
.55632 .951 L
s
.53069 .92749 m
.49602 .92141 L
s
.53069 .92749 m
.52331 .94475 L
s
.55632 .951 m
.58425 .97261 L
s
.55632 .951 m
.52331 .94475 L
s
.55632 .951 m
.55248 .96677 L
s
.58425 .97261 m
.61735 .98842 L
s
.58425 .97261 m
.55248 .96677 L
s
.58425 .97261 m
.58491 .98514 L
s
.61735 .98842 m
.65699 .99989 L
s
.61735 .98842 m
.58491 .98514 L
s
.61735 .98842 m
.62386 .99863 L
s
.65699 .99989 m
.69802 1.00246 L
s
.65699 .99989 m
.62386 .99863 L
s
.65699 .99989 m
.66429 1.00555 L
s
.69802 1.00246 m
.74246 .99439 L
s
.69802 1.00246 m
.66429 1.00555 L
s
.69802 1.00246 m
.70741 1.00434 L
s
.74246 .99439 m
.70741 1.00434 L
s
.4529 .86907 m
.47265 .8958 L
s
.4529 .86907 m
.43293 .88705 L
s
.47265 .8958 m
.49602 .92141 L
s
.47265 .8958 m
.43293 .88705 L
s
.47265 .8958 m
.45655 .9137 L
s
.49602 .92141 m
.52331 .94475 L
s
.49602 .92141 m
.45655 .9137 L
s
.49602 .92141 m
.48444 .93812 L
s
.52331 .94475 m
.55248 .96677 L
s
.52331 .94475 m
.48444 .93812 L
s
.52331 .94475 m
.51549 .96006 L
s
.55248 .96677 m
.58491 .98514 L
s
.55248 .96677 m
.51549 .96006 L
s
.55248 .96677 m
.54805 .98025 L
s
.58491 .98514 m
.62386 .99863 L
s
.58491 .98514 m
.54805 .98025 L
s
.58491 .98514 m
.58622 .99602 L
s
.62386 .99863 m
.66429 1.00555 L
s
.62386 .99863 m
.58622 .99602 L
s
.62386 .99863 m
.62612 1.006 L
s
.66429 1.00555 m
.70741 1.00434 L
s
.66429 1.00555 m
.62612 1.006 L
s
.66429 1.00555 m
.66836 1.00983 L
s
.70741 1.00434 m
.66836 1.00983 L
s
.43293 .88705 m
.45655 .9137 L
s
.43293 .88705 m
.41433 .90298 L
s
.45655 .9137 m
.48444 .93812 L
s
.45655 .9137 m
.41433 .90298 L
s
.45655 .9137 m
.44201 .92909 L
s
.48444 .93812 m
.51549 .96006 L
s
.48444 .93812 m
.44201 .92909 L
s
.48444 .93812 m
.47294 .95294 L
s
.51549 .96006 m
.54805 .98025 L
s
.51549 .96006 m
.47294 .95294 L
s
.51549 .96006 m
.50651 .97418 L
s
.54805 .98025 m
.58622 .99602 L
s
.54805 .98025 m
.50651 .97418 L
s
.54805 .98025 m
.54468 .9915 L
s
.58622 .99602 m
.62612 1.006 L
s
.58622 .99602 m
.54468 .9915 L
s
.58622 .99602 m
.58518 1.00337 L
s
.62612 1.006 m
.66836 1.00983 L
s
.62612 1.006 m
.58518 1.00337 L
s
.62612 1.006 m
.62803 1.01041 L
s
.66836 1.00983 m
.62803 1.01041 L
s
.41433 .90298 m
.44201 .92909 L
s
.41433 .90298 m
.39768 .91641 L
s
.44201 .92909 m
.47294 .95294 L
s
.44201 .92909 m
.39768 .91641 L
s
.44201 .92909 m
.42821 .94231 L
s
.47294 .95294 m
.50651 .97418 L
s
.47294 .95294 m
.42821 .94231 L
s
.47294 .95294 m
.46232 .96521 L
s
.50651 .97418 m
.54468 .9915 L
s
.50651 .97418 m
.46232 .96521 L
s
.50651 .97418 m
.50061 .98436 L
s
.54468 .9915 m
.58518 1.00337 L
s
.54468 .9915 m
.50061 .98436 L
s
.54468 .9915 m
.54074 .99964 L
s
.58518 1.00337 m
.62803 1.01041 L
s
.58518 1.00337 m
.54074 .99964 L
s
.58518 1.00337 m
.58428 1.00875 L
s
.62803 1.01041 m
.58428 1.00875 L
s
.39768 .91641 m
.42821 .94231 L
s
.39768 .91641 m
.38326 .92811 L
s
.42821 .94231 m
.46232 .96521 L
s
.42821 .94231 m
.38326 .92811 L
s
.42821 .94231 m
.41706 .95326 L
s
.46232 .96521 m
.50061 .98436 L
s
.46232 .96521 m
.41706 .95326 L
s
.46232 .96521 m
.45499 .97432 L
s
.50061 .98436 m
.54074 .99964 L
s
.50061 .98436 m
.45499 .97432 L
s
.50061 .98436 m
.49593 .99288 L
s
.54074 .99964 m
.58428 1.00875 L
s
.54074 .99964 m
.49593 .99288 L
s
.54074 .99964 m
.53957 1.00654 L
s
.58428 1.00875 m
.53957 1.00654 L
s
.38326 .92811 m
.41706 .95326 L
s
.38326 .92811 m
.3732 .93678 L
s
.41706 .95326 m
.45499 .97432 L
s
.41706 .95326 m
.3732 .93678 L
s
.41706 .95326 m
.41059 .9614 L
s
.45499 .97432 m
.49593 .99288 L
s
.45499 .97432 m
.41059 .9614 L
s
.45499 .97432 m
.44987 .98193 L
s
.49593 .99288 m
.53957 1.00654 L
s
.49593 .99288 m
.44987 .98193 L
s
.49593 .99288 m
.49396 .99964 L
s
.53957 1.00654 m
.49396 .99964 L
s
.3732 .93678 m
.41059 .9614 L
s
.3732 .93678 m
.36428 .94206 L
s
.41059 .9614 m
.44987 .98193 L
s
.41059 .9614 m
.36428 .94206 L
s
.41059 .9614 m
.40338 .96635 L
s
.44987 .98193 m
.49396 .99964 L
s
.44987 .98193 m
.40338 .96635 L
s
.44987 .98193 m
.44892 .98854 L
s
.49396 .99964 m
.44892 .98854 L
s
.36428 .94206 m
.40338 .96635 L
s
.36428 .94206 m
.35923 .94591 L
s
.40338 .96635 m
.44892 .98854 L
s
.40338 .96635 m
.35923 .94591 L
s
.40338 .96635 m
.40209 .97106 L
s
.44892 .98854 m
.40209 .97106 L
s
.35923 .94591 m
.40209 .97106 L
s
.35923 .94591 m
.36131 .9453 L
s
.40209 .97106 m
.36131 .9453 L
s
.82036 .94113 m
.82992 .93443 L
s
.82036 .94113 m
.79253 .96747 L
s
.82036 .94113 m
.84223 .90206 L
s
.82036 .94113 m
.85545 .91838 L
s
.82992 .93443 m
.83473 .94081 L
s
.82992 .93443 m
.79253 .96747 L
s
.82992 .93443 m
.79972 .96561 L
s
.82992 .93443 m
.86417 .91671 L
s
.82992 .93443 m
.85545 .91838 L
s
.83473 .94081 m
.83223 .9358 L
s
.83473 .94081 m
.79972 .96561 L
s
.83473 .94081 m
.8002 .96182 L
s
.83473 .94081 m
.86502 .92093 L
s
.83473 .94081 m
.86417 .91671 L
s
.83223 .9358 m
.82398 .93138 L
s
.83223 .9358 m
.8002 .96182 L
s
.83223 .9358 m
.79595 .95534 L
s
.83223 .9358 m
.85661 .90944 L
s
.83223 .9358 m
.86502 .92093 L
s
.82398 .93138 m
.8135 .92942 L
s
.82398 .93138 m
.79595 .95534 L
s
.82398 .93138 m
.78936 .95413 L
s
.82398 .93138 m
.8454 .90776 L
s
.82398 .93138 m
.85661 .90944 L
s
.8135 .92942 m
.80086 .92574 L
s
.8135 .92942 m
.78936 .95413 L
s
.8135 .92942 m
.78134 .95588 L
s
.8135 .92942 m
.83044 .9028 L
s
.8135 .92942 m
.8454 .90776 L
s
.80086 .92574 m
.78543 .91648 L
s
.80086 .92574 m
.78134 .95588 L
s
.80086 .92574 m
.77129 .95081 L
s
.80086 .92574 m
.81266 .89481 L
s
.80086 .92574 m
.83044 .9028 L
s
.78543 .91648 m
.76756 .90443 L
s
.78543 .91648 m
.77129 .95081 L
s
.78543 .91648 m
.7597 .94021 L
s
.78543 .91648 m
.79195 .88437 L
s
.78543 .91648 m
.81266 .89481 L
s
.76756 .90443 m
.74671 .88767 L
s
.76756 .90443 m
.7597 .94021 L
s
.76756 .90443 m
.74622 .92526 L
s
.76756 .90443 m
.76808 .87044 L
s
.76756 .90443 m
.79195 .88437 L
s
.74671 .88767 m
.72261 .86683 L
s
.74671 .88767 m
.74622 .92526 L
s
.74671 .88767 m
.73031 .90784 L
s
.74671 .88767 m
.74107 .8524 L
s
.74671 .88767 m
.76808 .87044 L
s
.72261 .86683 m
.69367 .83853 L
s
.72261 .86683 m
.71518 .88509 L
s
.72261 .86683 m
.73031 .90784 L
s
.72261 .86683 m
.71007 .83124 L
s
.72261 .86683 m
.74107 .8524 L
s
.69367 .83853 m
.71518 .88509 L
s
.69367 .83853 m
.71007 .83124 L
s
.69367 .83853 m
.67562 .80473 L
s
.69367 .83853 m
.65692 .79816 L
s
.71518 .88509 m
.7227 .92614 L
s
.71518 .88509 m
.73031 .90784 L
s
.7227 .92614 m
.71808 .96369 L
s
.7227 .92614 m
.72913 .94529 L
s
.7227 .92614 m
.73031 .90784 L
s
.71808 .96369 m
.7023 .99759 L
s
.71808 .96369 m
.71651 .98022 L
s
.71808 .96369 m
.72913 .94529 L
s
.7023 .99759 m
.67563 1.02715 L
s
.7023 .99759 m
.69521 1.01278 L
s
.7023 .99759 m
.71651 .98022 L
s
.67563 1.02715 m
.63788 1.0421 L
s
.67563 1.02715 m
.66251 1.03442 L
s
.67563 1.02715 m
.69521 1.01278 L
s
.63788 1.0421 m
.59301 1.04513 L
s
.63788 1.0421 m
.62218 1.04258 L
s
.63788 1.0421 m
.66251 1.03442 L
s
.59301 1.04513 m
.54536 1.03797 L
s
.59301 1.04513 m
.5753 1.04111 L
s
.59301 1.04513 m
.62218 1.04258 L
s
.54536 1.03797 m
.49329 1.02006 L
s
.54536 1.03797 m
.52493 1.02917 L
s
.54536 1.03797 m
.5753 1.04111 L
s
.49329 1.02006 m
.4404 .9917 L
s
.49329 1.02006 m
.47444 1.00903 L
s
.49329 1.02006 m
.52493 1.02917 L
s
.4404 .9917 m
.38443 .95454 L
s
.4404 .9917 m
.42112 .97985 L
s
.4404 .9917 m
.47444 1.00903 L
s
.38443 .95454 m
.42112 .97985 L
s
.42112 .97985 m
.46086 .99963 L
s
.42112 .97985 m
.47444 1.00903 L
s
.46086 .99963 m
.50258 1.01166 L
s
.46086 .99963 m
.47444 1.00903 L
s
.46086 .99963 m
.51237 1.02006 L
s
.50258 1.01166 m
.5466 1.01491 L
s
.50258 1.01166 m
.51237 1.02006 L
s
.50258 1.01166 m
.55273 1.02291 L
s
.5466 1.01491 m
.59075 1.01061 L
s
.5466 1.01491 m
.55273 1.02291 L
s
.5466 1.01491 m
.59507 1.01847 L
s
.59075 1.01061 m
.63515 1.00469 L
s
.59075 1.01061 m
.59507 1.01847 L
s
.59075 1.01061 m
.63767 1.00533 L
s
.63515 1.00469 m
.67725 1.0017 L
s
.63515 1.00469 m
.63767 1.00533 L
s
.63515 1.00469 m
.6788 .99247 L
s
.67725 1.0017 m
.72092 .99856 L
s
.67725 1.0017 m
.6788 .99247 L
s
.67725 1.0017 m
.72125 .98976 L
s
.72092 .99856 m
.76035 .98788 L
s
.72092 .99856 m
.72125 .98976 L
s
.72092 .99856 m
.76238 .98216 L
s
.76035 .98788 m
.79253 .96747 L
s
.76035 .98788 m
.76238 .98216 L
s
.76035 .98788 m
.79972 .96561 L
s
.79253 .96747 m
.79972 .96561 L
s
.47444 1.00903 m
.51237 1.02006 L
s
.47444 1.00903 m
.52493 1.02917 L
s
.51237 1.02006 m
.55273 1.02291 L
s
.51237 1.02006 m
.52493 1.02917 L
s
.51237 1.02006 m
.56058 1.03222 L
s
.55273 1.02291 m
.59507 1.01847 L
s
.55273 1.02291 m
.56058 1.03222 L
s
.55273 1.02291 m
.60032 1.02782 L
s
.59507 1.01847 m
.63767 1.00533 L
s
.59507 1.01847 m
.60032 1.02782 L
s
.59507 1.01847 m
.64089 1.01493 L
s
.63767 1.00533 m
.6788 .99247 L
s
.63767 1.00533 m
.64089 1.01493 L
s
.63767 1.00533 m
.68072 .99231 L
s
.6788 .99247 m
.72125 .98976 L
s
.6788 .99247 m
.68072 .99231 L
s
.6788 .99247 m
.7209 .98154 L
s
.72125 .98976 m
.76238 .98216 L
s
.72125 .98976 m
.7209 .98154 L
s
.72125 .98976 m
.76113 .97299 L
s
.76238 .98216 m
.79972 .96561 L
s
.76238 .98216 m
.76113 .97299 L
s
.76238 .98216 m
.8002 .96182 L
s
.79972 .96561 m
.8002 .96182 L
s
.52493 1.02917 m
.56058 1.03222 L
s
.52493 1.02917 m
.5753 1.04111 L
s
.56058 1.03222 m
.60032 1.02782 L
s
.56058 1.03222 m
.5753 1.04111 L
s
.56058 1.03222 m
.60809 1.03708 L
s
.60032 1.02782 m
.64089 1.01493 L
s
.60032 1.02782 m
.60809 1.03708 L
s
.60032 1.02782 m
.64465 1.02679 L
s
.64089 1.01493 m
.68072 .99231 L
s
.64089 1.01493 m
.64465 1.02679 L
s
.64089 1.01493 m
.68241 1.0089 L
s
.68072 .99231 m
.7209 .98154 L
s
.68072 .99231 m
.68241 1.0089 L
s
.68072 .99231 m
.71987 .98742 L
s
.7209 .98154 m
.76113 .97299 L
s
.7209 .98154 m
.71987 .98742 L
s
.7209 .98154 m
.75778 .96542 L
s
.76113 .97299 m
.8002 .96182 L
s
.76113 .97299 m
.75778 .96542 L
s
.76113 .97299 m
.79595 .95534 L
s
.8002 .96182 m
.79595 .95534 L
s
.5753 1.04111 m
.60809 1.03708 L
s
.5753 1.04111 m
.62218 1.04258 L
s
.60809 1.03708 m
.64465 1.02679 L
s
.60809 1.03708 m
.62218 1.04258 L
s
.60809 1.03708 m
.6517 1.03381 L
s
.64465 1.02679 m
.68241 1.0089 L
s
.64465 1.02679 m
.6517 1.03381 L
s
.64465 1.02679 m
.68439 1.01862 L
s
.68241 1.0089 m
.71987 .98742 L
s
.68241 1.0089 m
.68439 1.01862 L
s
.68241 1.0089 m
.71894 .99802 L
s
.71987 .98742 m
.75778 .96542 L
s
.71987 .98742 m
.71894 .99802 L
s
.71987 .98742 m
.75424 .97616 L
s
.75778 .96542 m
.79595 .95534 L
s
.75778 .96542 m
.75424 .97616 L
s
.75778 .96542 m
.78936 .95413 L
s
.79595 .95534 m
.78936 .95413 L
s
.62218 1.04258 m
.6517 1.03381 L
s
.62218 1.04258 m
.66251 1.03442 L
s
.6517 1.03381 m
.68439 1.01862 L
s
.6517 1.03381 m
.66251 1.03442 L
s
.6517 1.03381 m
.68975 1.01931 L
s
.68439 1.01862 m
.71894 .99802 L
s
.68439 1.01862 m
.68975 1.01931 L
s
.68439 1.01862 m
.71793 1.00108 L
s
.71894 .99802 m
.75424 .97616 L
s
.71894 .99802 m
.71793 1.00108 L
s
.71894 .99802 m
.74925 .97955 L
s
.75424 .97616 m
.78936 .95413 L
s
.75424 .97616 m
.74925 .97955 L
s
.75424 .97616 m
.78134 .95588 L
s
.78936 .95413 m
.78134 .95588 L
s
.66251 1.03442 m
.68975 1.01931 L
s
.66251 1.03442 m
.69521 1.01278 L
s
.68975 1.01931 m
.71793 1.00108 L
s
.68975 1.01931 m
.69521 1.01278 L
s
.68975 1.01931 m
.71709 .9932 L
s
.71793 1.00108 m
.74925 .97955 L
s
.71793 1.00108 m
.71709 .9932 L
s
.71793 1.00108 m
.74315 .97281 L
s
.74925 .97955 m
.78134 .95588 L
s
.74925 .97955 m
.74315 .97281 L
s
.74925 .97955 m
.77129 .95081 L
s
.78134 .95588 m
.77129 .95081 L
s
.69521 1.01278 m
.71709 .9932 L
s
.69521 1.01278 m
.71651 .98022 L
s
.71709 .9932 m
.74315 .97281 L
s
.71709 .9932 m
.71651 .98022 L
s
.71709 .9932 m
.73629 .96056 L
s
.74315 .97281 m
.77129 .95081 L
s
.74315 .97281 m
.73629 .96056 L
s
.74315 .97281 m
.7597 .94021 L
s
.77129 .95081 m
.7597 .94021 L
s
.71651 .98022 m
.73629 .96056 L
s
.71651 .98022 m
.72913 .94529 L
s
.73629 .96056 m
.7597 .94021 L
s
.73629 .96056 m
.72913 .94529 L
s
.73629 .96056 m
.74622 .92526 L
s
.7597 .94021 m
.74622 .92526 L
s
.72913 .94529 m
.74622 .92526 L
s
.72913 .94529 m
.73031 .90784 L
s
.74622 .92526 m
.73031 .90784 L
s
.84223 .90206 m
.87775 .89882 L
s
.84223 .90206 m
.85545 .91838 L
s
.87775 .89882 m
.91034 .89229 L
s
.87775 .89882 m
.85545 .91838 L
s
.87775 .89882 m
.88942 .90506 L
s
.91034 .89229 m
.93842 .88124 L
s
.91034 .89229 m
.88942 .90506 L
s
.91034 .89229 m
.91929 .89378 L
s
.93842 .88124 m
.95903 .86128 L
s
.93842 .88124 m
.91929 .89378 L
s
.93842 .88124 m
.94114 .87451 L
s
.95903 .86128 m
.97163 .83735 L
s
.95903 .86128 m
.94114 .87451 L
s
.95903 .86128 m
.95503 .85112 L
s
.97163 .83735 m
.97619 .81066 L
s
.97163 .83735 m
.95503 .85112 L
s
.97163 .83735 m
.96274 .82603 L
s
.97619 .81066 m
.97473 .786 L
s
.97619 .81066 m
.96274 .82603 L
s
.97619 .81066 m
.96354 .80124 L
s
.97473 .786 m
.96738 .76429 L
s
.97473 .786 m
.96354 .80124 L
s
.97473 .786 m
.95935 .77758 L
s
.96738 .76429 m
.9538 .74343 L
s
.96738 .76429 m
.95935 .77758 L
s
.96738 .76429 m
.94867 .75643 L
s
.9538 .74343 m
.93509 .72602 L
s
.9538 .74343 m
.94867 .75643 L
s
.9538 .74343 m
.93184 .73769 L
s
.93509 .72602 m
.91717 .71405 L
s
.93509 .72602 m
.90922 .72126 L
s
.93509 .72602 m
.93184 .73769 L
s
.91717 .71405 m
.90922 .72126 L
s
.91717 .71405 m
.89288 .71417 L
s
.90922 .72126 m
.90038 .73131 L
s
.90922 .72126 m
.93184 .73769 L
s
.90922 .72126 m
.89288 .71417 L
s
.90922 .72126 m
.87933 .72013 L
s
.90038 .73131 m
.88425 .7397 L
s
.90038 .73131 m
.91937 .74743 L
s
.90038 .73131 m
.93184 .73769 L
s
.90038 .73131 m
.86402 .72777 L
s
.90038 .73131 m
.87933 .72013 L
s
.88425 .7397 m
.8649 .74806 L
s
.88425 .7397 m
.90229 .75716 L
s
.88425 .7397 m
.91937 .74743 L
s
.88425 .7397 m
.84656 .73558 L
s
.88425 .7397 m
.86402 .72777 L
s
.8649 .74806 m
.84222 .75512 L
s
.8649 .74806 m
.87998 .76536 L
s
.8649 .74806 m
.90229 .75716 L
s
.8649 .74806 m
.82533 .74153 L
s
.8649 .74806 m
.84656 .73558 L
s
.84222 .75512 m
.81837 .76315 L
s
.84222 .75512 m
.85593 .77477 L
s
.84222 .75512 m
.87998 .76536 L
s
.84222 .75512 m
.80266 .74764 L
s
.84222 .75512 m
.82533 .74153 L
s
.81837 .76315 m
.79597 .77601 L
s
.81837 .76315 m
.83251 .78868 L
s
.81837 .76315 m
.85593 .77477 L
s
.81837 .76315 m
.78086 .75728 L
s
.81837 .76315 m
.80266 .74764 L
s
.79597 .77601 m
.77426 .79136 L
s
.79597 .77601 m
.80902 .80412 L
s
.79597 .77601 m
.83251 .78868 L
s
.79597 .77601 m
.75941 .76823 L
s
.79597 .77601 m
.78086 .75728 L
s
.77426 .79136 m
.75116 .80439 L
s
.77426 .79136 m
.78546 .82106 L
s
.77426 .79136 m
.80902 .80412 L
s
.77426 .79136 m
.73857 .78067 L
s
.77426 .79136 m
.75941 .76823 L
s
.75116 .80439 m
.72845 .8158 L
s
.75116 .80439 m
.76211 .83681 L
s
.75116 .80439 m
.78546 .82106 L
s
.75116 .80439 m
.71572 .78948 L
s
.75116 .80439 m
.73857 .78067 L
s
.72845 .8158 m
.71007 .83124 L
s
.72845 .8158 m
.74107 .8524 L
s
.72845 .8158 m
.76211 .83681 L
s
.72845 .8158 m
.6952 .79953 L
s
.72845 .8158 m
.71572 .78948 L
s
.71007 .83124 m
.74107 .8524 L
s
.71007 .83124 m
.67562 .80473 L
s
.71007 .83124 m
.6952 .79953 L
s
.74107 .8524 m
.76808 .87044 L
s
.74107 .8524 m
.76211 .83681 L
s
.76808 .87044 m
.79195 .88437 L
s
.76808 .87044 m
.76211 .83681 L
s
.76808 .87044 m
.79149 .8519 L
s
.79195 .88437 m
.81266 .89481 L
s
.79195 .88437 m
.79149 .8519 L
s
.79195 .88437 m
.81743 .86346 L
s
.81266 .89481 m
.83044 .9028 L
s
.81266 .89481 m
.81743 .86346 L
s
.81266 .89481 m
.8402 .87279 L
s
.83044 .9028 m
.8454 .90776 L
s
.83044 .9028 m
.8402 .87279 L
s
.83044 .9028 m
.86013 .88178 L
s
.8454 .90776 m
.85661 .90944 L
s
.8454 .90776 m
.86013 .88178 L
s
.8454 .90776 m
.87671 .89014 L
s
.85661 .90944 m
.86502 .92093 L
s
.85661 .90944 m
.87671 .89014 L
s
.85661 .90944 m
.88853 .89848 L
s
.86502 .92093 m
.86417 .91671 L
s
.86502 .92093 m
.88853 .89848 L
s
.86502 .92093 m
.89441 .90348 L
s
.86417 .91671 m
.85545 .91838 L
s
.86417 .91671 m
.89441 .90348 L
s
.86417 .91671 m
.88942 .90506 L
s
.85545 .91838 m
.88942 .90506 L
s
.76211 .83681 m
.79149 .8519 L
s
.76211 .83681 m
.78546 .82106 L
s
.79149 .8519 m
.81743 .86346 L
s
.79149 .8519 m
.78546 .82106 L
s
.79149 .8519 m
.81592 .83291 L
s
.81743 .86346 m
.8402 .87279 L
s
.81743 .86346 m
.81592 .83291 L
s
.81743 .86346 m
.84328 .84277 L
s
.8402 .87279 m
.86013 .88178 L
s
.8402 .87279 m
.84328 .84277 L
s
.8402 .87279 m
.8678 .85292 L
s
.86013 .88178 m
.87671 .89014 L
s
.86013 .88178 m
.8678 .85292 L
s
.86013 .88178 m
.88889 .86354 L
s
.87671 .89014 m
.88853 .89848 L
s
.87671 .89014 m
.88889 .86354 L
s
.87671 .89014 m
.90552 .87362 L
s
.88853 .89848 m
.89441 .90348 L
s
.88853 .89848 m
.90552 .87362 L
s
.88853 .89848 m
.91668 .8839 L
s
.89441 .90348 m
.88942 .90506 L
s
.89441 .90348 m
.91668 .8839 L
s
.89441 .90348 m
.91929 .89378 L
s
.88942 .90506 m
.91929 .89378 L
s
.78546 .82106 m
.81592 .83291 L
s
.78546 .82106 m
.80902 .80412 L
s
.81592 .83291 m
.84328 .84277 L
s
.81592 .83291 m
.80902 .80412 L
s
.81592 .83291 m
.84081 .8148 L
s
.84328 .84277 m
.8678 .85292 L
s
.84328 .84277 m
.84081 .8148 L
s
.84328 .84277 m
.86955 .8252 L
s
.8678 .85292 m
.88889 .86354 L
s
.8678 .85292 m
.86955 .8252 L
s
.8678 .85292 m
.89482 .83596 L
s
.88889 .86354 m
.90552 .87362 L
s
.88889 .86354 m
.89482 .83596 L
s
.88889 .86354 m
.91589 .84688 L
s
.90552 .87362 m
.91668 .8839 L
s
.90552 .87362 m
.91589 .84688 L
s
.90552 .87362 m
.93194 .85969 L
s
.91668 .8839 m
.91929 .89378 L
s
.91668 .8839 m
.93194 .85969 L
s
.91668 .8839 m
.94114 .87451 L
s
.91929 .89378 m
.94114 .87451 L
s
.80902 .80412 m
.84081 .8148 L
s
.80902 .80412 m
.83251 .78868 L
s
.84081 .8148 m
.86955 .8252 L
s
.84081 .8148 m
.83251 .78868 L
s
.84081 .8148 m
.86478 .79719 L
s
.86955 .8252 m
.89482 .83596 L
s
.86955 .8252 m
.86478 .79719 L
s
.86955 .8252 m
.89499 .80989 L
s
.89482 .83596 m
.91589 .84688 L
s
.89482 .83596 m
.89499 .80989 L
s
.89482 .83596 m
.92036 .82063 L
s
.91589 .84688 m
.93194 .85969 L
s
.91589 .84688 m
.92036 .82063 L
s
.91589 .84688 m
.94124 .83603 L
s
.93194 .85969 m
.94114 .87451 L
s
.93194 .85969 m
.94124 .83603 L
s
.93194 .85969 m
.95503 .85112 L
s
.94114 .87451 m
.95503 .85112 L
s
.83251 .78868 m
.86478 .79719 L
s
.83251 .78868 m
.85593 .77477 L
s
.86478 .79719 m
.89499 .80989 L
s
.86478 .79719 m
.85593 .77477 L
s
.86478 .79719 m
.88954 .78524 L
s
.89499 .80989 m
.92036 .82063 L
s
.89499 .80989 m
.88954 .78524 L
s
.89499 .80989 m
.91839 .7944 L
s
.92036 .82063 m
.94124 .83603 L
s
.92036 .82063 m
.91839 .7944 L
s
.92036 .82063 m
.94411 .81152 L
s
.94124 .83603 m
.95503 .85112 L
s
.94124 .83603 m
.94411 .81152 L
s
.94124 .83603 m
.96274 .82603 L
s
.95503 .85112 m
.96274 .82603 L
s
.85593 .77477 m
.88954 .78524 L
s
.85593 .77477 m
.87998 .76536 L
s
.88954 .78524 m
.91839 .7944 L
s
.88954 .78524 m
.87998 .76536 L
s
.88954 .78524 m
.91326 .77602 L
s
.91839 .7944 m
.94411 .81152 L
s
.91839 .7944 m
.91326 .77602 L
s
.91839 .7944 m
.94162 .78859 L
s
.94411 .81152 m
.96274 .82603 L
s
.94411 .81152 m
.94162 .78859 L
s
.94411 .81152 m
.96354 .80124 L
s
.96274 .82603 m
.96354 .80124 L
s
.87998 .76536 m
.91326 .77602 L
s
.87998 .76536 m
.90229 .75716 L
s
.91326 .77602 m
.94162 .78859 L
s
.91326 .77602 m
.90229 .75716 L
s
.91326 .77602 m
.93449 .76622 L
s
.94162 .78859 m
.96354 .80124 L
s
.94162 .78859 m
.93449 .76622 L
s
.94162 .78859 m
.95935 .77758 L
s
.96354 .80124 m
.95935 .77758 L
s
.90229 .75716 m
.93449 .76622 L
s
.90229 .75716 m
.91937 .74743 L
s
.93449 .76622 m
.95935 .77758 L
s
.93449 .76622 m
.91937 .74743 L
s
.93449 .76622 m
.94867 .75643 L
s
.95935 .77758 m
.94867 .75643 L
s
.91937 .74743 m
.94867 .75643 L
s
.91937 .74743 m
.93184 .73769 L
s
.94867 .75643 m
.93184 .73769 L
s
.89288 .71417 m
.85804 .71495 L
s
.89288 .71417 m
.87933 .72013 L
s
.85804 .71495 m
.82101 .71906 L
s
.85804 .71495 m
.87933 .72013 L
s
.85804 .71495 m
.84368 .72121 L
s
.82101 .71906 m
.77867 .72574 L
s
.82101 .71906 m
.84368 .72121 L
s
.82101 .71906 m
.80193 .72415 L
s
.77867 .72574 m
.73532 .73603 L
s
.77867 .72574 m
.80193 .72415 L
s
.77867 .72574 m
.75891 .73081 L
s
.73532 .73603 m
.68986 .74774 L
s
.73532 .73603 m
.75891 .73081 L
s
.73532 .73603 m
.71467 .74046 L
s
.68986 .74774 m
.64376 .75957 L
s
.68986 .74774 m
.71467 .74046 L
s
.68986 .74774 m
.67005 .75103 L
s
.64376 .75957 m
.59438 .76919 L
s
.64376 .75957 m
.67005 .75103 L
s
.64376 .75957 m
.62224 .76194 L
s
.59438 .76919 m
.54104 .77583 L
s
.59438 .76919 m
.62224 .76194 L
s
.59438 .76919 m
.57141 .76947 L
s
.54104 .77583 m
.48786 .77986 L
s
.54104 .77583 m
.57141 .76947 L
s
.54104 .77583 m
.51805 .77415 L
s
.48786 .77986 m
.43902 .78141 L
s
.48786 .77986 m
.51805 .77415 L
s
.48786 .77986 m
.47192 .77521 L
s
.43902 .78141 m
.40786 .77596 L
s
.43902 .78141 m
.43002 .77201 L
s
.43902 .78141 m
.47192 .77521 L
s
.40786 .77596 m
.43002 .77201 L
s
.40786 .77596 m
.40075 .76092 L
s
.40786 .77596 m
.38557 .76131 L
s
.43002 .77201 m
.4519 .76563 L
s
.43002 .77201 m
.47192 .77521 L
s
.43002 .77201 m
.40075 .76092 L
s
.43002 .77201 m
.41918 .75588 L
s
.4519 .76563 m
.48535 .75527 L
s
.4519 .76563 m
.49702 .76793 L
s
.4519 .76563 m
.47192 .77521 L
s
.4519 .76563 m
.44941 .74612 L
s
.4519 .76563 m
.41918 .75588 L
s
.48535 .75527 m
.51391 .74619 L
s
.48535 .75527 m
.52838 .75851 L
s
.48535 .75527 m
.49702 .76793 L
s
.48535 .75527 m
.47736 .73723 L
s
.48535 .75527 m
.44941 .74612 L
s
.51391 .74619 m
.54234 .73845 L
s
.51391 .74619 m
.55834 .74932 L
s
.51391 .74619 m
.52838 .75851 L
s
.51391 .74619 m
.50471 .72951 L
s
.51391 .74619 m
.47736 .73723 L
s
.54234 .73845 m
.56948 .73359 L
s
.54234 .73845 m
.58748 .74237 L
s
.54234 .73845 m
.55834 .74932 L
s
.54234 .73845 m
.53101 .72424 L
s
.54234 .73845 m
.50471 .72951 L
s
.56948 .73359 m
.59774 .73343 L
s
.56948 .73359 m
.61571 .73964 L
s
.56948 .73359 m
.58748 .74237 L
s
.56948 .73359 m
.55645 .72268 L
s
.56948 .73359 m
.53101 .72424 L
s
.59774 .73343 m
.62115 .74016 L
s
.59774 .73343 m
.64112 .7438 L
s
.59774 .73343 m
.61571 .73964 L
s
.59774 .73343 m
.58012 .72708 L
s
.59774 .73343 m
.55645 .72268 L
s
.62115 .74016 m
.63905 .75321 L
s
.62115 .74016 m
.66192 .75598 L
s
.62115 .74016 m
.64112 .7438 L
s
.62115 .74016 m
.60152 .73531 L
s
.62115 .74016 m
.58012 .72708 L
s
.63905 .75321 m
.65641 .77473 L
s
.63905 .75321 m
.67873 .77378 L
s
.63905 .75321 m
.66192 .75598 L
s
.63905 .75321 m
.61692 .75101 L
s
.63905 .75321 m
.60152 .73531 L
s
.65641 .77473 m
.67562 .80473 L
s
.65641 .77473 m
.6952 .79953 L
s
.65641 .77473 m
.67873 .77378 L
s
.65641 .77473 m
.63708 .77308 L
s
.65641 .77473 m
.61692 .75101 L
s
.67562 .80473 m
.6952 .79953 L
s
.67562 .80473 m
.65692 .79816 L
s
.67562 .80473 m
.63708 .77308 L
s
.6952 .79953 m
.71572 .78948 L
s
.6952 .79953 m
.67873 .77378 L
s
.71572 .78948 m
.73857 .78067 L
s
.71572 .78948 m
.67873 .77378 L
s
.71572 .78948 m
.70122 .76955 L
s
.73857 .78067 m
.75941 .76823 L
s
.73857 .78067 m
.70122 .76955 L
s
.73857 .78067 m
.72202 .76179 L
s
.75941 .76823 m
.78086 .75728 L
s
.75941 .76823 m
.72202 .76179 L
s
.75941 .76823 m
.73948 .7492 L
s
.78086 .75728 m
.80266 .74764 L
s
.78086 .75728 m
.73948 .7492 L
s
.78086 .75728 m
.7623 .74396 L
s
.80266 .74764 m
.82533 .74153 L
s
.80266 .74764 m
.7623 .74396 L
s
.80266 .74764 m
.78319 .73718 L
s
.82533 .74153 m
.84656 .73558 L
s
.82533 .74153 m
.78319 .73718 L
s
.82533 .74153 m
.80453 .73229 L
s
.84656 .73558 m
.86402 .72777 L
s
.84656 .73558 m
.80453 .73229 L
s
.84656 .73558 m
.82517 .72738 L
s
.86402 .72777 m
.87933 .72013 L
s
.86402 .72777 m
.82517 .72738 L
s
.86402 .72777 m
.84368 .72121 L
s
.87933 .72013 m
.84368 .72121 L
s
.67873 .77378 m
.70122 .76955 L
s
.67873 .77378 m
.66192 .75598 L
s
.70122 .76955 m
.72202 .76179 L
s
.70122 .76955 m
.66192 .75598 L
s
.70122 .76955 m
.68225 .75375 L
s
.72202 .76179 m
.73948 .7492 L
s
.72202 .76179 m
.68225 .75375 L
s
.72202 .76179 m
.70113 .74796 L
s
.73948 .7492 m
.7623 .74396 L
s
.73948 .7492 m
.70113 .74796 L
s
.73948 .7492 m
.72029 .74167 L
s
.7623 .74396 m
.78319 .73718 L
s
.7623 .74396 m
.72029 .74167 L
s
.7623 .74396 m
.73945 .73418 L
s
.78319 .73718 m
.80453 .73229 L
s
.78319 .73718 m
.73945 .73418 L
s
.78319 .73718 m
.76266 .73336 L
s
.80453 .73229 m
.82517 .72738 L
s
.80453 .73229 m
.76266 .73336 L
s
.80453 .73229 m
.78303 .72969 L
s
.82517 .72738 m
.84368 .72121 L
s
.82517 .72738 m
.78303 .72969 L
s
.82517 .72738 m
.80193 .72415 L
s
.84368 .72121 m
.80193 .72415 L
s
.66192 .75598 m
.68225 .75375 L
s
.66192 .75598 m
.64112 .7438 L
s
.68225 .75375 m
.70113 .74796 L
s
.68225 .75375 m
.64112 .7438 L
s
.68225 .75375 m
.65913 .74392 L
s
.70113 .74796 m
.72029 .74167 L
s
.70113 .74796 m
.65913 .74392 L
s
.70113 .74796 m
.67696 .74147 L
s
.72029 .74167 m
.73945 .73418 L
s
.72029 .74167 m
.67696 .74147 L
s
.72029 .74167 m
.69646 .73817 L
s
.73945 .73418 m
.76266 .73336 L
s
.73945 .73418 m
.69646 .73817 L
s
.73945 .73418 m
.71839 .73646 L
s
.76266 .73336 m
.78303 .72969 L
s
.76266 .73336 m
.71839 .73646 L
s
.76266 .73336 m
.73961 .73534 L
s
.78303 .72969 m
.80193 .72415 L
s
.78303 .72969 m
.73961 .73534 L
s
.78303 .72969 m
.75891 .73081 L
s
.80193 .72415 m
.75891 .73081 L
s
.64112 .7438 m
.65913 .74392 L
s
.64112 .7438 m
.61571 .73964 L
s
.65913 .74392 m
.67696 .74147 L
s
.65913 .74392 m
.61571 .73964 L
s
.65913 .74392 m
.6312 .74173 L
s
.67696 .74147 m
.69646 .73817 L
s
.67696 .74147 m
.6312 .74173 L
s
.67696 .74147 m
.64851 .74236 L
s
.69646 .73817 m
.71839 .73646 L
s
.69646 .73817 m
.64851 .74236 L
s
.69646 .73817 m
.67105 .74293 L
s
.71839 .73646 m
.73961 .73534 L
s
.71839 .73646 m
.67105 .74293 L
s
.71839 .73646 m
.69349 .74255 L
s
.73961 .73534 m
.75891 .73081 L
s
.73961 .73534 m
.69349 .74255 L
s
.73961 .73534 m
.71467 .74046 L
s
.75891 .73081 m
.71467 .74046 L
s
.61571 .73964 m
.6312 .74173 L
s
.61571 .73964 m
.58748 .74237 L
s
.6312 .74173 m
.64851 .74236 L
s
.6312 .74173 m
.58748 .74237 L
s
.6312 .74173 m
.60371 .74763 L
s
.64851 .74236 m
.67105 .74293 L
s
.64851 .74236 m
.60371 .74763 L
s
.64851 .74236 m
.61937 .75031 L
s
.67105 .74293 m
.69349 .74255 L
s
.67105 .74293 m
.61937 .75031 L
s
.67105 .74293 m
.64656 .75192 L
s
.69349 .74255 m
.71467 .74046 L
s
.69349 .74255 m
.64656 .75192 L
s
.69349 .74255 m
.67005 .75103 L
s
.71467 .74046 m
.67005 .75103 L
s
.58748 .74237 m
.60371 .74763 L
s
.58748 .74237 m
.55834 .74932 L
s
.60371 .74763 m
.61937 .75031 L
s
.60371 .74763 m
.55834 .74932 L
s
.60371 .74763 m
.57592 .75667 L
s
.61937 .75031 m
.64656 .75192 L
s
.61937 .75031 m
.57592 .75667 L
s
.61937 .75031 m
.59814 .76066 L
s
.64656 .75192 m
.67005 .75103 L
s
.64656 .75192 m
.59814 .76066 L
s
.64656 .75192 m
.62224 .76194 L
s
.67005 .75103 m
.62224 .76194 L
s
.55834 .74932 m
.57592 .75667 L
s
.55834 .74932 m
.52838 .75851 L
s
.57592 .75667 m
.59814 .76066 L
s
.57592 .75667 m
.52838 .75851 L
s
.57592 .75667 m
.54823 .76596 L
s
.59814 .76066 m
.62224 .76194 L
s
.59814 .76066 m
.54823 .76596 L
s
.59814 .76066 m
.57141 .76947 L
s
.62224 .76194 m
.57141 .76947 L
s
.52838 .75851 m
.54823 .76596 L
s
.52838 .75851 m
.49702 .76793 L
s
.54823 .76596 m
.57141 .76947 L
s
.54823 .76596 m
.49702 .76793 L
s
.54823 .76596 m
.51805 .77415 L
s
.57141 .76947 m
.51805 .77415 L
s
.49702 .76793 m
.51805 .77415 L
s
.49702 .76793 m
.47192 .77521 L
s
.51805 .77415 m
.47192 .77521 L
s
.40075 .76092 m
.39509 .73905 L
s
.40075 .76092 m
.41918 .75588 L
s
.40075 .76092 m
.38557 .76131 L
s
.40075 .76092 m
.38806 .73955 L
s
.39509 .73905 m
.3955 .71053 L
s
.39509 .73905 m
.41918 .75588 L
s
.39509 .73905 m
.41777 .73172 L
s
.39509 .73905 m
.39121 .71297 L
s
.39509 .73905 m
.38806 .73955 L
s
.3955 .71053 m
.39779 .67845 L
s
.3955 .71053 m
.41777 .73172 L
s
.3955 .71053 m
.41572 .70364 L
s
.3955 .71053 m
.39863 .68298 L
s
.3955 .71053 m
.39121 .71297 L
s
.39779 .67845 m
.40552 .64335 L
s
.39779 .67845 m
.41572 .70364 L
s
.39779 .67845 m
.41122 .67297 L
s
.39779 .67845 m
.40906 .64972 L
s
.39779 .67845 m
.39863 .68298 L
s
.40552 .64335 m
.41766 .60701 L
s
.40552 .64335 m
.41122 .67297 L
s
.40552 .64335 m
.41223 .63817 L
s
.40552 .64335 m
.42317 .61413 L
s
.40552 .64335 m
.40906 .64972 L
s
.41766 .60701 m
.42901 .57049 L
s
.41766 .60701 m
.41223 .63817 L
s
.41766 .60701 m
.4156 .60224 L
s
.41766 .60701 m
.43855 .57649 L
s
.41766 .60701 m
.42317 .61413 L
s
.42901 .57049 m
.43944 .53481 L
s
.42901 .57049 m
.4156 .60224 L
s
.42901 .57049 m
.42167 .56839 L
s
.42901 .57049 m
.45268 .53898 L
s
.42901 .57049 m
.43855 .57649 L
s
.43944 .53481 m
.45101 .49975 L
s
.43944 .53481 m
.42167 .56839 L
s
.43944 .53481 m
.43165 .53453 L
s
.43944 .53481 m
.46448 .50254 L
s
.43944 .53481 m
.45268 .53898 L
s
.45101 .49975 m
.46088 .46287 L
s
.45101 .49975 m
.43165 .53453 L
s
.45101 .49975 m
.44113 .49996 L
s
.45101 .49975 m
.47393 .46661 L
s
.45101 .49975 m
.46448 .50254 L
s
.46088 .46287 m
.47018 .42659 L
s
.46088 .46287 m
.44113 .49996 L
s
.46088 .46287 m
.44952 .4671 L
s
.46088 .46287 m
.4857 .42755 L
s
.46088 .46287 m
.47393 .46661 L
s
.47018 .42659 m
.47927 .38748 L
s
.47018 .42659 m
.45798 .43667 L
s
.47018 .42659 m
.44952 .4671 L
s
.47018 .42659 m
.49349 .38915 L
s
.47018 .42659 m
.4857 .42755 L
s
.47927 .38748 m
.45798 .43667 L
s
.47927 .38748 m
.49349 .38915 L
s
.47927 .38748 m
.49477 .33625 L
s
.47927 .38748 m
.50201 .34931 L
s
.45798 .43667 m
.43896 .4821 L
s
.45798 .43667 m
.44952 .4671 L
s
.43896 .4821 m
.42616 .52482 L
s
.43896 .4821 m
.43259 .5093 L
s
.43896 .4821 m
.44952 .4671 L
s
.42616 .52482 m
.42089 .56646 L
s
.42616 .52482 m
.4245 .55123 L
s
.42616 .52482 m
.43259 .5093 L
s
.42089 .56646 m
.4298 .60787 L
s
.42089 .56646 m
.4283 .59139 L
s
.42089 .56646 m
.4245 .55123 L
s
.4298 .60787 m
.46345 .64024 L
s
.4298 .60787 m
.45126 .62706 L
s
.4298 .60787 m
.4283 .59139 L
s
.46345 .64024 m
.50232 .6691 L
s
.46345 .64024 m
.48552 .65766 L
s
.46345 .64024 m
.45126 .62706 L
s
.50232 .6691 m
.54122 .69661 L
s
.50232 .6691 m
.52376 .68526 L
s
.50232 .6691 m
.48552 .65766 L
s
.54122 .69661 m
.57963 .72524 L
s
.54122 .69661 m
.56214 .71224 L
s
.54122 .69661 m
.52376 .68526 L
s
.57963 .72524 m
.6179 .76127 L
s
.57963 .72524 m
.59773 .74119 L
s
.57963 .72524 m
.56214 .71224 L
s
.6179 .76127 m
.65692 .79816 L
s
.6179 .76127 m
.63708 .77308 L
s
.6179 .76127 m
.59773 .74119 L
s
.65692 .79816 m
.63708 .77308 L
s
.63708 .77308 m
.61692 .75101 L
s
.63708 .77308 m
.59773 .74119 L
s
.61692 .75101 m
.60152 .73531 L
s
.61692 .75101 m
.59773 .74119 L
s
.61692 .75101 m
.5801 .72666 L
s
.60152 .73531 m
.58012 .72708 L
s
.60152 .73531 m
.5801 .72666 L
s
.60152 .73531 m
.56164 .71581 L
s
.58012 .72708 m
.55645 .72268 L
s
.58012 .72708 m
.56164 .71581 L
s
.58012 .72708 m
.53945 .70986 L
s
.55645 .72268 m
.53101 .72424 L
s
.55645 .72268 m
.53945 .70986 L
s
.55645 .72268 m
.5168 .70793 L
s
.53101 .72424 m
.50471 .72951 L
s
.53101 .72424 m
.5168 .70793 L
s
.53101 .72424 m
.49307 .7102 L
s
.50471 .72951 m
.47736 .73723 L
s
.50471 .72951 m
.49307 .7102 L
s
.50471 .72951 m
.46839 .71579 L
s
.47736 .73723 m
.44941 .74612 L
s
.47736 .73723 m
.46839 .71579 L
s
.47736 .73723 m
.44341 .72337 L
s
.44941 .74612 m
.41918 .75588 L
s
.44941 .74612 m
.44341 .72337 L
s
.44941 .74612 m
.41777 .73172 L
s
.41918 .75588 m
.41777 .73172 L
s
.59773 .74119 m
.5801 .72666 L
s
.59773 .74119 m
.56214 .71224 L
s
.5801 .72666 m
.56164 .71581 L
s
.5801 .72666 m
.56214 .71224 L
s
.5801 .72666 m
.54289 .70159 L
s
.56164 .71581 m
.53945 .70986 L
s
.56164 .71581 m
.54289 .70159 L
s
.56164 .71581 m
.52073 .69421 L
s
.53945 .70986 m
.5168 .70793 L
s
.53945 .70986 m
.52073 .69421 L
s
.53945 .70986 m
.4996 .69029 L
s
.5168 .70793 m
.49307 .7102 L
s
.5168 .70793 m
.4996 .69029 L
s
.5168 .70793 m
.47851 .68972 L
s
.49307 .7102 m
.46839 .71579 L
s
.49307 .7102 m
.47851 .68972 L
s
.49307 .7102 m
.45668 .69247 L
s
.46839 .71579 m
.44341 .72337 L
s
.46839 .71579 m
.45668 .69247 L
s
.46839 .71579 m
.43539 .69787 L
s
.44341 .72337 m
.41777 .73172 L
s
.44341 .72337 m
.43539 .69787 L
s
.44341 .72337 m
.41572 .70364 L
s
.41777 .73172 m
.41572 .70364 L
s
.56214 .71224 m
.54289 .70159 L
s
.56214 .71224 m
.52376 .68526 L
s
.54289 .70159 m
.52073 .69421 L
s
.54289 .70159 m
.52376 .68526 L
s
.54289 .70159 m
.50391 .67629 L
s
.52073 .69421 m
.4996 .69029 L
s
.52073 .69421 m
.50391 .67629 L
s
.52073 .69421 m
.48307 .67038 L
s
.4996 .69029 m
.47851 .68972 L
s
.4996 .69029 m
.48307 .67038 L
s
.4996 .69029 m
.46026 .66819 L
s
.47851 .68972 m
.45668 .69247 L
s
.47851 .68972 m
.46026 .66819 L
s
.47851 .68972 m
.44303 .66719 L
s
.45668 .69247 m
.43539 .69787 L
s
.45668 .69247 m
.44303 .66719 L
s
.45668 .69247 m
.42446 .67019 L
s
.43539 .69787 m
.41572 .70364 L
s
.43539 .69787 m
.42446 .67019 L
s
.43539 .69787 m
.41122 .67297 L
s
.41572 .70364 m
.41122 .67297 L
s
.52376 .68526 m
.50391 .67629 L
s
.52376 .68526 m
.48552 .65766 L
s
.50391 .67629 m
.48307 .67038 L
s
.50391 .67629 m
.48552 .65766 L
s
.50391 .67629 m
.46415 .64984 L
s
.48307 .67038 m
.46026 .66819 L
s
.48307 .67038 m
.46415 .64984 L
s
.48307 .67038 m
.44741 .64341 L
s
.46026 .66819 m
.44303 .66719 L
s
.46026 .66819 m
.44741 .64341 L
s
.46026 .66819 m
.43086 .63998 L
s
.44303 .66719 m
.42446 .67019 L
s
.44303 .66719 m
.43086 .63998 L
s
.44303 .66719 m
.41811 .63849 L
s
.42446 .67019 m
.41122 .67297 L
s
.42446 .67019 m
.41811 .63849 L
s
.42446 .67019 m
.41223 .63817 L
s
.41122 .67297 m
.41223 .63817 L
s
.48552 .65766 m
.46415 .64984 L
s
.48552 .65766 m
.45126 .62706 L
s
.46415 .64984 m
.44741 .64341 L
s
.46415 .64984 m
.45126 .62706 L
s
.46415 .64984 m
.43555 .61771 L
s
.44741 .64341 m
.43086 .63998 L
s
.44741 .64341 m
.43555 .61771 L
s
.44741 .64341 m
.42383 .61036 L
s
.43086 .63998 m
.41811 .63849 L
s
.43086 .63998 m
.42383 .61036 L
s
.43086 .63998 m
.41585 .60548 L
s
.41811 .63849 m
.41223 .63817 L
s
.41811 .63849 m
.41585 .60548 L
s
.41811 .63849 m
.4156 .60224 L
s
.41223 .63817 m
.4156 .60224 L
s
.45126 .62706 m
.43555 .61771 L
s
.45126 .62706 m
.4283 .59139 L
s
.43555 .61771 m
.42383 .61036 L
s
.43555 .61771 m
.4283 .59139 L
s
.43555 .61771 m
.41705 .58111 L
s
.42383 .61036 m
.41585 .60548 L
s
.42383 .61036 m
.41705 .58111 L
s
.42383 .61036 m
.42031 .57308 L
s
.41585 .60548 m
.4156 .60224 L
s
.41585 .60548 m
.42031 .57308 L
s
.41585 .60548 m
.42167 .56839 L
s
.4156 .60224 m
.42167 .56839 L
s
.4283 .59139 m
.41705 .58111 L
s
.4283 .59139 m
.4245 .55123 L
s
.41705 .58111 m
.42031 .57308 L
s
.41705 .58111 m
.4245 .55123 L
s
.41705 .58111 m
.42532 .54016 L
s
.42031 .57308 m
.42167 .56839 L
s
.42031 .57308 m
.42532 .54016 L
s
.42031 .57308 m
.43165 .53453 L
s
.42167 .56839 m
.43165 .53453 L
s
.4245 .55123 m
.42532 .54016 L
s
.4245 .55123 m
.43259 .5093 L
s
.42532 .54016 m
.43165 .53453 L
s
.42532 .54016 m
.43259 .5093 L
s
.42532 .54016 m
.44113 .49996 L
s
.43165 .53453 m
.44113 .49996 L
s
.43259 .5093 m
.44113 .49996 L
s
.43259 .5093 m
.44952 .4671 L
s
.44113 .49996 m
.44952 .4671 L
s
.38557 .76131 m
.38007 .73993 L
s
.38557 .76131 m
.38806 .73955 L
s
.38007 .73993 m
.40073 .71767 L
s
.38007 .73993 m
.38806 .73955 L
s
.38007 .73993 m
.39551 .71561 L
s
.40073 .71767 m
.4289 .69249 L
s
.40073 .71767 m
.39551 .71561 L
s
.40073 .71767 m
.41608 .69325 L
s
.4289 .69249 m
.46227 .66796 L
s
.4289 .69249 m
.41608 .69325 L
s
.4289 .69249 m
.44582 .66922 L
s
.46227 .66796 m
.49727 .64069 L
s
.46227 .66796 m
.44582 .66922 L
s
.46227 .66796 m
.4793 .6425 L
s
.49727 .64069 m
.53447 .61064 L
s
.49727 .64069 m
.4793 .6425 L
s
.49727 .64069 m
.5153 .61454 L
s
.53447 .61064 m
.57236 .57562 L
s
.53447 .61064 m
.5153 .61454 L
s
.53447 .61064 m
.55282 .58289 L
s
.57236 .57562 m
.60893 .54072 L
s
.57236 .57562 m
.55282 .58289 L
s
.57236 .57562 m
.58978 .54851 L
s
.60893 .54072 m
.64206 .5123 L
s
.60893 .54072 m
.58978 .54851 L
s
.60893 .54072 m
.62406 .51679 L
s
.64206 .5123 m
.67029 .48951 L
s
.64206 .5123 m
.62406 .51679 L
s
.64206 .5123 m
.65487 .49151 L
s
.67029 .48951 m
.69136 .47186 L
s
.67029 .48951 m
.67999 .47052 L
s
.67029 .48951 m
.65487 .49151 L
s
.69136 .47186 m
.67999 .47052 L
s
.69136 .47186 m
.69812 .45236 L
s
.67999 .47052 m
.66521 .46733 L
s
.67999 .47052 m
.65487 .49151 L
s
.67999 .47052 m
.69812 .45236 L
s
.67999 .47052 m
.6886 .44166 L
s
.66521 .46733 m
.64787 .46234 L
s
.66521 .46733 m
.63685 .49012 L
s
.66521 .46733 m
.65487 .49151 L
s
.66521 .46733 m
.67429 .43459 L
s
.66521 .46733 m
.6886 .44166 L
s
.64787 .46234 m
.62804 .45888 L
s
.64787 .46234 m
.61717 .48806 L
s
.64787 .46234 m
.63685 .49012 L
s
.64787 .46234 m
.6569 .4296 L
s
.64787 .46234 m
.67429 .43459 L
s
.62804 .45888 m
.60794 .45157 L
s
.62804 .45888 m
.597 .48334 L
s
.62804 .45888 m
.61717 .48806 L
s
.62804 .45888 m
.63834 .41821 L
s
.62804 .45888 m
.6569 .4296 L
s
.60794 .45157 m
.58901 .43843 L
s
.60794 .45157 m
.57678 .47651 L
s
.60794 .45157 m
.597 .48334 L
s
.60794 .45157 m
.61949 .40578 L
s
.60794 .45157 m
.63834 .41821 L
s
.58901 .43843 m
.56941 .42645 L
s
.58901 .43843 m
.55837 .46364 L
s
.58901 .43843 m
.57678 .47651 L
s
.58901 .43843 m
.59966 .39401 L
s
.58901 .43843 m
.61949 .40578 L
s
.56941 .42645 m
.54979 .41416 L
s
.56941 .42645 m
.53979 .45177 L
s
.56941 .42645 m
.55837 .46364 L
s
.56941 .42645 m
.57956 .38334 L
s
.56941 .42645 m
.59966 .39401 L
s
.54979 .41416 m
.52991 .40448 L
s
.54979 .41416 m
.52111 .44135 L
s
.54979 .41416 m
.53979 .45177 L
s
.54979 .41416 m
.55851 .37379 L
s
.54979 .41416 m
.57956 .38334 L
s
.52991 .40448 m
.51079 .39669 L
s
.52991 .40448 m
.5025 .43351 L
s
.52991 .40448 m
.52111 .44135 L
s
.52991 .40448 m
.5376 .36474 L
s
.52991 .40448 m
.55851 .37379 L
s
.51079 .39669 m
.49349 .38915 L
s
.51079 .39669 m
.4857 .42755 L
s
.51079 .39669 m
.5025 .43351 L
s
.51079 .39669 m
.51887 .35585 L
s
.51079 .39669 m
.5376 .36474 L
s
.49349 .38915 m
.4857 .42755 L
s
.49349 .38915 m
.50201 .34931 L
s
.49349 .38915 m
.51887 .35585 L
s
.4857 .42755 m
.47393 .46661 L
s
.4857 .42755 m
.5025 .43351 L
s
.47393 .46661 m
.46448 .50254 L
s
.47393 .46661 m
.5025 .43351 L
s
.47393 .46661 m
.49217 .47064 L
s
.46448 .50254 m
.45268 .53898 L
s
.46448 .50254 m
.49217 .47064 L
s
.46448 .50254 m
.48024 .50851 L
s
.45268 .53898 m
.43855 .57649 L
s
.45268 .53898 m
.48024 .50851 L
s
.45268 .53898 m
.46556 .54743 L
s
.43855 .57649 m
.42317 .61413 L
s
.43855 .57649 m
.46556 .54743 L
s
.43855 .57649 m
.44681 .58798 L
s
.42317 .61413 m
.40906 .64972 L
s
.42317 .61413 m
.44681 .58798 L
s
.42317 .61413 m
.43003 .62509 L
s
.40906 .64972 m
.39863 .68298 L
s
.40906 .64972 m
.43003 .62509 L
s
.40906 .64972 m
.4163 .65848 L
s
.39863 .68298 m
.39121 .71297 L
s
.39863 .68298 m
.4163 .65848 L
s
.39863 .68298 m
.40494 .68895 L
s
.39121 .71297 m
.38806 .73955 L
s
.39121 .71297 m
.40494 .68895 L
s
.39121 .71297 m
.39551 .71561 L
s
.38806 .73955 m
.39551 .71561 L
s
.5025 .43351 m
.49217 .47064 L
s
.5025 .43351 m
.52111 .44135 L
s
.49217 .47064 m
.48024 .50851 L
s
.49217 .47064 m
.52111 .44135 L
s
.49217 .47064 m
.5096 .4794 L
s
.48024 .50851 m
.46556 .54743 L
s
.48024 .50851 m
.5096 .4794 L
s
.48024 .50851 m
.49544 .51877 L
s
.46556 .54743 m
.44681 .58798 L
s
.46556 .54743 m
.49544 .51877 L
s
.46556 .54743 m
.47805 .55975 L
s
.44681 .58798 m
.43003 .62509 L
s
.44681 .58798 m
.47805 .55975 L
s
.44681 .58798 m
.45753 .60202 L
s
.43003 .62509 m
.4163 .65848 L
s
.43003 .62509 m
.45753 .60202 L
s
.43003 .62509 m
.44276 .63573 L
s
.4163 .65848 m
.40494 .68895 L
s
.4163 .65848 m
.44276 .63573 L
s
.4163 .65848 m
.42833 .66762 L
s
.40494 .68895 m
.39551 .71561 L
s
.40494 .68895 m
.42833 .66762 L
s
.40494 .68895 m
.41608 .69325 L
s
.39551 .71561 m
.41608 .69325 L
s
.52111 .44135 m
.5096 .4794 L
s
.52111 .44135 m
.53979 .45177 L
s
.5096 .4794 m
.49544 .51877 L
s
.5096 .4794 m
.53979 .45177 L
s
.5096 .4794 m
.52672 .49054 L
s
.49544 .51877 m
.47805 .55975 L
s
.49544 .51877 m
.52672 .49054 L
s
.49544 .51877 m
.51104 .53073 L
s
.47805 .55975 m
.45753 .60202 L
s
.47805 .55975 m
.51104 .53073 L
s
.47805 .55975 m
.49227 .57273 L
s
.45753 .60202 m
.44276 .63573 L
s
.45753 .60202 m
.49227 .57273 L
s
.45753 .60202 m
.47545 .6101 L
s
.44276 .63573 m
.42833 .66762 L
s
.44276 .63573 m
.47545 .6101 L
s
.44276 .63573 m
.45765 .64616 L
s
.42833 .66762 m
.41608 .69325 L
s
.42833 .66762 m
.45765 .64616 L
s
.42833 .66762 m
.44582 .66922 L
s
.41608 .69325 m
.44582 .66922 L
s
.53979 .45177 m
.52672 .49054 L
s
.53979 .45177 m
.55837 .46364 L
s
.52672 .49054 m
.51104 .53073 L
s
.52672 .49054 m
.55837 .46364 L
s
.52672 .49054 m
.54435 .50212 L
s
.51104 .53073 m
.49227 .57273 L
s
.51104 .53073 m
.54435 .50212 L
s
.51104 .53073 m
.52866 .54075 L
s
.49227 .57273 m
.47545 .6101 L
s
.49227 .57273 m
.52866 .54075 L
s
.49227 .57273 m
.51206 .57867 L
s
.47545 .6101 m
.45765 .64616 L
s
.47545 .6101 m
.51206 .57867 L
s
.47545 .6101 m
.49414 .61561 L
s
.45765 .64616 m
.44582 .66922 L
s
.45765 .64616 m
.49414 .61561 L
s
.45765 .64616 m
.4793 .6425 L
s
.44582 .66922 m
.4793 .6425 L
s
.55837 .46364 m
.54435 .50212 L
s
.55837 .46364 m
.57678 .47651 L
s
.54435 .50212 m
.52866 .54075 L
s
.54435 .50212 m
.57678 .47651 L
s
.54435 .50212 m
.56378 .51165 L
s
.52866 .54075 m
.51206 .57867 L
s
.52866 .54075 m
.56378 .51165 L
s
.52866 .54075 m
.54875 .54734 L
s
.51206 .57867 m
.49414 .61561 L
s
.51206 .57867 m
.54875 .54734 L
s
.51206 .57867 m
.53198 .58332 L
s
.49414 .61561 m
.4793 .6425 L
s
.49414 .61561 m
.53198 .58332 L
s
.49414 .61561 m
.5153 .61454 L
s
.4793 .6425 m
.5153 .61454 L
s
.57678 .47651 m
.56378 .51165 L
s
.57678 .47651 m
.597 .48334 L
s
.56378 .51165 m
.54875 .54734 L
s
.56378 .51165 m
.597 .48334 L
s
.56378 .51165 m
.5843 .51714 L
s
.54875 .54734 m
.53198 .58332 L
s
.54875 .54734 m
.5843 .51714 L
s
.54875 .54734 m
.56901 .55161 L
s
.53198 .58332 m
.5153 .61454 L
s
.53198 .58332 m
.56901 .55161 L
s
.53198 .58332 m
.55282 .58289 L
s
.5153 .61454 m
.55282 .58289 L
s
.597 .48334 m
.5843 .51714 L
s
.597 .48334 m
.61717 .48806 L
s
.5843 .51714 m
.56901 .55161 L
s
.5843 .51714 m
.61717 .48806 L
s
.5843 .51714 m
.60426 .51896 L
s
.56901 .55161 m
.55282 .58289 L
s
.56901 .55161 m
.60426 .51896 L
s
.56901 .55161 m
.58978 .54851 L
s
.55282 .58289 m
.58978 .54851 L
s
.61717 .48806 m
.60426 .51896 L
s
.61717 .48806 m
.63685 .49012 L
s
.60426 .51896 m
.58978 .54851 L
s
.60426 .51896 m
.63685 .49012 L
s
.60426 .51896 m
.62406 .51679 L
s
.58978 .54851 m
.62406 .51679 L
s
.63685 .49012 m
.62406 .51679 L
s
.63685 .49012 m
.65487 .49151 L
s
.62406 .51679 m
.65487 .49151 L
s
.27933 .21479 m
.31835 .18902 L
s
.27933 .21479 m
.30302 .19049 L
s
.31835 .18902 m
.35529 .173 L
s
.31835 .18902 m
.30302 .19049 L
s
.31835 .18902 m
.34022 .17196 L
s
.35529 .173 m
.39075 .16558 L
s
.35529 .173 m
.34022 .17196 L
s
.35529 .173 m
.37628 .16172 L
s
.39075 .16558 m
.42301 .16638 L
s
.39075 .16558 m
.37628 .16172 L
s
.39075 .16558 m
.40992 .15923 L
s
.42301 .16638 m
.45184 .17589 L
s
.42301 .16638 m
.40992 .15923 L
s
.42301 .16638 m
.44407 .16615 L
s
.45184 .17589 m
.47576 .19367 L
s
.45184 .17589 m
.44407 .16615 L
s
.45184 .17589 m
.47127 .18172 L
s
.47576 .19367 m
.49327 .22252 L
s
.47576 .19367 m
.47127 .18172 L
s
.47576 .19367 m
.4917 .20411 L
s
.49327 .22252 m
.50128 .25369 L
s
.49327 .22252 m
.4917 .20411 L
s
.49327 .22252 m
.50524 .23382 L
s
.50128 .25369 m
.50334 .29086 L
s
.50128 .25369 m
.50524 .23382 L
s
.50128 .25369 m
.51144 .26825 L
s
.50334 .29086 m
.49477 .33625 L
s
.50334 .29086 m
.51144 .26825 L
s
.50334 .29086 m
.50875 .30875 L
s
.49477 .33625 m
.50201 .34931 L
s
.49477 .33625 m
.50875 .30875 L
s
.50201 .34931 m
.52418 .31841 L
s
.50201 .34931 m
.50875 .30875 L
s
.50201 .34931 m
.51887 .35585 L
s
.52418 .31841 m
.54562 .28862 L
s
.52418 .31841 m
.5264 .27914 L
s
.52418 .31841 m
.50875 .30875 L
s
.52418 .31841 m
.51887 .35585 L
s
.52418 .31841 m
.5438 .32485 L
s
.54562 .28862 m
.56514 .26044 L
s
.54562 .28862 m
.54214 .25167 L
s
.54562 .28862 m
.5264 .27914 L
s
.54562 .28862 m
.5438 .32485 L
s
.54562 .28862 m
.56764 .29553 L
s
.56514 .26044 m
.58488 .23517 L
s
.56514 .26044 m
.55887 .22615 L
s
.56514 .26044 m
.54214 .25167 L
s
.56514 .26044 m
.56764 .29553 L
s
.56514 .26044 m
.58956 .26746 L
s
.58488 .23517 m
.60094 .20826 L
s
.58488 .23517 m
.57326 .20111 L
s
.58488 .23517 m
.55887 .22615 L
s
.58488 .23517 m
.58956 .26746 L
s
.58488 .23517 m
.60963 .23903 L
s
.60094 .20826 m
.61499 .18377 L
s
.60094 .20826 m
.58533 .17646 L
s
.60094 .20826 m
.57326 .20111 L
s
.60094 .20826 m
.60963 .23903 L
s
.60094 .20826 m
.626 .21143 L
s
.61499 .18377 m
.62385 .15603 L
s
.61499 .18377 m
.59502 .15289 L
s
.61499 .18377 m
.58533 .17646 L
s
.61499 .18377 m
.626 .21143 L
s
.61499 .18377 m
.63929 .18633 L
s
.62385 .15603 m
.63022 .13128 L
s
.62385 .15603 m
.60108 .12929 L
s
.62385 .15603 m
.59502 .15289 L
s
.62385 .15603 m
.63929 .18633 L
s
.62385 .15603 m
.64995 .1594 L
s
.63022 .13128 m
.63221 .10831 L
s
.63022 .13128 m
.60477 .10817 L
s
.63022 .13128 m
.60108 .12929 L
s
.63022 .13128 m
.64995 .1594 L
s
.63022 .13128 m
.655 .13368 L
s
.63221 .10831 m
.62955 .08655 L
s
.63221 .10831 m
.60394 .088 L
s
.63221 .10831 m
.60477 .10817 L
s
.63221 .10831 m
.655 .13368 L
s
.63221 .10831 m
.6552 .11083 L
s
.62955 .08655 m
.60394 .088 L
s
.62955 .08655 m
.64952 .09252 L
s
.62955 .08655 m
.6552 .11083 L
s
.60394 .088 m
.57619 .09323 L
s
.60394 .088 m
.60477 .10817 L
s
.57619 .09323 m
.54227 .09363 L
s
.57619 .09323 m
.60477 .10817 L
s
.57619 .09323 m
.5744 .11086 L
s
.54227 .09363 m
.50802 .09955 L
s
.54227 .09363 m
.5744 .11086 L
s
.54227 .09363 m
.54102 .11222 L
s
.50802 .09955 m
.47084 .10526 L
s
.50802 .09955 m
.54102 .11222 L
s
.50802 .09955 m
.50658 .11668 L
s
.47084 .10526 m
.43322 .11422 L
s
.47084 .10526 m
.50658 .11668 L
s
.47084 .10526 m
.47086 .12239 L
s
.43322 .11422 m
.39632 .12703 L
s
.43322 .11422 m
.47086 .12239 L
s
.43322 .11422 m
.4339 .12918 L
s
.39632 .12703 m
.36213 .14464 L
s
.39632 .12703 m
.4339 .12918 L
s
.39632 .12703 m
.3986 .13993 L
s
.36213 .14464 m
.33056 .16607 L
s
.36213 .14464 m
.3986 .13993 L
s
.36213 .14464 m
.36728 .15543 L
s
.33056 .16607 m
.30302 .19049 L
s
.33056 .16607 m
.36728 .15543 L
s
.33056 .16607 m
.34022 .17196 L
s
.30302 .19049 m
.34022 .17196 L
s
.60477 .10817 m
.5744 .11086 L
s
.60477 .10817 m
.60108 .12929 L
s
.5744 .11086 m
.54102 .11222 L
s
.5744 .11086 m
.60108 .12929 L
s
.5744 .11086 m
.57094 .13145 L
s
.54102 .11222 m
.50658 .11668 L
s
.54102 .11222 m
.57094 .13145 L
s
.54102 .11222 m
.53814 .13228 L
s
.50658 .11668 m
.47086 .12239 L
s
.50658 .11668 m
.53814 .13228 L
s
.50658 .11668 m
.50366 .13358 L
s
.47086 .12239 m
.4339 .12918 L
s
.47086 .12239 m
.50366 .13358 L
s
.47086 .12239 m
.46867 .13669 L
s
.4339 .12918 m
.3986 .13993 L
s
.4339 .12918 m
.46867 .13669 L
s
.4339 .12918 m
.43465 .14176 L
s
.3986 .13993 m
.36728 .15543 L
s
.3986 .13993 m
.43465 .14176 L
s
.3986 .13993 m
.40308 .1509 L
s
.36728 .15543 m
.34022 .17196 L
s
.36728 .15543 m
.40308 .1509 L
s
.36728 .15543 m
.37628 .16172 L
s
.34022 .17196 m
.37628 .16172 L
s
.60108 .12929 m
.57094 .13145 L
s
.60108 .12929 m
.59502 .15289 L
s
.57094 .13145 m
.53814 .13228 L
s
.57094 .13145 m
.59502 .15289 L
s
.57094 .13145 m
.56461 .15224 L
s
.53814 .13228 m
.50366 .13358 L
s
.53814 .13228 m
.56461 .15224 L
s
.53814 .13228 m
.53253 .15134 L
s
.50366 .13358 m
.46867 .13669 L
s
.50366 .13358 m
.53253 .15134 L
s
.50366 .13358 m
.50031 .15098 L
s
.46867 .13669 m
.43465 .14176 L
s
.46867 .13669 m
.50031 .15098 L
s
.46867 .13669 m
.46772 .1508 L
s
.43465 .14176 m
.40308 .1509 L
s
.43465 .14176 m
.46772 .1508 L
s
.43465 .14176 m
.43714 .15387 L
s
.40308 .1509 m
.37628 .16172 L
s
.40308 .1509 m
.43714 .15387 L
s
.40308 .1509 m
.40992 .15923 L
s
.37628 .16172 m
.40992 .15923 L
s
.59502 .15289 m
.56461 .15224 L
s
.59502 .15289 m
.58533 .17646 L
s
.56461 .15224 m
.53253 .15134 L
s
.56461 .15224 m
.58533 .17646 L
s
.56461 .15224 m
.55609 .17341 L
s
.53253 .15134 m
.50031 .15098 L
s
.53253 .15134 m
.55609 .17341 L
s
.53253 .15134 m
.52753 .17369 L
s
.50031 .15098 m
.46772 .1508 L
s
.50031 .15098 m
.52753 .17369 L
s
.50031 .15098 m
.49627 .17006 L
s
.46772 .1508 m
.43714 .15387 L
s
.46772 .1508 m
.49627 .17006 L
s
.46772 .1508 m
.46966 .16755 L
s
.43714 .15387 m
.40992 .15923 L
s
.43714 .15387 m
.46966 .16755 L
s
.43714 .15387 m
.44407 .16615 L
s
.40992 .15923 m
.44407 .16615 L
s
.58533 .17646 m
.55609 .17341 L
s
.58533 .17646 m
.57326 .20111 L
s
.55609 .17341 m
.52753 .17369 L
s
.55609 .17341 m
.57326 .20111 L
s
.55609 .17341 m
.54609 .19649 L
s
.52753 .17369 m
.49627 .17006 L
s
.52753 .17369 m
.54609 .19649 L
s
.52753 .17369 m
.51926 .19287 L
s
.49627 .17006 m
.46966 .16755 L
s
.49627 .17006 m
.51926 .19287 L
s
.49627 .17006 m
.49339 .18633 L
s
.46966 .16755 m
.44407 .16615 L
s
.46966 .16755 m
.49339 .18633 L
s
.46966 .16755 m
.47127 .18172 L
s
.44407 .16615 m
.47127 .18172 L
s
.57326 .20111 m
.54609 .19649 L
s
.57326 .20111 m
.55887 .22615 L
s
.54609 .19649 m
.51926 .19287 L
s
.54609 .19649 m
.55887 .22615 L
s
.54609 .19649 m
.53427 .22031 L
s
.51926 .19287 m
.49339 .18633 L
s
.51926 .19287 m
.53427 .22031 L
s
.51926 .19287 m
.51226 .21514 L
s
.49339 .18633 m
.47127 .18172 L
s
.49339 .18633 m
.51226 .21514 L
s
.49339 .18633 m
.4917 .20411 L
s
.47127 .18172 m
.4917 .20411 L
s
.55887 .22615 m
.53427 .22031 L
s
.55887 .22615 m
.54214 .25167 L
s
.53427 .22031 m
.51226 .21514 L
s
.53427 .22031 m
.54214 .25167 L
s
.53427 .22031 m
.52249 .2451 L
s
.51226 .21514 m
.4917 .20411 L
s
.51226 .21514 m
.52249 .2451 L
s
.51226 .21514 m
.50524 .23382 L
s
.4917 .20411 m
.50524 .23382 L
s
.54214 .25167 m
.52249 .2451 L
s
.54214 .25167 m
.5264 .27914 L
s
.52249 .2451 m
.50524 .23382 L
s
.52249 .2451 m
.5264 .27914 L
s
.52249 .2451 m
.51144 .26825 L
s
.50524 .23382 m
.51144 .26825 L
s
.5264 .27914 m
.51144 .26825 L
s
.5264 .27914 m
.50875 .30875 L
s
.51144 .26825 m
.50875 .30875 L
s
.69812 .45236 m
.7049 .42377 L
s
.69812 .45236 m
.6886 .44166 L
s
.7049 .42377 m
.71105 .39451 L
s
.7049 .42377 m
.6886 .44166 L
s
.7049 .42377 m
.69664 .41006 L
s
.71105 .39451 m
.71635 .35835 L
s
.71105 .39451 m
.69664 .41006 L
s
.71105 .39451 m
.70317 .37473 L
s
.71635 .35835 m
.71968 .31915 L
s
.71635 .35835 m
.70317 .37473 L
s
.71635 .35835 m
.70864 .33533 L
s
.71968 .31915 m
.72018 .27313 L
s
.71968 .31915 m
.70864 .33533 L
s
.71968 .31915 m
.70999 .29586 L
s
.72018 .27313 m
.71559 .23173 L
s
.72018 .27313 m
.70999 .29586 L
s
.72018 .27313 m
.70926 .2536 L
s
.71559 .23173 m
.70752 .19125 L
s
.71559 .23173 m
.70926 .2536 L
s
.71559 .23173 m
.70426 .21299 L
s
.70752 .19125 m
.69465 .15446 L
s
.70752 .19125 m
.70426 .21299 L
s
.70752 .19125 m
.69336 .17492 L
s
.69465 .15446 m
.67478 .12097 L
s
.69465 .15446 m
.69336 .17492 L
s
.69465 .15446 m
.67612 .14045 L
s
.67478 .12097 m
.64952 .09252 L
s
.67478 .12097 m
.67612 .14045 L
s
.67478 .12097 m
.6552 .11083 L
s
.64952 .09252 m
.6552 .11083 L
s
.51887 .35585 m
.5376 .36474 L
s
.51887 .35585 m
.5438 .32485 L
s
.5376 .36474 m
.55851 .37379 L
s
.5376 .36474 m
.5438 .32485 L
s
.5376 .36474 m
.56452 .33529 L
s
.55851 .37379 m
.57956 .38334 L
s
.55851 .37379 m
.56452 .33529 L
s
.55851 .37379 m
.58633 .34308 L
s
.57956 .38334 m
.59966 .39401 L
s
.57956 .38334 m
.58633 .34308 L
s
.57956 .38334 m
.6078 .35208 L
s
.59966 .39401 m
.61949 .40578 L
s
.59966 .39401 m
.6078 .35208 L
s
.59966 .39401 m
.62702 .3624 L
s
.61949 .40578 m
.63834 .41821 L
s
.61949 .40578 m
.62702 .3624 L
s
.61949 .40578 m
.64613 .37677 L
s
.63834 .41821 m
.6569 .4296 L
s
.63834 .41821 m
.64613 .37677 L
s
.63834 .41821 m
.66587 .3883 L
s
.6569 .4296 m
.67429 .43459 L
s
.6569 .4296 m
.66587 .3883 L
s
.6569 .4296 m
.68199 .39945 L
s
.67429 .43459 m
.6886 .44166 L
s
.67429 .43459 m
.68199 .39945 L
s
.67429 .43459 m
.69664 .41006 L
s
.6886 .44166 m
.69664 .41006 L
s
.5438 .32485 m
.56452 .33529 L
s
.5438 .32485 m
.56764 .29553 L
s
.56452 .33529 m
.58633 .34308 L
s
.56452 .33529 m
.56764 .29553 L
s
.56452 .33529 m
.58996 .30549 L
s
.58633 .34308 m
.6078 .35208 L
s
.58633 .34308 m
.58996 .30549 L
s
.58633 .34308 m
.61227 .3123 L
s
.6078 .35208 m
.62702 .3624 L
s
.6078 .35208 m
.61227 .3123 L
s
.6078 .35208 m
.63226 .32287 L
s
.62702 .3624 m
.64613 .37677 L
s
.62702 .3624 m
.63226 .32287 L
s
.62702 .3624 m
.6543 .33533 L
s
.64613 .37677 m
.66587 .3883 L
s
.64613 .37677 m
.6543 .33533 L
s
.64613 .37677 m
.67281 .34729 L
s
.66587 .3883 m
.68199 .39945 L
s
.66587 .3883 m
.67281 .34729 L
s
.66587 .3883 m
.68969 .35954 L
s
.68199 .39945 m
.69664 .41006 L
s
.68199 .39945 m
.68969 .35954 L
s
.68199 .39945 m
.70317 .37473 L
s
.69664 .41006 m
.70317 .37473 L
s
.56764 .29553 m
.58996 .30549 L
s
.56764 .29553 m
.58956 .26746 L
s
.58996 .30549 m
.61227 .3123 L
s
.58996 .30549 m
.58956 .26746 L
s
.58996 .30549 m
.61328 .27513 L
s
.61227 .3123 m
.63226 .32287 L
s
.61227 .3123 m
.61328 .27513 L
s
.61227 .3123 m
.63456 .2841 L
s
.63226 .32287 m
.6543 .33533 L
s
.63226 .32287 m
.63456 .2841 L
s
.63226 .32287 m
.65677 .29355 L
s
.6543 .33533 m
.67281 .34729 L
s
.6543 .33533 m
.65677 .29355 L
s
.6543 .33533 m
.67584 .30592 L
s
.67281 .34729 m
.68969 .35954 L
s
.67281 .34729 m
.67584 .30592 L
s
.67281 .34729 m
.69393 .31883 L
s
.68969 .35954 m
.70317 .37473 L
s
.68969 .35954 m
.69393 .31883 L
s
.68969 .35954 m
.70864 .33533 L
s
.70317 .37473 m
.70864 .33533 L
s
.58956 .26746 m
.61328 .27513 L
s
.58956 .26746 m
.60963 .23903 L
s
.61328 .27513 m
.63456 .2841 L
s
.61328 .27513 m
.60963 .23903 L
s
.61328 .27513 m
.63258 .24622 L
s
.63456 .2841 m
.65677 .29355 L
s
.63456 .2841 m
.63258 .24622 L
s
.63456 .2841 m
.65509 .25384 L
s
.65677 .29355 m
.67584 .30592 L
s
.65677 .29355 m
.65509 .25384 L
s
.65677 .29355 m
.6764 .26408 L
s
.67584 .30592 m
.69393 .31883 L
s
.67584 .30592 m
.6764 .26408 L
s
.67584 .30592 m
.69505 .27843 L
s
.69393 .31883 m
.70864 .33533 L
s
.69393 .31883 m
.69505 .27843 L
s
.69393 .31883 m
.70999 .29586 L
s
.70864 .33533 m
.70999 .29586 L
s
.60963 .23903 m
.63258 .24622 L
s
.60963 .23903 m
.626 .21143 L
s
.63258 .24622 m
.65509 .25384 L
s
.63258 .24622 m
.626 .21143 L
s
.63258 .24622 m
.64896 .21785 L
s
.65509 .25384 m
.6764 .26408 L
s
.65509 .25384 m
.64896 .21785 L
s
.65509 .25384 m
.67261 .22822 L
s
.6764 .26408 m
.69505 .27843 L
s
.6764 .26408 m
.67261 .22822 L
s
.6764 .26408 m
.6944 .23875 L
s
.69505 .27843 m
.70999 .29586 L
s
.69505 .27843 m
.6944 .23875 L
s
.69505 .27843 m
.70926 .2536 L
s
.70999 .29586 m
.70926 .2536 L
s
.626 .21143 m
.64896 .21785 L
s
.626 .21143 m
.63929 .18633 L
s
.64896 .21785 m
.67261 .22822 L
s
.64896 .21785 m
.63929 .18633 L
s
.64896 .21785 m
.66376 .19115 L
s
.67261 .22822 m
.6944 .23875 L
s
.67261 .22822 m
.66376 .19115 L
s
.67261 .22822 m
.68588 .20184 L
s
.6944 .23875 m
.70926 .2536 L
s
.6944 .23875 m
.68588 .20184 L
s
.6944 .23875 m
.70426 .21299 L
s
.70926 .2536 m
.70426 .21299 L
s
.63929 .18633 m
.66376 .19115 L
s
.63929 .18633 m
.64995 .1594 L
s
.66376 .19115 m
.68588 .20184 L
s
.66376 .19115 m
.64995 .1594 L
s
.66376 .19115 m
.67279 .16482 L
s
.68588 .20184 m
.70426 .21299 L
s
.68588 .20184 m
.67279 .16482 L
s
.68588 .20184 m
.69336 .17492 L
s
.70426 .21299 m
.69336 .17492 L
s
.64995 .1594 m
.67279 .16482 L
s
.64995 .1594 m
.655 .13368 L
s
.67279 .16482 m
.69336 .17492 L
s
.67279 .16482 m
.655 .13368 L
s
.67279 .16482 m
.67612 .14045 L
s
.69336 .17492 m
.67612 .14045 L
s
.655 .13368 m
.67612 .14045 L
s
.655 .13368 m
.6552 .11083 L
s
.67612 .14045 m
.6552 .11083 L
s
.008 w
.25976 .07714 Mdot
.235 .09088 Mdot
.19968 .10577 Mdot
.15582 .12228 Mdot
.12014 .14986 Mdot
.09137 .1857 Mdot
.06721 .22708 Mdot
.04791 .27181 Mdot
.03369 .31941 Mdot
.02478 .36818 Mdot
.02381 .41906 Mdot
.02832 .46917 Mdot
.03942 .51697 Mdot
.0367 .4948 Mdot
.03778 .47184 Mdot
.04426 .44993 Mdot
.05436 .42887 Mdot
.06797 .40879 Mdot
.08468 .38701 Mdot
.10455 .36363 Mdot
.12633 .34294 Mdot
.15038 .32252 Mdot
.17564 .30027 Mdot
.2039 .27712 Mdot
.23677 .25137 Mdot
.23067 .23547 Mdot
.22456 .21615 Mdot
.21926 .19542 Mdot
.21468 .17378 Mdot
.21117 .15287 Mdot
.20914 .13168 Mdot
.20801 .11105 Mdot
.21007 .09307 Mdot
.21114 .07608 Mdot
.22129 .06779 Mdot
.23987 .07087 Mdot
.20835 .08672 Mdot
.17205 .10705 Mdot
.13671 .13403 Mdot
.10603 .16772 Mdot
.08073 .20753 Mdot
.05948 .25028 Mdot
.04399 .29749 Mdot
.03299 .34516 Mdot
.02766 .39517 Mdot
.02833 .44518 Mdot
.18846 .09007 Mdot
.15618 .11781 Mdot
.12623 .15136 Mdot
.09928 .18973 Mdot
.07643 .23142 Mdot
.0582 .27622 Mdot
.04499 .32343 Mdot
.03639 .37211 Mdot
.03391 .4228 Mdot
.17913 .1031 Mdot
.14926 .13613 Mdot
.12174 .17306 Mdot
.09708 .21342 Mdot
.07656 .25641 Mdot
.06066 .30292 Mdot
.04926 .35201 Mdot
.04352 .39993 Mdot
.17607 .12232 Mdot
.14713 .15758 Mdot
.1212 .19556 Mdot
.09846 .23766 Mdot
.07931 .28289 Mdot
.06586 .33013 Mdot
.05632 .37869 Mdot
.1762 .1436 Mdot
.14851 .17925 Mdot
.12427 .22036 Mdot
.1026 .26352 Mdot
.08523 .3094 Mdot
.0732 .35848 Mdot
.17811 .16534 Mdot
.15179 .20426 Mdot
.129 .24622 Mdot
.10931 .28982 Mdot
.09344 .33716 Mdot
.18181 .18796 Mdot
.15672 .22818 Mdot
.13534 .27049 Mdot
.11691 .31516 Mdot
.18678 .21066 Mdot
.16237 .25144 Mdot
.14159 .29649 Mdot
.19202 .23402 Mdot
.16882 .27607 Mdot
.198 .25654 Mdot
.26541 .21332 Mdot
.29428 .18114 Mdot
.32484 .15375 Mdot
.35842 .13057 Mdot
.39466 .11205 Mdot
.43228 .09828 Mdot
.46992 .08821 Mdot
.50647 .08096 Mdot
.5416 .0771 Mdot
.57194 .07321 Mdot
.59807 .07023 Mdot
.61996 .07219 Mdot
.58755 .05776 Mdot
.5537 .05153 Mdot
.52129 .05721 Mdot
.49255 .07303 Mdot
.45289 .0683 Mdot
.40992 .0515 Mdot
.36646 .03542 Mdot
.32833 .02816 Mdot
.29314 .02549 Mdot
.27248 .03809 Mdot
.25392 .05307 Mdot
.24756 .04842 Mdot
.24127 .05319 Mdot
.23864 .06501 Mdot
.23927 .08248 Mdot
.24032 .10075 Mdot
.24201 .12039 Mdot
.24461 .14019 Mdot
.24788 .16031 Mdot
.25235 .17974 Mdot
.25772 .19758 Mdot
.26804 .03456 Mdot
.26964 .04446 Mdot
.27156 .05865 Mdot
.27376 .07491 Mdot
.27512 .09264 Mdot
.27704 .1105 Mdot
.27966 .12899 Mdot
.28276 .14805 Mdot
.28719 .16497 Mdot
.29954 .03099 Mdot
.30467 .04213 Mdot
.30858 .05565 Mdot
.31091 .07061 Mdot
.31205 .08604 Mdot
.31389 .10251 Mdot
.31579 .11981 Mdot
.31923 .13707 Mdot
.33724 .03467 Mdot
.34423 .04487 Mdot
.34828 .05617 Mdot
.34989 .06822 Mdot
.35042 .0816 Mdot
.35189 .09707 Mdot
.35382 .11366 Mdot
.38043 .04588 Mdot
.38627 .05144 Mdot
.38894 .05832 Mdot
.38906 .06681 Mdot
.38936 .07939 Mdot
.39092 .0948 Mdot
.42058 .05382 Mdot
.42662 .05776 Mdot
.4279 .05797 Mdot
.42764 .06655 Mdot
.42844 .08055 Mdot
.46351 .0677 Mdot
.46456 .05836 Mdot
.46537 .0573 Mdot
.46646 .0702 Mdot
.49569 .05762 Mdot
.49946 .05298 Mdot
.50239 .06315 Mdot
.52887 .05038 Mdot
.53509 .05848 Mdot
.5632 .05576 Mdot
.05107 .54339 Mdot
.06421 .56997 Mdot
.0786 .59956 Mdot
.09506 .63082 Mdot
.11341 .66154 Mdot
.13386 .69477 Mdot
.1555 .72729 Mdot
.1815 .76174 Mdot
.20893 .79366 Mdot
.24083 .82771 Mdot
.27833 .86247 Mdot
.32387 .90257 Mdot
.26747 .84312 Mdot
.22446 .78577 Mdot
.19264 .73005 Mdot
.16886 .67101 Mdot
.15237 .61359 Mdot
.14378 .55786 Mdot
.14126 .50436 Mdot
.14563 .45024 Mdot
.15642 .39801 Mdot
.17458 .34817 Mdot
.20049 .29896 Mdot
.04744 .52253 Mdot
.06009 .55126 Mdot
.07623 .58215 Mdot
.09297 .61291 Mdot
.11175 .64444 Mdot
.13245 .67693 Mdot
.1563 .71202 Mdot
.18019 .74308 Mdot
.20749 .77639 Mdot
.23629 .81093 Mdot
.04906 .50099 Mdot
.06307 .53074 Mdot
.0797 .56224 Mdot
.09697 .59255 Mdot
.11483 .62557 Mdot
.13535 .65708 Mdot
.1572 .69079 Mdot
.17795 .72064 Mdot
.20199 .75526 Mdot
.05562 .47918 Mdot
.07058 .51069 Mdot
.0858 .54229 Mdot
.10298 .57274 Mdot
.12067 .60496 Mdot
.13903 .63613 Mdot
.15719 .6672 Mdot
.17618 .69923 Mdot
.06607 .46041 Mdot
.08012 .48878 Mdot
.09567 .51996 Mdot
.11078 .5512 Mdot
.1267 .58158 Mdot
.14118 .61058 Mdot
.15521 .64037 Mdot
.07977 .43684 Mdot
.09236 .46632 Mdot
.10659 .49548 Mdot
.12044 .5271 Mdot
.13223 .55661 Mdot
.14291 .58414 Mdot
.09511 .41434 Mdot
.108 .44392 Mdot
.1185 .47306 Mdot
.12866 .50249 Mdot
.1366 .53005 Mdot
.11445 .39107 Mdot
.12411 .42029 Mdot
.13085 .44877 Mdot
.13727 .47638 Mdot
.13453 .36931 Mdot
.14033 .3967 Mdot
.14469 .4237 Mdot
.15608 .34694 Mdot
.15794 .37226 Mdot
.17778 .32288 Mdot
.0573 .56368 Mdot
.0847 .60543 Mdot
.11763 .6429 Mdot
.15475 .6758 Mdot
.19446 .70486 Mdot
.2371 .72882 Mdot
.28205 .74788 Mdot
.327 .76486 Mdot
.37023 .78125 Mdot
.41161 .7944 Mdot
.44937 .80387 Mdot
.47979 .80897 Mdot
.46317 .82208 Mdot
.43836 .84052 Mdot
.41475 .85822 Mdot
.39242 .87406 Mdot
.37206 .8879 Mdot
.3543 .89905 Mdot
.34014 .90867 Mdot
.32852 .91433 Mdot
.3205 .9161 Mdot
.3171 .91369 Mdot
.3205 .90825 Mdot
.07175 .58882 Mdot
.10058 .62978 Mdot
.13456 .66587 Mdot
.17188 .69755 Mdot
.21172 .72619 Mdot
.25409 .75058 Mdot
.29816 .77068 Mdot
.3419 .7882 Mdot
.38341 .80492 Mdot
.42718 .81285 Mdot
.08604 .61554 Mdot
.11601 .65624 Mdot
.15014 .69276 Mdot
.18831 .72538 Mdot
.22836 .75379 Mdot
.27021 .77796 Mdot
.31257 .79893 Mdot
.35528 .81681 Mdot
.39695 .83118 Mdot
.10144 .64466 Mdot
.13166 .68618 Mdot
.16605 .72261 Mdot
.20459 .75505 Mdot
.24491 .78395 Mdot
.28683 .80831 Mdot
.32902 .8289 Mdot
.37129 .84618 Mdot
.11919 .67641 Mdot
.14856 .71814 Mdot
.18401 .75535 Mdot
.22327 .78768 Mdot
.26378 .81509 Mdot
.30548 .83917 Mdot
.34806 .85906 Mdot
.13719 .70822 Mdot
.16733 .7507 Mdot
.20411 .78804 Mdot
.24391 .81998 Mdot
.28498 .84714 Mdot
.32742 .87005 Mdot
.15959 .74232 Mdot
.19001 .78443 Mdot
.22737 .82238 Mdot
.26829 .85345 Mdot
.3107 .87946 Mdot
.18273 .77509 Mdot
.21605 .81755 Mdot
.2544 .85413 Mdot
.29574 .88447 Mdot
.21049 .80806 Mdot
.24631 .85005 Mdot
.28509 .88681 Mdot
.24079 .84124 Mdot
.27801 .88268 Mdot
.27837 .87507 Mdot
.4872 .83207 Mdot
.50193 .8555 Mdot
.51914 .88114 Mdot
.53607 .90881 Mdot
.55771 .93398 Mdot
.58164 .95782 Mdot
.61048 .97729 Mdot
.6434 .99252 Mdot
.68283 1.00077 Mdot
.72779 .99775 Mdot
.76879 .97925 Mdot
.80695 .9467 Mdot
.78234 .97162 Mdot
.75183 .99018 Mdot
.71492 1.00278 Mdot
.67439 1.00725 Mdot
.6312 1.00912 Mdot
.58851 1.00836 Mdot
.54258 1.00905 Mdot
.49714 1.00457 Mdot
.45098 .99243 Mdot
.40913 .97272 Mdot
.36798 .94424 Mdot
.4717 .85049 Mdot
.48941 .87569 Mdot
.5083 .90209 Mdot
.53069 .92749 Mdot
.55632 .951 Mdot
.58425 .97261 Mdot
.61735 .98842 Mdot
.65699 .99989 Mdot
.69802 1.00246 Mdot
.74246 .99439 Mdot
.4529 .86907 Mdot
.47265 .8958 Mdot
.49602 .92141 Mdot
.52331 .94475 Mdot
.55248 .96677 Mdot
.58491 .98514 Mdot
.62386 .99863 Mdot
.66429 1.00555 Mdot
.70741 1.00434 Mdot
.43293 .88705 Mdot
.45655 .9137 Mdot
.48444 .93812 Mdot
.51549 .96006 Mdot
.54805 .98025 Mdot
.58622 .99602 Mdot
.62612 1.006 Mdot
.66836 1.00983 Mdot
.41433 .90298 Mdot
.44201 .92909 Mdot
.47294 .95294 Mdot
.50651 .97418 Mdot
.54468 .9915 Mdot
.58518 1.00337 Mdot
.62803 1.01041 Mdot
.39768 .91641 Mdot
.42821 .94231 Mdot
.46232 .96521 Mdot
.50061 .98436 Mdot
.54074 .99964 Mdot
.58428 1.00875 Mdot
.38326 .92811 Mdot
.41706 .95326 Mdot
.45499 .97432 Mdot
.49593 .99288 Mdot
.53957 1.00654 Mdot
.3732 .93678 Mdot
.41059 .9614 Mdot
.44987 .98193 Mdot
.49396 .99964 Mdot
.36428 .94206 Mdot
.40338 .96635 Mdot
.44892 .98854 Mdot
.35923 .94591 Mdot
.40209 .97106 Mdot
.36131 .9453 Mdot
.82036 .94113 Mdot
.82992 .93443 Mdot
.83473 .94081 Mdot
.83223 .9358 Mdot
.82398 .93138 Mdot
.8135 .92942 Mdot
.80086 .92574 Mdot
.78543 .91648 Mdot
.76756 .90443 Mdot
.74671 .88767 Mdot
.72261 .86683 Mdot
.69367 .83853 Mdot
.71518 .88509 Mdot
.7227 .92614 Mdot
.71808 .96369 Mdot
.7023 .99759 Mdot
.67563 1.02715 Mdot
.63788 1.0421 Mdot
.59301 1.04513 Mdot
.54536 1.03797 Mdot
.49329 1.02006 Mdot
.4404 .9917 Mdot
.38443 .95454 Mdot
.42112 .97985 Mdot
.46086 .99963 Mdot
.50258 1.01166 Mdot
.5466 1.01491 Mdot
.59075 1.01061 Mdot
.63515 1.00469 Mdot
.67725 1.0017 Mdot
.72092 .99856 Mdot
.76035 .98788 Mdot
.79253 .96747 Mdot
.47444 1.00903 Mdot
.51237 1.02006 Mdot
.55273 1.02291 Mdot
.59507 1.01847 Mdot
.63767 1.00533 Mdot
.6788 .99247 Mdot
.72125 .98976 Mdot
.76238 .98216 Mdot
.79972 .96561 Mdot
.52493 1.02917 Mdot
.56058 1.03222 Mdot
.60032 1.02782 Mdot
.64089 1.01493 Mdot
.68072 .99231 Mdot
.7209 .98154 Mdot
.76113 .97299 Mdot
.8002 .96182 Mdot
.5753 1.04111 Mdot
.60809 1.03708 Mdot
.64465 1.02679 Mdot
.68241 1.0089 Mdot
.71987 .98742 Mdot
.75778 .96542 Mdot
.79595 .95534 Mdot
.62218 1.04258 Mdot
.6517 1.03381 Mdot
.68439 1.01862 Mdot
.71894 .99802 Mdot
.75424 .97616 Mdot
.78936 .95413 Mdot
.66251 1.03442 Mdot
.68975 1.01931 Mdot
.71793 1.00108 Mdot
.74925 .97955 Mdot
.78134 .95588 Mdot
.69521 1.01278 Mdot
.71709 .9932 Mdot
.74315 .97281 Mdot
.77129 .95081 Mdot
.71651 .98022 Mdot
.73629 .96056 Mdot
.7597 .94021 Mdot
.72913 .94529 Mdot
.74622 .92526 Mdot
.73031 .90784 Mdot
.84223 .90206 Mdot
.87775 .89882 Mdot
.91034 .89229 Mdot
.93842 .88124 Mdot
.95903 .86128 Mdot
.97163 .83735 Mdot
.97619 .81066 Mdot
.97473 .786 Mdot
.96738 .76429 Mdot
.9538 .74343 Mdot
.93509 .72602 Mdot
.91717 .71405 Mdot
.90922 .72126 Mdot
.90038 .73131 Mdot
.88425 .7397 Mdot
.8649 .74806 Mdot
.84222 .75512 Mdot
.81837 .76315 Mdot
.79597 .77601 Mdot
.77426 .79136 Mdot
.75116 .80439 Mdot
.72845 .8158 Mdot
.71007 .83124 Mdot
.74107 .8524 Mdot
.76808 .87044 Mdot
.79195 .88437 Mdot
.81266 .89481 Mdot
.83044 .9028 Mdot
.8454 .90776 Mdot
.85661 .90944 Mdot
.86502 .92093 Mdot
.86417 .91671 Mdot
.85545 .91838 Mdot
.76211 .83681 Mdot
.79149 .8519 Mdot
.81743 .86346 Mdot
.8402 .87279 Mdot
.86013 .88178 Mdot
.87671 .89014 Mdot
.88853 .89848 Mdot
.89441 .90348 Mdot
.88942 .90506 Mdot
.78546 .82106 Mdot
.81592 .83291 Mdot
.84328 .84277 Mdot
.8678 .85292 Mdot
.88889 .86354 Mdot
.90552 .87362 Mdot
.91668 .8839 Mdot
.91929 .89378 Mdot
.80902 .80412 Mdot
.84081 .8148 Mdot
.86955 .8252 Mdot
.89482 .83596 Mdot
.91589 .84688 Mdot
.93194 .85969 Mdot
.94114 .87451 Mdot
.83251 .78868 Mdot
.86478 .79719 Mdot
.89499 .80989 Mdot
.92036 .82063 Mdot
.94124 .83603 Mdot
.95503 .85112 Mdot
.85593 .77477 Mdot
.88954 .78524 Mdot
.91839 .7944 Mdot
.94411 .81152 Mdot
.96274 .82603 Mdot
.87998 .76536 Mdot
.91326 .77602 Mdot
.94162 .78859 Mdot
.96354 .80124 Mdot
.90229 .75716 Mdot
.93449 .76622 Mdot
.95935 .77758 Mdot
.91937 .74743 Mdot
.94867 .75643 Mdot
.93184 .73769 Mdot
.89288 .71417 Mdot
.85804 .71495 Mdot
.82101 .71906 Mdot
.77867 .72574 Mdot
.73532 .73603 Mdot
.68986 .74774 Mdot
.64376 .75957 Mdot
.59438 .76919 Mdot
.54104 .77583 Mdot
.48786 .77986 Mdot
.43902 .78141 Mdot
.40786 .77596 Mdot
.43002 .77201 Mdot
.4519 .76563 Mdot
.48535 .75527 Mdot
.51391 .74619 Mdot
.54234 .73845 Mdot
.56948 .73359 Mdot
.59774 .73343 Mdot
.62115 .74016 Mdot
.63905 .75321 Mdot
.65641 .77473 Mdot
.67562 .80473 Mdot
.6952 .79953 Mdot
.71572 .78948 Mdot
.73857 .78067 Mdot
.75941 .76823 Mdot
.78086 .75728 Mdot
.80266 .74764 Mdot
.82533 .74153 Mdot
.84656 .73558 Mdot
.86402 .72777 Mdot
.87933 .72013 Mdot
.67873 .77378 Mdot
.70122 .76955 Mdot
.72202 .76179 Mdot
.73948 .7492 Mdot
.7623 .74396 Mdot
.78319 .73718 Mdot
.80453 .73229 Mdot
.82517 .72738 Mdot
.84368 .72121 Mdot
.66192 .75598 Mdot
.68225 .75375 Mdot
.70113 .74796 Mdot
.72029 .74167 Mdot
.73945 .73418 Mdot
.76266 .73336 Mdot
.78303 .72969 Mdot
.80193 .72415 Mdot
.64112 .7438 Mdot
.65913 .74392 Mdot
.67696 .74147 Mdot
.69646 .73817 Mdot
.71839 .73646 Mdot
.73961 .73534 Mdot
.75891 .73081 Mdot
.61571 .73964 Mdot
.6312 .74173 Mdot
.64851 .74236 Mdot
.67105 .74293 Mdot
.69349 .74255 Mdot
.71467 .74046 Mdot
.58748 .74237 Mdot
.60371 .74763 Mdot
.61937 .75031 Mdot
.64656 .75192 Mdot
.67005 .75103 Mdot
.55834 .74932 Mdot
.57592 .75667 Mdot
.59814 .76066 Mdot
.62224 .76194 Mdot
.52838 .75851 Mdot
.54823 .76596 Mdot
.57141 .76947 Mdot
.49702 .76793 Mdot
.51805 .77415 Mdot
.47192 .77521 Mdot
.40075 .76092 Mdot
.39509 .73905 Mdot
.3955 .71053 Mdot
.39779 .67845 Mdot
.40552 .64335 Mdot
.41766 .60701 Mdot
.42901 .57049 Mdot
.43944 .53481 Mdot
.45101 .49975 Mdot
.46088 .46287 Mdot
.47018 .42659 Mdot
.47927 .38748 Mdot
.45798 .43667 Mdot
.43896 .4821 Mdot
.42616 .52482 Mdot
.42089 .56646 Mdot
.4298 .60787 Mdot
.46345 .64024 Mdot
.50232 .6691 Mdot
.54122 .69661 Mdot
.57963 .72524 Mdot
.6179 .76127 Mdot
.65692 .79816 Mdot
.63708 .77308 Mdot
.61692 .75101 Mdot
.60152 .73531 Mdot
.58012 .72708 Mdot
.55645 .72268 Mdot
.53101 .72424 Mdot
.50471 .72951 Mdot
.47736 .73723 Mdot
.44941 .74612 Mdot
.41918 .75588 Mdot
.59773 .74119 Mdot
.5801 .72666 Mdot
.56164 .71581 Mdot
.53945 .70986 Mdot
.5168 .70793 Mdot
.49307 .7102 Mdot
.46839 .71579 Mdot
.44341 .72337 Mdot
.41777 .73172 Mdot
.56214 .71224 Mdot
.54289 .70159 Mdot
.52073 .69421 Mdot
.4996 .69029 Mdot
.47851 .68972 Mdot
.45668 .69247 Mdot
.43539 .69787 Mdot
.41572 .70364 Mdot
.52376 .68526 Mdot
.50391 .67629 Mdot
.48307 .67038 Mdot
.46026 .66819 Mdot
.44303 .66719 Mdot
.42446 .67019 Mdot
.41122 .67297 Mdot
.48552 .65766 Mdot
.46415 .64984 Mdot
.44741 .64341 Mdot
.43086 .63998 Mdot
.41811 .63849 Mdot
.41223 .63817 Mdot
.45126 .62706 Mdot
.43555 .61771 Mdot
.42383 .61036 Mdot
.41585 .60548 Mdot
.4156 .60224 Mdot
.4283 .59139 Mdot
.41705 .58111 Mdot
.42031 .57308 Mdot
.42167 .56839 Mdot
.4245 .55123 Mdot
.42532 .54016 Mdot
.43165 .53453 Mdot
.43259 .5093 Mdot
.44113 .49996 Mdot
.44952 .4671 Mdot
.38557 .76131 Mdot
.38007 .73993 Mdot
.40073 .71767 Mdot
.4289 .69249 Mdot
.46227 .66796 Mdot
.49727 .64069 Mdot
.53447 .61064 Mdot
.57236 .57562 Mdot
.60893 .54072 Mdot
.64206 .5123 Mdot
.67029 .48951 Mdot
.69136 .47186 Mdot
.67999 .47052 Mdot
.66521 .46733 Mdot
.64787 .46234 Mdot
.62804 .45888 Mdot
.60794 .45157 Mdot
.58901 .43843 Mdot
.56941 .42645 Mdot
.54979 .41416 Mdot
.52991 .40448 Mdot
.51079 .39669 Mdot
.49349 .38915 Mdot
.4857 .42755 Mdot
.47393 .46661 Mdot
.46448 .50254 Mdot
.45268 .53898 Mdot
.43855 .57649 Mdot
.42317 .61413 Mdot
.40906 .64972 Mdot
.39863 .68298 Mdot
.39121 .71297 Mdot
.38806 .73955 Mdot
.5025 .43351 Mdot
.49217 .47064 Mdot
.48024 .50851 Mdot
.46556 .54743 Mdot
.44681 .58798 Mdot
.43003 .62509 Mdot
.4163 .65848 Mdot
.40494 .68895 Mdot
.39551 .71561 Mdot
.52111 .44135 Mdot
.5096 .4794 Mdot
.49544 .51877 Mdot
.47805 .55975 Mdot
.45753 .60202 Mdot
.44276 .63573 Mdot
.42833 .66762 Mdot
.41608 .69325 Mdot
.53979 .45177 Mdot
.52672 .49054 Mdot
.51104 .53073 Mdot
.49227 .57273 Mdot
.47545 .6101 Mdot
.45765 .64616 Mdot
.44582 .66922 Mdot
.55837 .46364 Mdot
.54435 .50212 Mdot
.52866 .54075 Mdot
.51206 .57867 Mdot
.49414 .61561 Mdot
.4793 .6425 Mdot
.57678 .47651 Mdot
.56378 .51165 Mdot
.54875 .54734 Mdot
.53198 .58332 Mdot
.5153 .61454 Mdot
.597 .48334 Mdot
.5843 .51714 Mdot
.56901 .55161 Mdot
.55282 .58289 Mdot
.61717 .48806 Mdot
.60426 .51896 Mdot
.58978 .54851 Mdot
.63685 .49012 Mdot
.62406 .51679 Mdot
.65487 .49151 Mdot
.27933 .21479 Mdot
.31835 .18902 Mdot
.35529 .173 Mdot
.39075 .16558 Mdot
.42301 .16638 Mdot
.45184 .17589 Mdot
.47576 .19367 Mdot
.49327 .22252 Mdot
.50128 .25369 Mdot
.50334 .29086 Mdot
.49477 .33625 Mdot
.50201 .34931 Mdot
.52418 .31841 Mdot
.54562 .28862 Mdot
.56514 .26044 Mdot
.58488 .23517 Mdot
.60094 .20826 Mdot
.61499 .18377 Mdot
.62385 .15603 Mdot
.63022 .13128 Mdot
.63221 .10831 Mdot
.62955 .08655 Mdot
.60394 .088 Mdot
.57619 .09323 Mdot
.54227 .09363 Mdot
.50802 .09955 Mdot
.47084 .10526 Mdot
.43322 .11422 Mdot
.39632 .12703 Mdot
.36213 .14464 Mdot
.33056 .16607 Mdot
.30302 .19049 Mdot
.60477 .10817 Mdot
.5744 .11086 Mdot
.54102 .11222 Mdot
.50658 .11668 Mdot
.47086 .12239 Mdot
.4339 .12918 Mdot
.3986 .13993 Mdot
.36728 .15543 Mdot
.34022 .17196 Mdot
.60108 .12929 Mdot
.57094 .13145 Mdot
.53814 .13228 Mdot
.50366 .13358 Mdot
.46867 .13669 Mdot
.43465 .14176 Mdot
.40308 .1509 Mdot
.37628 .16172 Mdot
.59502 .15289 Mdot
.56461 .15224 Mdot
.53253 .15134 Mdot
.50031 .15098 Mdot
.46772 .1508 Mdot
.43714 .15387 Mdot
.40992 .15923 Mdot
.58533 .17646 Mdot
.55609 .17341 Mdot
.52753 .17369 Mdot
.49627 .17006 Mdot
.46966 .16755 Mdot
.44407 .16615 Mdot
.57326 .20111 Mdot
.54609 .19649 Mdot
.51926 .19287 Mdot
.49339 .18633 Mdot
.47127 .18172 Mdot
.55887 .22615 Mdot
.53427 .22031 Mdot
.51226 .21514 Mdot
.4917 .20411 Mdot
.54214 .25167 Mdot
.52249 .2451 Mdot
.50524 .23382 Mdot
.5264 .27914 Mdot
.51144 .26825 Mdot
.50875 .30875 Mdot
.69812 .45236 Mdot
.7049 .42377 Mdot
.71105 .39451 Mdot
.71635 .35835 Mdot
.71968 .31915 Mdot
.72018 .27313 Mdot
.71559 .23173 Mdot
.70752 .19125 Mdot
.69465 .15446 Mdot
.67478 .12097 Mdot
.64952 .09252 Mdot
.51887 .35585 Mdot
.5376 .36474 Mdot
.55851 .37379 Mdot
.57956 .38334 Mdot
.59966 .39401 Mdot
.61949 .40578 Mdot
.63834 .41821 Mdot
.6569 .4296 Mdot
.67429 .43459 Mdot
.6886 .44166 Mdot
.5438 .32485 Mdot
.56452 .33529 Mdot
.58633 .34308 Mdot
.6078 .35208 Mdot
.62702 .3624 Mdot
.64613 .37677 Mdot
.66587 .3883 Mdot
.68199 .39945 Mdot
.69664 .41006 Mdot
.56764 .29553 Mdot
.58996 .30549 Mdot
.61227 .3123 Mdot
.63226 .32287 Mdot
.6543 .33533 Mdot
.67281 .34729 Mdot
.68969 .35954 Mdot
.70317 .37473 Mdot
.58956 .26746 Mdot
.61328 .27513 Mdot
.63456 .2841 Mdot
.65677 .29355 Mdot
.67584 .30592 Mdot
.69393 .31883 Mdot
.70864 .33533 Mdot
.60963 .23903 Mdot
.63258 .24622 Mdot
.65509 .25384 Mdot
.6764 .26408 Mdot
.69505 .27843 Mdot
.70999 .29586 Mdot
.626 .21143 Mdot
.64896 .21785 Mdot
.67261 .22822 Mdot
.6944 .23875 Mdot
.70926 .2536 Mdot
.63929 .18633 Mdot
.66376 .19115 Mdot
.68588 .20184 Mdot
.70426 .21299 Mdot
.64995 .1594 Mdot
.67279 .16482 Mdot
.69336 .17492 Mdot
.655 .13368 Mdot
.67612 .14045 Mdot
.6552 .11083 Mdot
0 0 m
1 0 L
1 1.07062 L
0 1.07062 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 214.125},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.07122 
%%ImageSize: 200 214.244 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.476655 0.547083 0.572588 0.547083 [
[ 0 0 0 0 ]
[ 1 1.07122 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.25801 .07659 m
.23325 .09052 L
s
.25801 .07659 m
.238 .07083 L
s
.25801 .07659 m
.25204 .05298 L
s
.23325 .09052 m
.19791 .10584 L
s
.23325 .09052 m
.238 .07083 L
s
.23325 .09052 m
.20647 .0871 L
s
.19791 .10584 m
.15406 .12347 L
s
.19791 .10584 m
.20647 .0871 L
s
.19791 .10584 m
.17024 .10804 L
s
.15406 .12347 m
.11855 .15153 L
s
.15406 .12347 m
.17024 .10804 L
s
.15406 .12347 m
.13511 .13519 L
s
.11855 .15153 m
.08998 .18767 L
s
.11855 .15153 m
.13511 .13519 L
s
.11855 .15153 m
.10485 .16989 L
s
.08998 .18767 m
.06598 .22875 L
s
.08998 .18767 m
.10485 .16989 L
s
.08998 .18767 m
.07951 .2086 L
s
.06598 .22875 m
.04688 .27382 L
s
.06598 .22875 m
.07951 .2086 L
s
.06598 .22875 m
.05895 .25252 L
s
.04688 .27382 m
.03296 .32128 L
s
.04688 .27382 m
.05895 .25252 L
s
.04688 .27382 m
.04315 .29898 L
s
.03296 .32128 m
.02483 .37061 L
s
.03296 .32128 m
.04315 .29898 L
s
.03296 .32128 m
.03231 .3473 L
s
.02483 .37061 m
.02381 .42099 L
s
.02483 .37061 m
.03231 .3473 L
s
.02483 .37061 m
.02699 .39693 L
s
.02381 .42099 m
.02854 .47112 L
s
.02381 .42099 m
.02699 .39693 L
s
.02381 .42099 m
.02824 .44787 L
s
.02854 .47112 m
.03952 .5195 L
s
.02854 .47112 m
.03645 .4969 L
s
.02854 .47112 m
.02824 .44787 L
s
.03952 .5195 m
.03645 .4969 L
s
.03952 .5195 m
.05095 .54443 L
s
.03952 .5195 m
.05831 .56594 L
s
.03645 .4969 m
.03828 .47482 L
s
.03645 .4969 m
.02824 .44787 L
s
.03645 .4969 m
.05095 .54443 L
s
.03645 .4969 m
.04721 .52369 L
s
.03828 .47482 m
.04424 .45228 L
s
.03828 .47482 m
.02824 .44787 L
s
.03828 .47482 m
.03338 .4251 L
s
.03828 .47482 m
.04721 .52369 L
s
.03828 .47482 m
.04926 .50336 L
s
.04424 .45228 m
.05454 .4294 L
s
.04424 .45228 m
.03338 .4251 L
s
.04424 .45228 m
.04342 .40172 L
s
.04424 .45228 m
.04926 .50336 L
s
.04424 .45228 m
.0558 .48073 L
s
.05454 .4294 m
.06759 .40892 L
s
.05454 .4294 m
.04342 .40172 L
s
.05454 .4294 m
.05598 .38022 L
s
.05454 .4294 m
.0558 .48073 L
s
.05454 .4294 m
.06594 .45949 L
s
.06759 .40892 m
.08431 .38668 L
s
.06759 .40892 m
.05598 .38022 L
s
.06759 .40892 m
.07296 .35773 L
s
.06759 .40892 m
.06594 .45949 L
s
.06759 .40892 m
.07964 .43835 L
s
.08431 .38668 m
.10377 .36388 L
s
.08431 .38668 m
.07296 .35773 L
s
.08431 .38668 m
.09361 .33709 L
s
.08431 .38668 m
.07964 .43835 L
s
.08431 .38668 m
.09538 .41563 L
s
.10377 .36388 m
.12613 .34257 L
s
.10377 .36388 m
.09361 .33709 L
s
.10377 .36388 m
.11609 .31558 L
s
.10377 .36388 m
.09538 .41563 L
s
.10377 .36388 m
.11353 .39247 L
s
.12613 .34257 m
.14941 .32117 L
s
.12613 .34257 m
.11609 .31558 L
s
.12613 .34257 m
.1418 .29534 L
s
.12613 .34257 m
.11353 .39247 L
s
.12613 .34257 m
.13344 .37061 L
s
.14941 .32117 m
.17511 .29842 L
s
.14941 .32117 m
.1418 .29534 L
s
.14941 .32117 m
.16735 .27555 L
s
.14941 .32117 m
.13344 .37061 L
s
.14941 .32117 m
.15486 .34693 L
s
.17511 .29842 m
.20278 .27634 L
s
.17511 .29842 m
.16735 .27555 L
s
.17511 .29842 m
.19711 .25515 L
s
.17511 .29842 m
.15486 .34693 L
s
.17511 .29842 m
.17656 .32372 L
s
.20278 .27634 m
.23585 .24917 L
s
.20278 .27634 m
.22949 .23449 L
s
.20278 .27634 m
.19711 .25515 L
s
.20278 .27634 m
.1992 .29838 L
s
.20278 .27634 m
.17656 .32372 L
s
.23585 .24917 m
.22949 .23449 L
s
.23585 .24917 m
.26393 .2119 L
s
.23585 .24917 m
.1992 .29838 L
s
.23585 .24917 m
.27817 .21266 L
s
.22949 .23449 m
.22318 .21494 L
s
.22949 .23449 m
.19711 .25515 L
s
.22949 .23449 m
.26393 .2119 L
s
.22949 .23449 m
.25639 .19717 L
s
.22318 .21494 m
.218 .19411 L
s
.22318 .21494 m
.19119 .23323 L
s
.22318 .21494 m
.19711 .25515 L
s
.22318 .21494 m
.25083 .17852 L
s
.22318 .21494 m
.25639 .19717 L
s
.218 .19411 m
.21283 .1735 L
s
.218 .19411 m
.18579 .21007 L
s
.218 .19411 m
.19119 .23323 L
s
.218 .19411 m
.24664 .15907 L
s
.218 .19411 m
.25083 .17852 L
s
.21283 .1735 m
.20971 .15232 L
s
.21283 .1735 m
.18027 .18851 L
s
.21283 .1735 m
.18579 .21007 L
s
.21283 .1735 m
.24278 .13968 L
s
.21283 .1735 m
.24664 .15907 L
s
.20971 .15232 m
.20731 .13173 L
s
.20971 .15232 m
.17661 .16518 L
s
.20971 .15232 m
.18027 .18851 L
s
.20971 .15232 m
.24023 .11994 L
s
.20971 .15232 m
.24278 .13968 L
s
.20731 .13173 m
.20612 .11155 L
s
.20731 .13173 m
.17464 .14403 L
s
.20731 .13173 m
.17661 .16518 L
s
.20731 .13173 m
.23834 .10089 L
s
.20731 .13173 m
.24023 .11994 L
s
.20612 .11155 m
.20815 .09358 L
s
.20612 .11155 m
.17525 .12343 L
s
.20612 .11155 m
.17464 .14403 L
s
.20612 .11155 m
.23747 .08244 L
s
.20612 .11155 m
.23834 .10089 L
s
.20815 .09358 m
.20924 .07668 L
s
.20815 .09358 m
.17751 .10404 L
s
.20815 .09358 m
.17525 .12343 L
s
.20815 .09358 m
.23662 .06554 L
s
.20815 .09358 m
.23747 .08244 L
s
.20924 .07668 m
.21935 .06825 L
s
.20924 .07668 m
.18659 .09096 L
s
.20924 .07668 m
.17751 .10404 L
s
.20924 .07668 m
.23929 .05352 L
s
.20924 .07668 m
.23662 .06554 L
s
.21935 .06825 m
.238 .07083 L
s
.21935 .06825 m
.20647 .0871 L
s
.21935 .06825 m
.18659 .09096 L
s
.21935 .06825 m
.24559 .04865 L
s
.21935 .06825 m
.23929 .05352 L
s
.238 .07083 m
.20647 .0871 L
s
.238 .07083 m
.25204 .05298 L
s
.238 .07083 m
.24559 .04865 L
s
.20647 .0871 m
.17024 .10804 L
s
.20647 .0871 m
.18659 .09096 L
s
.17024 .10804 m
.13511 .13519 L
s
.17024 .10804 m
.18659 .09096 L
s
.17024 .10804 m
.15444 .11905 L
s
.13511 .13519 m
.10485 .16989 L
s
.13511 .13519 m
.15444 .11905 L
s
.13511 .13519 m
.12465 .15277 L
s
.10485 .16989 m
.07951 .2086 L
s
.10485 .16989 m
.12465 .15277 L
s
.10485 .16989 m
.09783 .19074 L
s
.07951 .2086 m
.05895 .25252 L
s
.07951 .2086 m
.09783 .19074 L
s
.07951 .2086 m
.07521 .2328 L
s
.05895 .25252 m
.04315 .29898 L
s
.05895 .25252 m
.07521 .2328 L
s
.05895 .25252 m
.05702 .27774 L
s
.04315 .29898 m
.03231 .3473 L
s
.04315 .29898 m
.05702 .27774 L
s
.04315 .29898 m
.04397 .32506 L
s
.03231 .3473 m
.02699 .39693 L
s
.03231 .3473 m
.04397 .32506 L
s
.03231 .3473 m
.03613 .37471 L
s
.02699 .39693 m
.02824 .44787 L
s
.02699 .39693 m
.03613 .37471 L
s
.02699 .39693 m
.03338 .4251 L
s
.02824 .44787 m
.03338 .4251 L
s
.18659 .09096 m
.15444 .11905 L
s
.18659 .09096 m
.17751 .10404 L
s
.15444 .11905 m
.12465 .15277 L
s
.15444 .11905 m
.17751 .10404 L
s
.15444 .11905 m
.14786 .13646 L
s
.12465 .15277 m
.09783 .19074 L
s
.12465 .15277 m
.14786 .13646 L
s
.12465 .15277 m
.12022 .17375 L
s
.09783 .19074 m
.07521 .2328 L
s
.09783 .19074 m
.12022 .17375 L
s
.09783 .19074 m
.09591 .21409 L
s
.07521 .2328 m
.05702 .27774 L
s
.07521 .2328 m
.09591 .21409 L
s
.07521 .2328 m
.07525 .25728 L
s
.05702 .27774 m
.04397 .32506 L
s
.05702 .27774 m
.07525 .25728 L
s
.05702 .27774 m
.06042 .30406 L
s
.04397 .32506 m
.03613 .37471 L
s
.04397 .32506 m
.06042 .30406 L
s
.04397 .32506 m
.04942 .35263 L
s
.03613 .37471 m
.03338 .4251 L
s
.03613 .37471 m
.04942 .35263 L
s
.03613 .37471 m
.04342 .40172 L
s
.03338 .4251 m
.04342 .40172 L
s
.17751 .10404 m
.14786 .13646 L
s
.17751 .10404 m
.17525 .12343 L
s
.14786 .13646 m
.12022 .17375 L
s
.14786 .13646 m
.17525 .12343 L
s
.14786 .13646 m
.14559 .15839 L
s
.12022 .17375 m
.09591 .21409 L
s
.12022 .17375 m
.14559 .15839 L
s
.12022 .17375 m
.11962 .19676 L
s
.09591 .21409 m
.07525 .25728 L
s
.09591 .21409 m
.11962 .19676 L
s
.09591 .21409 m
.0971 .23913 L
s
.07525 .25728 m
.06042 .30406 L
s
.07525 .25728 m
.0971 .23913 L
s
.07525 .25728 m
.07909 .28284 L
s
.06042 .30406 m
.04942 .35263 L
s
.06042 .30406 m
.07909 .28284 L
s
.06042 .30406 m
.06586 .32991 L
s
.04942 .35263 m
.04342 .40172 L
s
.04942 .35263 m
.06586 .32991 L
s
.04942 .35263 m
.05598 .38022 L
s
.04342 .40172 m
.05598 .38022 L
s
.17525 .12343 m
.14559 .15839 L
s
.17525 .12343 m
.17464 .14403 L
s
.14559 .15839 m
.11962 .19676 L
s
.14559 .15839 m
.17464 .14403 L
s
.14559 .15839 m
.14705 .18079 L
s
.11962 .19676 m
.0971 .23913 L
s
.11962 .19676 m
.14705 .18079 L
s
.11962 .19676 m
.12271 .22109 L
s
.0971 .23913 m
.07909 .28284 L
s
.0971 .23913 m
.12271 .22109 L
s
.0971 .23913 m
.10234 .26278 L
s
.07909 .28284 m
.06586 .32991 L
s
.07909 .28284 m
.10234 .26278 L
s
.07909 .28284 m
.08552 .31002 L
s
.06586 .32991 m
.05598 .38022 L
s
.06586 .32991 m
.08552 .31002 L
s
.06586 .32991 m
.07296 .35773 L
s
.05598 .38022 m
.07296 .35773 L
s
.17464 .14403 m
.14705 .18079 L
s
.17464 .14403 m
.17661 .16518 L
s
.14705 .18079 m
.12271 .22109 L
s
.14705 .18079 m
.17661 .16518 L
s
.14705 .18079 m
.15025 .20394 L
s
.12271 .22109 m
.10234 .26278 L
s
.12271 .22109 m
.15025 .20394 L
s
.12271 .22109 m
.12804 .24498 L
s
.10234 .26278 m
.08552 .31002 L
s
.10234 .26278 m
.12804 .24498 L
s
.10234 .26278 m
.10898 .29017 L
s
.08552 .31002 m
.07296 .35773 L
s
.08552 .31002 m
.10898 .29017 L
s
.08552 .31002 m
.09361 .33709 L
s
.07296 .35773 m
.09361 .33709 L
s
.17661 .16518 m
.15025 .20394 L
s
.17661 .16518 m
.18027 .18851 L
s
.15025 .20394 m
.12804 .24498 L
s
.15025 .20394 m
.18027 .18851 L
s
.15025 .20394 m
.15555 .22781 L
s
.12804 .24498 m
.10898 .29017 L
s
.12804 .24498 m
.15555 .22781 L
s
.12804 .24498 m
.13412 .27019 L
s
.10898 .29017 m
.09361 .33709 L
s
.10898 .29017 m
.13412 .27019 L
s
.10898 .29017 m
.11609 .31558 L
s
.09361 .33709 m
.11609 .31558 L
s
.18027 .18851 m
.15555 .22781 L
s
.18027 .18851 m
.18579 .21007 L
s
.15555 .22781 m
.13412 .27019 L
s
.15555 .22781 m
.18579 .21007 L
s
.15555 .22781 m
.16158 .25161 L
s
.13412 .27019 m
.11609 .31558 L
s
.13412 .27019 m
.16158 .25161 L
s
.13412 .27019 m
.1418 .29534 L
s
.11609 .31558 m
.1418 .29534 L
s
.18579 .21007 m
.16158 .25161 L
s
.18579 .21007 m
.19119 .23323 L
s
.16158 .25161 m
.1418 .29534 L
s
.16158 .25161 m
.19119 .23323 L
s
.16158 .25161 m
.16735 .27555 L
s
.1418 .29534 m
.16735 .27555 L
s
.19119 .23323 m
.16735 .27555 L
s
.19119 .23323 m
.19711 .25515 L
s
.16735 .27555 m
.19711 .25515 L
s
.26393 .2119 m
.29274 .1796 L
s
.26393 .2119 m
.25639 .19717 L
s
.26393 .2119 m
.27817 .21266 L
s
.26393 .2119 m
.30186 .18866 L
s
.29274 .1796 m
.32381 .15205 L
s
.29274 .1796 m
.25639 .19717 L
s
.29274 .1796 m
.28593 .16422 L
s
.29274 .1796 m
.32924 .164 L
s
.29274 .1796 m
.30186 .18866 L
s
.32381 .15205 m
.3572 .12874 L
s
.32381 .15205 m
.28593 .16422 L
s
.32381 .15205 m
.31774 .13589 L
s
.32381 .15205 m
.36088 .14266 L
s
.32381 .15205 m
.32924 .164 L
s
.3572 .12874 m
.39278 .11046 L
s
.3572 .12874 m
.31774 .13589 L
s
.3572 .12874 m
.35319 .11166 L
s
.3572 .12874 m
.39476 .12509 L
s
.3572 .12874 m
.36088 .14266 L
s
.39278 .11046 m
.43019 .09674 L
s
.39278 .11046 m
.35319 .11166 L
s
.39278 .11046 m
.38973 .0928 L
s
.39278 .11046 m
.43117 .11253 L
s
.39278 .11046 m
.39476 .12509 L
s
.43019 .09674 m
.46778 .08656 L
s
.43019 .09674 m
.38973 .0928 L
s
.43019 .09674 m
.42731 .07883 L
s
.43019 .09674 m
.46871 .10349 L
s
.43019 .09674 m
.43117 .11253 L
s
.46778 .08656 m
.50432 .07915 L
s
.46778 .08656 m
.42731 .07883 L
s
.46778 .08656 m
.46463 .06843 L
s
.46778 .08656 m
.5059 .09759 L
s
.46778 .08656 m
.46871 .10349 L
s
.50432 .07915 m
.53944 .07513 L
s
.50432 .07915 m
.46463 .06843 L
s
.50432 .07915 m
.50065 .06134 L
s
.50432 .07915 m
.54015 .09153 L
s
.50432 .07915 m
.5059 .09759 L
s
.53944 .07513 m
.56984 .07108 L
s
.53944 .07513 m
.50065 .06134 L
s
.53944 .07513 m
.53314 .05657 L
s
.53944 .07513 m
.5741 .09096 L
s
.53944 .07513 m
.54015 .09153 L
s
.56984 .07108 m
.59604 .06799 L
s
.56984 .07108 m
.53314 .05657 L
s
.56984 .07108 m
.56135 .0538 L
s
.56984 .07108 m
.60175 .08573 L
s
.56984 .07108 m
.5741 .09096 L
s
.59604 .06799 m
.61798 .06989 L
s
.59604 .06799 m
.58545 .05566 L
s
.59604 .06799 m
.56135 .0538 L
s
.59604 .06799 m
.62659 .08513 L
s
.59604 .06799 m
.60175 .08573 L
s
.61798 .06989 m
.58545 .05566 L
s
.61798 .06989 m
.62659 .08513 L
s
.61798 .06989 m
.64678 .09047 L
s
.58545 .05566 m
.55168 .04954 L
s
.58545 .05566 m
.56135 .0538 L
s
.55168 .04954 m
.51934 .05527 L
s
.55168 .04954 m
.52668 .04879 L
s
.55168 .04954 m
.56135 .0538 L
s
.51934 .05527 m
.49077 .07099 L
s
.51934 .05527 m
.49376 .05578 L
s
.51934 .05527 m
.52668 .04879 L
s
.49077 .07099 m
.45118 .06641 L
s
.49077 .07099 m
.46174 .06582 L
s
.49077 .07099 m
.49376 .05578 L
s
.45118 .06641 m
.40809 .05005 L
s
.45118 .06641 m
.41874 .05232 L
s
.45118 .06641 m
.46174 .06582 L
s
.40809 .05005 m
.36446 .03456 L
s
.40809 .05005 m
.37851 .04476 L
s
.40809 .05005 m
.41874 .05232 L
s
.36446 .03456 m
.32627 .02776 L
s
.36446 .03456 m
.33516 .03423 L
s
.36446 .03456 m
.37851 .04476 L
s
.32627 .02776 m
.29107 .02551 L
s
.32627 .02776 m
.29737 .03135 L
s
.32627 .02776 m
.33516 .03423 L
s
.29107 .02551 m
.27049 .03808 L
s
.29107 .02551 m
.26603 .03478 L
s
.29107 .02551 m
.29737 .03135 L
s
.27049 .03808 m
.25204 .05298 L
s
.27049 .03808 m
.24559 .04865 L
s
.27049 .03808 m
.26603 .03478 L
s
.25204 .05298 m
.24559 .04865 L
s
.24559 .04865 m
.23929 .05352 L
s
.24559 .04865 m
.26603 .03478 L
s
.23929 .05352 m
.23662 .06554 L
s
.23929 .05352 m
.26603 .03478 L
s
.23929 .05352 m
.26753 .04512 L
s
.23662 .06554 m
.23747 .08244 L
s
.23662 .06554 m
.26753 .04512 L
s
.23662 .06554 m
.26974 .05845 L
s
.23747 .08244 m
.23834 .10089 L
s
.23747 .08244 m
.26974 .05845 L
s
.23747 .08244 m
.27175 .07483 L
s
.23834 .10089 m
.24023 .11994 L
s
.23834 .10089 m
.27175 .07483 L
s
.23834 .10089 m
.27333 .09205 L
s
.24023 .11994 m
.24278 .13968 L
s
.24023 .11994 m
.27333 .09205 L
s
.24023 .11994 m
.27523 .10978 L
s
.24278 .13968 m
.24664 .15907 L
s
.24278 .13968 m
.27523 .10978 L
s
.24278 .13968 m
.27788 .12809 L
s
.24664 .15907 m
.25083 .17852 L
s
.24664 .15907 m
.27788 .12809 L
s
.24664 .15907 m
.28175 .14629 L
s
.25083 .17852 m
.25639 .19717 L
s
.25083 .17852 m
.28175 .14629 L
s
.25083 .17852 m
.28593 .16422 L
s
.25639 .19717 m
.28593 .16422 L
s
.26603 .03478 m
.26753 .04512 L
s
.26603 .03478 m
.29737 .03135 L
s
.26753 .04512 m
.26974 .05845 L
s
.26753 .04512 m
.29737 .03135 L
s
.26753 .04512 m
.30265 .04185 L
s
.26974 .05845 m
.27175 .07483 L
s
.26974 .05845 m
.30265 .04185 L
s
.26974 .05845 m
.30662 .05516 L
s
.27175 .07483 m
.27333 .09205 L
s
.27175 .07483 m
.30662 .05516 L
s
.27175 .07483 m
.30898 .06994 L
s
.27333 .09205 m
.27523 .10978 L
s
.27333 .09205 m
.30898 .06994 L
s
.27333 .09205 m
.31051 .08511 L
s
.27523 .10978 m
.27788 .12809 L
s
.27523 .10978 m
.31051 .08511 L
s
.27523 .10978 m
.31192 .10171 L
s
.27788 .12809 m
.28175 .14629 L
s
.27788 .12809 m
.31192 .10171 L
s
.27788 .12809 m
.31523 .11826 L
s
.28175 .14629 m
.28593 .16422 L
s
.28175 .14629 m
.31523 .11826 L
s
.28175 .14629 m
.31774 .13589 L
s
.28593 .16422 m
.31774 .13589 L
s
.29737 .03135 m
.30265 .04185 L
s
.29737 .03135 m
.33516 .03423 L
s
.30265 .04185 m
.30662 .05516 L
s
.30265 .04185 m
.33516 .03423 L
s
.30265 .04185 m
.34224 .04412 L
s
.30662 .05516 m
.30898 .06994 L
s
.30662 .05516 m
.34224 .04412 L
s
.30662 .05516 m
.34628 .05533 L
s
.30898 .06994 m
.31051 .08511 L
s
.30898 .06994 m
.34628 .05533 L
s
.30898 .06994 m
.34793 .06727 L
s
.31051 .08511 m
.31192 .10171 L
s
.31051 .08511 m
.34793 .06727 L
s
.31051 .08511 m
.34855 .08052 L
s
.31192 .10171 m
.31523 .11826 L
s
.31192 .10171 m
.34855 .08052 L
s
.31192 .10171 m
.35055 .09542 L
s
.31523 .11826 m
.31774 .13589 L
s
.31523 .11826 m
.35055 .09542 L
s
.31523 .11826 m
.35319 .11166 L
s
.31774 .13589 m
.35319 .11166 L
s
.33516 .03423 m
.34224 .04412 L
s
.33516 .03423 m
.37851 .04476 L
s
.34224 .04412 m
.34628 .05533 L
s
.34224 .04412 m
.37851 .04476 L
s
.34224 .04412 m
.38429 .05031 L
s
.34628 .05533 m
.34793 .06727 L
s
.34628 .05533 m
.38429 .05031 L
s
.34628 .05533 m
.3869 .05722 L
s
.34793 .06727 m
.34855 .08052 L
s
.34793 .06727 m
.3869 .05722 L
s
.34793 .06727 m
.38703 .06566 L
s
.34855 .08052 m
.35055 .09542 L
s
.34855 .08052 m
.38703 .06566 L
s
.34855 .08052 m
.38758 .07786 L
s
.35055 .09542 m
.35319 .11166 L
s
.35055 .09542 m
.38758 .07786 L
s
.35055 .09542 m
.38973 .0928 L
s
.35319 .11166 m
.38973 .0928 L
s
.37851 .04476 m
.38429 .05031 L
s
.37851 .04476 m
.41874 .05232 L
s
.38429 .05031 m
.3869 .05722 L
s
.38429 .05031 m
.41874 .05232 L
s
.38429 .05031 m
.42476 .05622 L
s
.3869 .05722 m
.38703 .06566 L
s
.3869 .05722 m
.42476 .05622 L
s
.3869 .05722 m
.42576 .05673 L
s
.38703 .06566 m
.38758 .07786 L
s
.38703 .06566 m
.42576 .05673 L
s
.38703 .06566 m
.42566 .06508 L
s
.38758 .07786 m
.38973 .0928 L
s
.38758 .07786 m
.42566 .06508 L
s
.38758 .07786 m
.42731 .07883 L
s
.38973 .0928 m
.42731 .07883 L
s
.41874 .05232 m
.42476 .05622 L
s
.41874 .05232 m
.46174 .06582 L
s
.42476 .05622 m
.42576 .05673 L
s
.42476 .05622 m
.46174 .06582 L
s
.42476 .05622 m
.46248 .05682 L
s
.42576 .05673 m
.42566 .06508 L
s
.42576 .05673 m
.46248 .05682 L
s
.42576 .05673 m
.46328 .05583 L
s
.42566 .06508 m
.42731 .07883 L
s
.42566 .06508 m
.46328 .05583 L
s
.42566 .06508 m
.46463 .06843 L
s
.42731 .07883 m
.46463 .06843 L
s
.46174 .06582 m
.46248 .05682 L
s
.46174 .06582 m
.49376 .05578 L
s
.46248 .05682 m
.46328 .05583 L
s
.46248 .05682 m
.49376 .05578 L
s
.46248 .05682 m
.49739 .05129 L
s
.46328 .05583 m
.46463 .06843 L
s
.46328 .05583 m
.49739 .05129 L
s
.46328 .05583 m
.50065 .06134 L
s
.46463 .06843 m
.50065 .06134 L
s
.49376 .05578 m
.49739 .05129 L
s
.49376 .05578 m
.52668 .04879 L
s
.49739 .05129 m
.50065 .06134 L
s
.49739 .05129 m
.52668 .04879 L
s
.49739 .05129 m
.53314 .05657 L
s
.50065 .06134 m
.53314 .05657 L
s
.52668 .04879 m
.53314 .05657 L
s
.52668 .04879 m
.56135 .0538 L
s
.53314 .05657 m
.56135 .0538 L
s
.05095 .54443 m
.06428 .57208 L
s
.05095 .54443 m
.04721 .52369 L
s
.05095 .54443 m
.05831 .56594 L
s
.05095 .54443 m
.07123 .59015 L
s
.06428 .57208 m
.0778 .59941 L
s
.06428 .57208 m
.04721 .52369 L
s
.06428 .57208 m
.06101 .55269 L
s
.06428 .57208 m
.07123 .59015 L
s
.06428 .57208 m
.08544 .6168 L
s
.0778 .59941 m
.09401 .63038 L
s
.0778 .59941 m
.06101 .55269 L
s
.0778 .59941 m
.07582 .58185 L
s
.0778 .59941 m
.08544 .6168 L
s
.0778 .59941 m
.10062 .64553 L
s
.09401 .63038 m
.11303 .66253 L
s
.09401 .63038 m
.07582 .58185 L
s
.09401 .63038 m
.09368 .61378 L
s
.09401 .63038 m
.10062 .64553 L
s
.09401 .63038 m
.11815 .67664 L
s
.11303 .66253 m
.13343 .6957 L
s
.11303 .66253 m
.09368 .61378 L
s
.11303 .66253 m
.11224 .6453 L
s
.11303 .66253 m
.11815 .67664 L
s
.11303 .66253 m
.13778 .70954 L
s
.13343 .6957 m
.15607 .7287 L
s
.13343 .6957 m
.11224 .6453 L
s
.13343 .6957 m
.13322 .67874 L
s
.13343 .6957 m
.13778 .70954 L
s
.13343 .6957 m
.15887 .74191 L
s
.15607 .7287 m
.18087 .76155 L
s
.15607 .7287 m
.13322 .67874 L
s
.15607 .7287 m
.15599 .70993 L
s
.15607 .7287 m
.15887 .74191 L
s
.15607 .7287 m
.18371 .77591 L
s
.18087 .76155 m
.21012 .79386 L
s
.18087 .76155 m
.15599 .70993 L
s
.18087 .76155 m
.18067 .74361 L
s
.18087 .76155 m
.18371 .77591 L
s
.18087 .76155 m
.21202 .80954 L
s
.21012 .79386 m
.24171 .8266 L
s
.21012 .79386 m
.18067 .74361 L
s
.21012 .79386 m
.20859 .77625 L
s
.21012 .79386 m
.21202 .80954 L
s
.21012 .79386 m
.24296 .84087 L
s
.24171 .8266 m
.27824 .86134 L
s
.24171 .8266 m
.20859 .77625 L
s
.24171 .8266 m
.23731 .80804 L
s
.24171 .8266 m
.24296 .84087 L
s
.24171 .8266 m
.27772 .87368 L
s
.27824 .86134 m
.32407 .90158 L
s
.27824 .86134 m
.26795 .84144 L
s
.27824 .86134 m
.23731 .80804 L
s
.27824 .86134 m
.31938 .90737 L
s
.27824 .86134 m
.27772 .87368 L
s
.32407 .90158 m
.26795 .84144 L
s
.32407 .90158 m
.31938 .90737 L
s
.32407 .90158 m
.36639 .94256 L
s
.32407 .90158 m
.38451 .95392 L
s
.26795 .84144 m
.22495 .78377 L
s
.26795 .84144 m
.23731 .80804 L
s
.22495 .78377 m
.19423 .72797 L
s
.22495 .78377 m
.23731 .80804 L
s
.22495 .78377 m
.2035 .75259 L
s
.19423 .72797 m
.17076 .6722 L
s
.19423 .72797 m
.2035 .75259 L
s
.19423 .72797 m
.17623 .69882 L
s
.17076 .6722 m
.15429 .61569 L
s
.17076 .6722 m
.17623 .69882 L
s
.17076 .6722 m
.15603 .64242 L
s
.15429 .61569 m
.14469 .5608 L
s
.15429 .61569 m
.15603 .64242 L
s
.15429 .61569 m
.14379 .58739 L
s
.14469 .5608 m
.14177 .50569 L
s
.14469 .5608 m
.14379 .58739 L
s
.14469 .5608 m
.13717 .53107 L
s
.14177 .50569 m
.14432 .45081 L
s
.14177 .50569 m
.13717 .53107 L
s
.14177 .50569 m
.13755 .47779 L
s
.14432 .45081 m
.15588 .3987 L
s
.14432 .45081 m
.13755 .47779 L
s
.14432 .45081 m
.14451 .4249 L
s
.15588 .3987 m
.17376 .34786 L
s
.15588 .3987 m
.14451 .4249 L
s
.15588 .3987 m
.15724 .37296 L
s
.17376 .34786 m
.1992 .29838 L
s
.17376 .34786 m
.15724 .37296 L
s
.17376 .34786 m
.17656 .32372 L
s
.1992 .29838 m
.17656 .32372 L
s
.04721 .52369 m
.06101 .55269 L
s
.04721 .52369 m
.04926 .50336 L
s
.06101 .55269 m
.07582 .58185 L
s
.06101 .55269 m
.04926 .50336 L
s
.06101 .55269 m
.06402 .53238 L
s
.07582 .58185 m
.09368 .61378 L
s
.07582 .58185 m
.06402 .53238 L
s
.07582 .58185 m
.07939 .56239 L
s
.09368 .61378 m
.11224 .6453 L
s
.09368 .61378 m
.07939 .56239 L
s
.09368 .61378 m
.09696 .59296 L
s
.11224 .6453 m
.13322 .67874 L
s
.11224 .6453 m
.09696 .59296 L
s
.11224 .6453 m
.11594 .62624 L
s
.13322 .67874 m
.15599 .70993 L
s
.13322 .67874 m
.11594 .62624 L
s
.13322 .67874 m
.13589 .65776 L
s
.15599 .70993 m
.18067 .74361 L
s
.15599 .70993 m
.13589 .65776 L
s
.15599 .70993 m
.15637 .68914 L
s
.18067 .74361 m
.20859 .77625 L
s
.18067 .74361 m
.15637 .68914 L
s
.18067 .74361 m
.18043 .72209 L
s
.20859 .77625 m
.23731 .80804 L
s
.20859 .77625 m
.18043 .72209 L
s
.20859 .77625 m
.2035 .75259 L
s
.23731 .80804 m
.2035 .75259 L
s
.04926 .50336 m
.06402 .53238 L
s
.04926 .50336 m
.0558 .48073 L
s
.06402 .53238 m
.07939 .56239 L
s
.06402 .53238 m
.0558 .48073 L
s
.06402 .53238 m
.07083 .51125 L
s
.07939 .56239 m
.09696 .59296 L
s
.07939 .56239 m
.07083 .51125 L
s
.07939 .56239 m
.0866 .54052 L
s
.09696 .59296 m
.11594 .62624 L
s
.09696 .59296 m
.0866 .54052 L
s
.09696 .59296 m
.10308 .57256 L
s
.11594 .62624 m
.13589 .65776 L
s
.11594 .62624 m
.10308 .57256 L
s
.11594 .62624 m
.12133 .60399 L
s
.13589 .65776 m
.15637 .68914 L
s
.13589 .65776 m
.12133 .60399 L
s
.13589 .65776 m
.13856 .6364 L
s
.15637 .68914 m
.18043 .72209 L
s
.15637 .68914 m
.13856 .6364 L
s
.15637 .68914 m
.15863 .66759 L
s
.18043 .72209 m
.2035 .75259 L
s
.18043 .72209 m
.15863 .66759 L
s
.18043 .72209 m
.17623 .69882 L
s
.2035 .75259 m
.17623 .69882 L
s
.0558 .48073 m
.07083 .51125 L
s
.0558 .48073 m
.06594 .45949 L
s
.07083 .51125 m
.0866 .54052 L
s
.07083 .51125 m
.06594 .45949 L
s
.07083 .51125 m
.08021 .48964 L
s
.0866 .54052 m
.10308 .57256 L
s
.0866 .54052 m
.08021 .48964 L
s
.0866 .54052 m
.09553 .5203 L
s
.10308 .57256 m
.12133 .60399 L
s
.10308 .57256 m
.09553 .5203 L
s
.10308 .57256 m
.1111 .55094 L
s
.12133 .60399 m
.13856 .6364 L
s
.12133 .60399 m
.1111 .55094 L
s
.12133 .60399 m
.12695 .58192 L
s
.13856 .6364 m
.15863 .66759 L
s
.13856 .6364 m
.12695 .58192 L
s
.13856 .6364 m
.14157 .61179 L
s
.15863 .66759 m
.17623 .69882 L
s
.15863 .66759 m
.14157 .61179 L
s
.15863 .66759 m
.15603 .64242 L
s
.17623 .69882 m
.15603 .64242 L
s
.06594 .45949 m
.08021 .48964 L
s
.06594 .45949 m
.07964 .43835 L
s
.08021 .48964 m
.09553 .5203 L
s
.08021 .48964 m
.07964 .43835 L
s
.08021 .48964 m
.09302 .46601 L
s
.09553 .5203 m
.1111 .55094 L
s
.09553 .5203 m
.09302 .46601 L
s
.09553 .5203 m
.10679 .49693 L
s
.1111 .55094 m
.12695 .58192 L
s
.1111 .55094 m
.10679 .49693 L
s
.1111 .55094 m
.12048 .52695 L
s
.12695 .58192 m
.14157 .61179 L
s
.12695 .58192 m
.12048 .52695 L
s
.12695 .58192 m
.13239 .55733 L
s
.14157 .61179 m
.15603 .64242 L
s
.14157 .61179 m
.13239 .55733 L
s
.14157 .61179 m
.14379 .58739 L
s
.15603 .64242 m
.14379 .58739 L
s
.07964 .43835 m
.09302 .46601 L
s
.07964 .43835 m
.09538 .41563 L
s
.09302 .46601 m
.10679 .49693 L
s
.09302 .46601 m
.09538 .41563 L
s
.09302 .46601 m
.10718 .44485 L
s
.10679 .49693 m
.12048 .52695 L
s
.10679 .49693 m
.10718 .44485 L
s
.10679 .49693 m
.1187 .47428 L
s
.12048 .52695 m
.13239 .55733 L
s
.12048 .52695 m
.1187 .47428 L
s
.12048 .52695 m
.12936 .50332 L
s
.13239 .55733 m
.14379 .58739 L
s
.13239 .55733 m
.12936 .50332 L
s
.13239 .55733 m
.13717 .53107 L
s
.14379 .58739 m
.13717 .53107 L
s
.09538 .41563 m
.10718 .44485 L
s
.09538 .41563 m
.11353 .39247 L
s
.10718 .44485 m
.1187 .47428 L
s
.10718 .44485 m
.11353 .39247 L
s
.10718 .44485 m
.12291 .42139 L
s
.1187 .47428 m
.12936 .50332 L
s
.1187 .47428 m
.12291 .42139 L
s
.1187 .47428 m
.13217 .44968 L
s
.12936 .50332 m
.13717 .53107 L
s
.12936 .50332 m
.13217 .44968 L
s
.12936 .50332 m
.13755 .47779 L
s
.13717 .53107 m
.13755 .47779 L
s
.11353 .39247 m
.12291 .42139 L
s
.11353 .39247 m
.13344 .37061 L
s
.12291 .42139 m
.13217 .44968 L
s
.12291 .42139 m
.13344 .37061 L
s
.12291 .42139 m
.14091 .3977 L
s
.13217 .44968 m
.13755 .47779 L
s
.13217 .44968 m
.14091 .3977 L
s
.13217 .44968 m
.14451 .4249 L
s
.13755 .47779 m
.14451 .4249 L
s
.13344 .37061 m
.14091 .3977 L
s
.13344 .37061 m
.15486 .34693 L
s
.14091 .3977 m
.14451 .4249 L
s
.14091 .3977 m
.15486 .34693 L
s
.14091 .3977 m
.15724 .37296 L
s
.14451 .4249 m
.15724 .37296 L
s
.15486 .34693 m
.15724 .37296 L
s
.15486 .34693 m
.17656 .32372 L
s
.15724 .37296 m
.17656 .32372 L
s
.05831 .56594 m
.08508 .60757 L
s
.05831 .56594 m
.07123 .59015 L
s
.08508 .60757 m
.1177 .64483 L
s
.08508 .60757 m
.07123 .59015 L
s
.08508 .60757 m
.09996 .63108 L
s
.1177 .64483 m
.1543 .67769 L
s
.1177 .64483 m
.09996 .63108 L
s
.1177 .64483 m
.13386 .66735 L
s
.1543 .67769 m
.19375 .70663 L
s
.1543 .67769 m
.13386 .66735 L
s
.1543 .67769 m
.17124 .6993 L
s
.19375 .70663 m
.23619 .73048 L
s
.19375 .70663 m
.17124 .6993 L
s
.19375 .70663 m
.21108 .72784 L
s
.23619 .73048 m
.28093 .74949 L
s
.23619 .73048 m
.21108 .72784 L
s
.23619 .73048 m
.25313 .75209 L
s
.28093 .74949 m
.32562 .76637 L
s
.28093 .74949 m
.25313 .75209 L
s
.28093 .74949 m
.29676 .77195 L
s
.32562 .76637 m
.36848 .78252 L
s
.32562 .76637 m
.29676 .77195 L
s
.32562 .76637 m
.3402 .78932 L
s
.36848 .78252 m
.40955 .79549 L
s
.36848 .78252 m
.3402 .78932 L
s
.36848 .78252 m
.38128 .80564 L
s
.40955 .79549 m
.44712 .80495 L
s
.40955 .79549 m
.38128 .80564 L
s
.40955 .79549 m
.42494 .81374 L
s
.44712 .80495 m
.47742 .81006 L
s
.44712 .80495 m
.46077 .82295 L
s
.44712 .80495 m
.42494 .81374 L
s
.47742 .81006 m
.46077 .82295 L
s
.47742 .81006 m
.48463 .83285 L
s
.46077 .82295 m
.4359 .84102 L
s
.46077 .82295 m
.42494 .81374 L
s
.46077 .82295 m
.48463 .83285 L
s
.46077 .82295 m
.46908 .85098 L
s
.4359 .84102 m
.41226 .85838 L
s
.4359 .84102 m
.42494 .81374 L
s
.4359 .84102 m
.3948 .8318 L
s
.4359 .84102 m
.46908 .85098 L
s
.4359 .84102 m
.45025 .86927 L
s
.41226 .85838 m
.39013 .87423 L
s
.41226 .85838 m
.3948 .8318 L
s
.41226 .85838 m
.36933 .84675 L
s
.41226 .85838 m
.45025 .86927 L
s
.41226 .85838 m
.43035 .88706 L
s
.39013 .87423 m
.37007 .88808 L
s
.39013 .87423 m
.36933 .84675 L
s
.39013 .87423 m
.34624 .8594 L
s
.39013 .87423 m
.43035 .88706 L
s
.39013 .87423 m
.41192 .90297 L
s
.37007 .88808 m
.35338 .90018 L
s
.37007 .88808 m
.34624 .8594 L
s
.37007 .88808 m
.32683 .87103 L
s
.37007 .88808 m
.41192 .90297 L
s
.37007 .88808 m
.39627 .91733 L
s
.35338 .90018 m
.33892 .90846 L
s
.35338 .90018 m
.32683 .87103 L
s
.35338 .90018 m
.30919 .87909 L
s
.35338 .90018 m
.39627 .91733 L
s
.35338 .90018 m
.38217 .9279 L
s
.33892 .90846 m
.32824 .91508 L
s
.33892 .90846 m
.30919 .87909 L
s
.33892 .90846 m
.29489 .88518 L
s
.33892 .90846 m
.38217 .9279 L
s
.33892 .90846 m
.37118 .93675 L
s
.32824 .91508 m
.32026 .91759 L
s
.32824 .91508 m
.29489 .88518 L
s
.32824 .91508 m
.28567 .88714 L
s
.32824 .91508 m
.37118 .93675 L
s
.32824 .91508 m
.36343 .94144 L
s
.32026 .91759 m
.31714 .91414 L
s
.32026 .91759 m
.28567 .88714 L
s
.32026 .91759 m
.27895 .88353 L
s
.32026 .91759 m
.36343 .94144 L
s
.32026 .91759 m
.35825 .94606 L
s
.31714 .91414 m
.31938 .90737 L
s
.31714 .91414 m
.27895 .88353 L
s
.31714 .91414 m
.27772 .87368 L
s
.31714 .91414 m
.35825 .94606 L
s
.31714 .91414 m
.35978 .94366 L
s
.31938 .90737 m
.27772 .87368 L
s
.31938 .90737 m
.36639 .94256 L
s
.31938 .90737 m
.35978 .94366 L
s
.07123 .59015 m
.09996 .63108 L
s
.07123 .59015 m
.08544 .6168 L
s
.09996 .63108 m
.13386 .66735 L
s
.09996 .63108 m
.08544 .6168 L
s
.09996 .63108 m
.11525 .65728 L
s
.13386 .66735 m
.17124 .6993 L
s
.13386 .66735 m
.11525 .65728 L
s
.13386 .66735 m
.1492 .6939 L
s
.17124 .6993 m
.21108 .72784 L
s
.17124 .6993 m
.1492 .6939 L
s
.17124 .6993 m
.18717 .72597 L
s
.21108 .72784 m
.25313 .75209 L
s
.21108 .72784 m
.18717 .72597 L
s
.21108 .72784 m
.227 .75433 L
s
.25313 .75209 m
.29676 .77195 L
s
.25313 .75209 m
.227 .75433 L
s
.25313 .75209 m
.26866 .77876 L
s
.29676 .77195 m
.3402 .78932 L
s
.29676 .77195 m
.26866 .77876 L
s
.29676 .77195 m
.31093 .7998 L
s
.3402 .78932 m
.38128 .80564 L
s
.3402 .78932 m
.31093 .7998 L
s
.3402 .78932 m
.35326 .81743 L
s
.38128 .80564 m
.42494 .81374 L
s
.38128 .80564 m
.35326 .81743 L
s
.38128 .80564 m
.3948 .8318 L
s
.42494 .81374 m
.3948 .8318 L
s
.08544 .6168 m
.11525 .65728 L
s
.08544 .6168 m
.10062 .64553 L
s
.11525 .65728 m
.1492 .6939 L
s
.11525 .65728 m
.10062 .64553 L
s
.11525 .65728 m
.13059 .68707 L
s
.1492 .6939 m
.18717 .72597 L
s
.1492 .6939 m
.13059 .68707 L
s
.1492 .6939 m
.16579 .72419 L
s
.18717 .72597 m
.227 .75433 L
s
.18717 .72597 m
.16579 .72419 L
s
.18717 .72597 m
.20412 .75641 L
s
.227 .75433 m
.26866 .77876 L
s
.227 .75433 m
.20412 .75641 L
s
.227 .75433 m
.24419 .78498 L
s
.26866 .77876 m
.31093 .7998 L
s
.26866 .77876 m
.24419 .78498 L
s
.26866 .77876 m
.28553 .8091 L
s
.31093 .7998 m
.35326 .81743 L
s
.31093 .7998 m
.28553 .8091 L
s
.31093 .7998 m
.32746 .8297 L
s
.35326 .81743 m
.3948 .8318 L
s
.35326 .81743 m
.32746 .8297 L
s
.35326 .81743 m
.36933 .84675 L
s
.3948 .8318 m
.36933 .84675 L
s
.10062 .64553 m
.13059 .68707 L
s
.10062 .64553 m
.11815 .67664 L
s
.13059 .68707 m
.16579 .72419 L
s
.13059 .68707 m
.11815 .67664 L
s
.13059 .68707 m
.148 .71827 L
s
.16579 .72419 m
.20412 .75641 L
s
.16579 .72419 m
.148 .71827 L
s
.16579 .72419 m
.18367 .75498 L
s
.20412 .75641 m
.24419 .78498 L
s
.20412 .75641 m
.18367 .75498 L
s
.20412 .75641 m
.22198 .78786 L
s
.24419 .78498 m
.28553 .8091 L
s
.24419 .78498 m
.22198 .78786 L
s
.24419 .78498 m
.26249 .81594 L
s
.28553 .8091 m
.32746 .8297 L
s
.28553 .8091 m
.26249 .81594 L
s
.28553 .8091 m
.30398 .83969 L
s
.32746 .8297 m
.36933 .84675 L
s
.32746 .8297 m
.30398 .83969 L
s
.32746 .8297 m
.34624 .8594 L
s
.36933 .84675 m
.34624 .8594 L
s
.11815 .67664 m
.148 .71827 L
s
.11815 .67664 m
.13778 .70954 L
s
.148 .71827 m
.18367 .75498 L
s
.148 .71827 m
.13778 .70954 L
s
.148 .71827 m
.16806 .75178 L
s
.18367 .75498 m
.22198 .78786 L
s
.18367 .75498 m
.16806 .75178 L
s
.18367 .75498 m
.20375 .78917 L
s
.22198 .78786 m
.26249 .81594 L
s
.22198 .78786 m
.20375 .78917 L
s
.22198 .78786 m
.24307 .82096 L
s
.26249 .81594 m
.30398 .83969 L
s
.26249 .81594 m
.24307 .82096 L
s
.26249 .81594 m
.28463 .84811 L
s
.30398 .83969 m
.34624 .8594 L
s
.30398 .83969 m
.28463 .84811 L
s
.30398 .83969 m
.32683 .87103 L
s
.34624 .8594 m
.32683 .87103 L
s
.13778 .70954 m
.16806 .75178 L
s
.13778 .70954 m
.15887 .74191 L
s
.16806 .75178 m
.20375 .78917 L
s
.16806 .75178 m
.15887 .74191 L
s
.16806 .75178 m
.19063 .78501 L
s
.20375 .78917 m
.24307 .82096 L
s
.20375 .78917 m
.19063 .78501 L
s
.20375 .78917 m
.22602 .822 L
s
.24307 .82096 m
.28463 .84811 L
s
.24307 .82096 m
.22602 .822 L
s
.24307 .82096 m
.267 .85306 L
s
.28463 .84811 m
.32683 .87103 L
s
.28463 .84811 m
.267 .85306 L
s
.28463 .84811 m
.30919 .87909 L
s
.32683 .87103 m
.30919 .87909 L
s
.15887 .74191 m
.19063 .78501 L
s
.15887 .74191 m
.18371 .77591 L
s
.19063 .78501 m
.22602 .822 L
s
.19063 .78501 m
.18371 .77591 L
s
.19063 .78501 m
.21707 .81812 L
s
.22602 .822 m
.267 .85306 L
s
.22602 .822 m
.21707 .81812 L
s
.22602 .822 m
.2536 .85487 L
s
.267 .85306 m
.30919 .87909 L
s
.267 .85306 m
.2536 .85487 L
s
.267 .85306 m
.29489 .88518 L
s
.30919 .87909 m
.29489 .88518 L
s
.18371 .77591 m
.21707 .81812 L
s
.18371 .77591 m
.21202 .80954 L
s
.21707 .81812 m
.2536 .85487 L
s
.21707 .81812 m
.21202 .80954 L
s
.21707 .81812 m
.24611 .8517 L
s
.2536 .85487 m
.29489 .88518 L
s
.2536 .85487 m
.24611 .8517 L
s
.2536 .85487 m
.28567 .88714 L
s
.29489 .88518 m
.28567 .88714 L
s
.21202 .80954 m
.24611 .8517 L
s
.21202 .80954 m
.24296 .84087 L
s
.24611 .8517 m
.28567 .88714 L
s
.24611 .8517 m
.24296 .84087 L
s
.24611 .8517 m
.27895 .88353 L
s
.28567 .88714 m
.27895 .88353 L
s
.24296 .84087 m
.27895 .88353 L
s
.24296 .84087 m
.27772 .87368 L
s
.27895 .88353 m
.27772 .87368 L
s
.48463 .83285 m
.49916 .85599 L
s
.48463 .83285 m
.46908 .85098 L
s
.49916 .85599 m
.51621 .88139 L
s
.49916 .85599 m
.46908 .85098 L
s
.49916 .85599 m
.48662 .87593 L
s
.51621 .88139 m
.533 .90884 L
s
.51621 .88139 m
.48662 .87593 L
s
.51621 .88139 m
.50536 .90211 L
s
.533 .90884 m
.5545 .93383 L
s
.533 .90884 m
.50536 .90211 L
s
.533 .90884 m
.52761 .92734 L
s
.5545 .93383 m
.57839 .95766 L
s
.5545 .93383 m
.52761 .92734 L
s
.5545 .93383 m
.55325 .95093 L
s
.57839 .95766 m
.60798 .97784 L
s
.57839 .95766 m
.55325 .95093 L
s
.57839 .95766 m
.58156 .97271 L
s
.60798 .97784 m
.64258 .99243 L
s
.60798 .97784 m
.58156 .97271 L
s
.60798 .97784 m
.61522 .98888 L
s
.64258 .99243 m
.68189 .99977 L
s
.64258 .99243 m
.61522 .98888 L
s
.64258 .99243 m
.65344 .99891 L
s
.68189 .99977 m
.72422 .99764 L
s
.68189 .99977 m
.65344 .99891 L
s
.68189 .99977 m
.69466 1.0018 L
s
.72422 .99764 m
.76602 .98028 L
s
.72422 .99764 m
.69466 1.0018 L
s
.72422 .99764 m
.73816 .9937 L
s
.76602 .98028 m
.80502 .94851 L
s
.76602 .98028 m
.78027 .97215 L
s
.76602 .98028 m
.73816 .9937 L
s
.80502 .94851 m
.78027 .97215 L
s
.80502 .94851 m
.8183 .94295 L
s
.80502 .94851 m
.8406 .90429 L
s
.78027 .97215 m
.74954 .9913 L
s
.78027 .97215 m
.73816 .9937 L
s
.78027 .97215 m
.8183 .94295 L
s
.78027 .97215 m
.79001 .96888 L
s
.74954 .9913 m
.71243 1.00352 L
s
.74954 .9913 m
.73816 .9937 L
s
.74954 .9913 m
.70469 1.00402 L
s
.74954 .9913 m
.75649 .98794 L
s
.74954 .9913 m
.79001 .96888 L
s
.71243 1.00352 m
.6726 1.0082 L
s
.71243 1.00352 m
.70469 1.00402 L
s
.71243 1.00352 m
.66665 1.00912 L
s
.71243 1.00352 m
.71825 .99899 L
s
.71243 1.00352 m
.75649 .98794 L
s
.6726 1.0082 m
.62968 1.00946 L
s
.6726 1.0082 m
.66665 1.00912 L
s
.6726 1.0082 m
.62547 1.01077 L
s
.6726 1.0082 m
.67556 1.00276 L
s
.6726 1.0082 m
.71825 .99899 L
s
.62968 1.00946 m
.58595 1.00876 L
s
.62968 1.00946 m
.62547 1.01077 L
s
.62968 1.00946 m
.58253 1.00946 L
s
.62968 1.00946 m
.63237 1.00505 L
s
.62968 1.00946 m
.67556 1.00276 L
s
.58595 1.00876 m
.54136 1.00973 L
s
.58595 1.00876 m
.58253 1.00946 L
s
.58595 1.00876 m
.53792 1.00566 L
s
.58595 1.00876 m
.5891 1.01155 L
s
.58595 1.00876 m
.63237 1.00505 L
s
.54136 1.00973 m
.49598 1.00508 L
s
.54136 1.00973 m
.53792 1.00566 L
s
.54136 1.00973 m
.49305 1.00083 L
s
.54136 1.00973 m
.54454 1.01498 L
s
.54136 1.00973 m
.5891 1.01155 L
s
.49598 1.00508 m
.45108 .99282 L
s
.49598 1.00508 m
.49305 1.00083 L
s
.49598 1.00508 m
.44786 .98889 L
s
.49598 1.00508 m
.50081 1.01172 L
s
.49598 1.00508 m
.54454 1.01498 L
s
.45108 .99282 m
.4085 .9718 L
s
.45108 .99282 m
.44786 .98889 L
s
.45108 .99282 m
.40216 .97086 L
s
.45108 .99282 m
.45984 .99913 L
s
.45108 .99282 m
.50081 1.01172 L
s
.4085 .9718 m
.36639 .94256 L
s
.4085 .9718 m
.40216 .97086 L
s
.4085 .9718 m
.35978 .94366 L
s
.4085 .9718 m
.41947 .97843 L
s
.4085 .9718 m
.45984 .99913 L
s
.36639 .94256 m
.35978 .94366 L
s
.36639 .94256 m
.38451 .95392 L
s
.36639 .94256 m
.41947 .97843 L
s
.46908 .85098 m
.48662 .87593 L
s
.46908 .85098 m
.45025 .86927 L
s
.48662 .87593 m
.50536 .90211 L
s
.48662 .87593 m
.45025 .86927 L
s
.48662 .87593 m
.46984 .89576 L
s
.50536 .90211 m
.52761 .92734 L
s
.50536 .90211 m
.46984 .89576 L
s
.50536 .90211 m
.49306 .92119 L
s
.52761 .92734 m
.55325 .95093 L
s
.52761 .92734 m
.49306 .92119 L
s
.52761 .92734 m
.5203 .94457 L
s
.55325 .95093 m
.58156 .97271 L
s
.55325 .95093 m
.5203 .94457 L
s
.55325 .95093 m
.54965 .96671 L
s
.58156 .97271 m
.61522 .98888 L
s
.58156 .97271 m
.54965 .96671 L
s
.58156 .97271 m
.58277 .98493 L
s
.61522 .98888 m
.65344 .99891 L
s
.61522 .98888 m
.58277 .98493 L
s
.61522 .98888 m
.62005 .99764 L
s
.65344 .99891 m
.69466 1.0018 L
s
.65344 .99891 m
.62005 .99764 L
s
.65344 .99891 m
.66113 1.00557 L
s
.69466 1.0018 m
.73816 .9937 L
s
.69466 1.0018 m
.66113 1.00557 L
s
.69466 1.0018 m
.70469 1.00402 L
s
.73816 .9937 m
.70469 1.00402 L
s
.45025 .86927 m
.46984 .89576 L
s
.45025 .86927 m
.43035 .88706 L
s
.46984 .89576 m
.49306 .92119 L
s
.46984 .89576 m
.43035 .88706 L
s
.46984 .89576 m
.45382 .91355 L
s
.49306 .92119 m
.5203 .94457 L
s
.49306 .92119 m
.45382 .91355 L
s
.49306 .92119 m
.48159 .93787 L
s
.5203 .94457 m
.54965 .96671 L
s
.5203 .94457 m
.48159 .93787 L
s
.5203 .94457 m
.5126 .95989 L
s
.54965 .96671 m
.58277 .98493 L
s
.54965 .96671 m
.5126 .95989 L
s
.54965 .96671 m
.54542 .9801 L
s
.58277 .98493 m
.62005 .99764 L
s
.58277 .98493 m
.54542 .9801 L
s
.58277 .98493 m
.58273 .99521 L
s
.62005 .99764 m
.66113 1.00557 L
s
.62005 .99764 m
.58273 .99521 L
s
.62005 .99764 m
.62297 1.0055 L
s
.66113 1.00557 m
.70469 1.00402 L
s
.66113 1.00557 m
.62297 1.0055 L
s
.66113 1.00557 m
.66665 1.00912 L
s
.70469 1.00402 m
.66665 1.00912 L
s
.43035 .88706 m
.45382 .91355 L
s
.43035 .88706 m
.41192 .90297 L
s
.45382 .91355 m
.48159 .93787 L
s
.45382 .91355 m
.41192 .90297 L
s
.45382 .91355 m
.43951 .92902 L
s
.48159 .93787 m
.5126 .95989 L
s
.48159 .93787 m
.43951 .92902 L
s
.48159 .93787 m
.47048 .95299 L
s
.5126 .95989 m
.54542 .9801 L
s
.5126 .95989 m
.47048 .95299 L
s
.5126 .95989 m
.50425 .97452 L
s
.54542 .9801 m
.58273 .99521 L
s
.54542 .9801 m
.50425 .97452 L
s
.54542 .9801 m
.54204 .99142 L
s
.58273 .99521 m
.62297 1.0055 L
s
.58273 .99521 m
.54204 .99142 L
s
.58273 .99521 m
.58253 1.00358 L
s
.62297 1.0055 m
.66665 1.00912 L
s
.62297 1.0055 m
.58253 1.00358 L
s
.62297 1.0055 m
.62547 1.01077 L
s
.66665 1.00912 m
.62547 1.01077 L
s
.41192 .90297 m
.43951 .92902 L
s
.41192 .90297 m
.39627 .91733 L
s
.43951 .92902 m
.47048 .95299 L
s
.43951 .92902 m
.39627 .91733 L
s
.43951 .92902 m
.42672 .94313 L
s
.47048 .95299 m
.50425 .97452 L
s
.47048 .95299 m
.42672 .94313 L
s
.47048 .95299 m
.46066 .96576 L
s
.50425 .97452 m
.54204 .99142 L
s
.50425 .97452 m
.46066 .96576 L
s
.50425 .97452 m
.49868 .98487 L
s
.54204 .99142 m
.58253 1.00358 L
s
.54204 .99142 m
.49868 .98487 L
s
.54204 .99142 m
.53886 .99962 L
s
.58253 1.00358 m
.62547 1.01077 L
s
.58253 1.00358 m
.53886 .99962 L
s
.58253 1.00358 m
.58253 1.00946 L
s
.62547 1.01077 m
.58253 1.00946 L
s
.39627 .91733 m
.42672 .94313 L
s
.39627 .91733 m
.38217 .9279 L
s
.42672 .94313 m
.46066 .96576 L
s
.42672 .94313 m
.38217 .9279 L
s
.42672 .94313 m
.41601 .95289 L
s
.46066 .96576 m
.49868 .98487 L
s
.46066 .96576 m
.41601 .95289 L
s
.46066 .96576 m
.45381 .9744 L
s
.49868 .98487 m
.53886 .99962 L
s
.49868 .98487 m
.45381 .9744 L
s
.49868 .98487 m
.49418 .99358 L
s
.53886 .99962 m
.58253 1.00946 L
s
.53886 .99962 m
.49418 .99358 L
s
.53886 .99962 m
.53792 1.00566 L
s
.58253 1.00946 m
.53792 1.00566 L
s
.38217 .9279 m
.41601 .95289 L
s
.38217 .9279 m
.37118 .93675 L
s
.41601 .95289 m
.45381 .9744 L
s
.41601 .95289 m
.37118 .93675 L
s
.41601 .95289 m
.40869 .96105 L
s
.45381 .9744 m
.49418 .99358 L
s
.45381 .9744 m
.40869 .96105 L
s
.45381 .9744 m
.44875 .98296 L
s
.49418 .99358 m
.53792 1.00566 L
s
.49418 .99358 m
.44875 .98296 L
s
.49418 .99358 m
.49305 1.00083 L
s
.53792 1.00566 m
.49305 1.00083 L
s
.37118 .93675 m
.40869 .96105 L
s
.37118 .93675 m
.36343 .94144 L
s
.40869 .96105 m
.44875 .98296 L
s
.40869 .96105 m
.36343 .94144 L
s
.40869 .96105 m
.40395 .96689 L
s
.44875 .98296 m
.49305 1.00083 L
s
.44875 .98296 m
.40395 .96689 L
s
.44875 .98296 m
.44786 .98889 L
s
.49305 1.00083 m
.44786 .98889 L
s
.36343 .94144 m
.40395 .96689 L
s
.36343 .94144 m
.35825 .94606 L
s
.40395 .96689 m
.44786 .98889 L
s
.40395 .96689 m
.35825 .94606 L
s
.40395 .96689 m
.40216 .97086 L
s
.44786 .98889 m
.40216 .97086 L
s
.35825 .94606 m
.40216 .97086 L
s
.35825 .94606 m
.35978 .94366 L
s
.40216 .97086 m
.35978 .94366 L
s
.8183 .94295 m
.82799 .93638 L
s
.8183 .94295 m
.79001 .96888 L
s
.8183 .94295 m
.8406 .90429 L
s
.8183 .94295 m
.8537 .92051 L
s
.82799 .93638 m
.83335 .94286 L
s
.82799 .93638 m
.79001 .96888 L
s
.82799 .93638 m
.79677 .96684 L
s
.82799 .93638 m
.86256 .91888 L
s
.82799 .93638 m
.8537 .92051 L
s
.83335 .94286 m
.83104 .93791 L
s
.83335 .94286 m
.79677 .96684 L
s
.83335 .94286 m
.79827 .96351 L
s
.83335 .94286 m
.86386 .92315 L
s
.83335 .94286 m
.86256 .91888 L
s
.83104 .93791 m
.82304 .93355 L
s
.83104 .93791 m
.79827 .96351 L
s
.83104 .93791 m
.79485 .95729 L
s
.83104 .93791 m
.8558 .91175 L
s
.83104 .93791 m
.86386 .92315 L
s
.82304 .93355 m
.8128 .93161 L
s
.82304 .93355 m
.79485 .95729 L
s
.82304 .93355 m
.78823 .95609 L
s
.82304 .93355 m
.84478 .91008 L
s
.82304 .93355 m
.8558 .91175 L
s
.8128 .93161 m
.80031 .92793 L
s
.8128 .93161 m
.78823 .95609 L
s
.8128 .93161 m
.78036 .95778 L
s
.8128 .93161 m
.83006 .90515 L
s
.8128 .93161 m
.84478 .91008 L
s
.80031 .92793 m
.78539 .91875 L
s
.80031 .92793 m
.78036 .95778 L
s
.80031 .92793 m
.77082 .95283 L
s
.80031 .92793 m
.81274 .89718 L
s
.80031 .92793 m
.83006 .90515 L
s
.78539 .91875 m
.76817 .90669 L
s
.78539 .91875 m
.77082 .95283 L
s
.78539 .91875 m
.75982 .94234 L
s
.78539 .91875 m
.79266 .8867 L
s
.78539 .91875 m
.81274 .89718 L
s
.76817 .90669 m
.74813 .88979 L
s
.76817 .90669 m
.75982 .94234 L
s
.76817 .90669 m
.74694 .92737 L
s
.76817 .90669 m
.76955 .8726 L
s
.76817 .90669 m
.79266 .8867 L
s
.74813 .88979 m
.72417 .86899 L
s
.74813 .88979 m
.74694 .92737 L
s
.74813 .88979 m
.73162 .90909 L
s
.74813 .88979 m
.74273 .85453 L
s
.74813 .88979 m
.76955 .8726 L
s
.72417 .86899 m
.69568 .84086 L
s
.72417 .86899 m
.71688 .88655 L
s
.72417 .86899 m
.73162 .90909 L
s
.72417 .86899 m
.71174 .83255 L
s
.72417 .86899 m
.74273 .85453 L
s
.69568 .84086 m
.71688 .88655 L
s
.69568 .84086 m
.71174 .83255 L
s
.69568 .84086 m
.67803 .80633 L
s
.69568 .84086 m
.66007 .80031 L
s
.71688 .88655 m
.72398 .92731 L
s
.71688 .88655 m
.73162 .90909 L
s
.72398 .92731 m
.71786 .96504 L
s
.72398 .92731 m
.72963 .94654 L
s
.72398 .92731 m
.73162 .90909 L
s
.71786 .96504 m
.70155 .99929 L
s
.71786 .96504 m
.71623 .98191 L
s
.71786 .96504 m
.72963 .94654 L
s
.70155 .99929 m
.6764 1.02784 L
s
.70155 .99929 m
.69505 1.01332 L
s
.70155 .99929 m
.71623 .98191 L
s
.6764 1.02784 m
.63865 1.04355 L
s
.6764 1.02784 m
.66171 1.03453 L
s
.6764 1.02784 m
.69505 1.01332 L
s
.63865 1.04355 m
.59407 1.04571 L
s
.63865 1.04355 m
.62038 1.04322 L
s
.63865 1.04355 m
.66171 1.03453 L
s
.59407 1.04571 m
.54424 1.03855 L
s
.59407 1.04571 m
.57332 1.04039 L
s
.59407 1.04571 m
.62038 1.04322 L
s
.54424 1.03855 m
.49213 1.01959 L
s
.54424 1.03855 m
.52321 1.02907 L
s
.54424 1.03855 m
.57332 1.04039 L
s
.49213 1.01959 m
.43919 .99136 L
s
.49213 1.01959 m
.47243 1.00741 L
s
.49213 1.01959 m
.52321 1.02907 L
s
.43919 .99136 m
.38451 .95392 L
s
.43919 .99136 m
.41947 .97843 L
s
.43919 .99136 m
.47243 1.00741 L
s
.38451 .95392 m
.41947 .97843 L
s
.41947 .97843 m
.45984 .99913 L
s
.41947 .97843 m
.47243 1.00741 L
s
.45984 .99913 m
.50081 1.01172 L
s
.45984 .99913 m
.47243 1.00741 L
s
.45984 .99913 m
.50982 1.01905 L
s
.50081 1.01172 m
.54454 1.01498 L
s
.50081 1.01172 m
.50982 1.01905 L
s
.50081 1.01172 m
.55027 1.02269 L
s
.54454 1.01498 m
.5891 1.01155 L
s
.54454 1.01498 m
.55027 1.02269 L
s
.54454 1.01498 m
.59247 1.0183 L
s
.5891 1.01155 m
.63237 1.00505 L
s
.5891 1.01155 m
.59247 1.0183 L
s
.5891 1.01155 m
.63556 1.0063 L
s
.63237 1.00505 m
.67556 1.00276 L
s
.63237 1.00505 m
.63556 1.0063 L
s
.63237 1.00505 m
.67724 .99394 L
s
.67556 1.00276 m
.71825 .99899 L
s
.67556 1.00276 m
.67724 .99394 L
s
.67556 1.00276 m
.71954 .99115 L
s
.71825 .99899 m
.75649 .98794 L
s
.71825 .99899 m
.71954 .99115 L
s
.71825 .99899 m
.76003 .98352 L
s
.75649 .98794 m
.79001 .96888 L
s
.75649 .98794 m
.76003 .98352 L
s
.75649 .98794 m
.79677 .96684 L
s
.79001 .96888 m
.79677 .96684 L
s
.47243 1.00741 m
.50982 1.01905 L
s
.47243 1.00741 m
.52321 1.02907 L
s
.50982 1.01905 m
.55027 1.02269 L
s
.50982 1.01905 m
.52321 1.02907 L
s
.50982 1.01905 m
.55956 1.03172 L
s
.55027 1.02269 m
.59247 1.0183 L
s
.55027 1.02269 m
.55956 1.03172 L
s
.55027 1.02269 m
.59782 1.02813 L
s
.59247 1.0183 m
.63556 1.0063 L
s
.59247 1.0183 m
.59782 1.02813 L
s
.59247 1.0183 m
.63848 1.01558 L
s
.63556 1.0063 m
.67724 .99394 L
s
.63556 1.0063 m
.63848 1.01558 L
s
.63556 1.0063 m
.67944 .99389 L
s
.67724 .99394 m
.71954 .99115 L
s
.67724 .99394 m
.67944 .99389 L
s
.67724 .99394 m
.7196 .98324 L
s
.71954 .99115 m
.76003 .98352 L
s
.71954 .99115 m
.7196 .98324 L
s
.71954 .99115 m
.75977 .97477 L
s
.76003 .98352 m
.79677 .96684 L
s
.76003 .98352 m
.75977 .97477 L
s
.76003 .98352 m
.79827 .96351 L
s
.79677 .96684 m
.79827 .96351 L
s
.52321 1.02907 m
.55956 1.03172 L
s
.52321 1.02907 m
.57332 1.04039 L
s
.55956 1.03172 m
.59782 1.02813 L
s
.55956 1.03172 m
.57332 1.04039 L
s
.55956 1.03172 m
.60667 1.03709 L
s
.59782 1.02813 m
.63848 1.01558 L
s
.59782 1.02813 m
.60667 1.03709 L
s
.59782 1.02813 m
.64225 1.02701 L
s
.63848 1.01558 m
.67944 .99389 L
s
.63848 1.01558 m
.64225 1.02701 L
s
.63848 1.01558 m
.68026 1.00994 L
s
.67944 .99389 m
.7196 .98324 L
s
.67944 .99389 m
.68026 1.00994 L
s
.67944 .99389 m
.71832 .989 L
s
.7196 .98324 m
.75977 .97477 L
s
.7196 .98324 m
.71832 .989 L
s
.7196 .98324 m
.75658 .96729 L
s
.75977 .97477 m
.79827 .96351 L
s
.75977 .97477 m
.75658 .96729 L
s
.75977 .97477 m
.79485 .95729 L
s
.79827 .96351 m
.79485 .95729 L
s
.57332 1.04039 m
.60667 1.03709 L
s
.57332 1.04039 m
.62038 1.04322 L
s
.60667 1.03709 m
.64225 1.02701 L
s
.60667 1.03709 m
.62038 1.04322 L
s
.60667 1.03709 m
.6506 1.0342 L
s
.64225 1.02701 m
.68026 1.00994 L
s
.64225 1.02701 m
.6506 1.0342 L
s
.64225 1.02701 m
.68296 1.01991 L
s
.68026 1.00994 m
.71832 .989 L
s
.68026 1.00994 m
.68296 1.01991 L
s
.68026 1.00994 m
.71643 .99859 L
s
.71832 .989 m
.75658 .96729 L
s
.71832 .989 m
.71643 .99859 L
s
.71832 .989 m
.7527 .97782 L
s
.75658 .96729 m
.79485 .95729 L
s
.75658 .96729 m
.7527 .97782 L
s
.75658 .96729 m
.78823 .95609 L
s
.79485 .95729 m
.78823 .95609 L
s
.62038 1.04322 m
.6506 1.0342 L
s
.62038 1.04322 m
.66171 1.03453 L
s
.6506 1.0342 m
.68296 1.01991 L
s
.6506 1.0342 m
.66171 1.03453 L
s
.6506 1.0342 m
.68891 1.02088 L
s
.68296 1.01991 m
.71643 .99859 L
s
.68296 1.01991 m
.68891 1.02088 L
s
.68296 1.01991 m
.71845 1.00286 L
s
.71643 .99859 m
.7527 .97782 L
s
.71643 .99859 m
.71845 1.00286 L
s
.71643 .99859 m
.74806 .98124 L
s
.7527 .97782 m
.78823 .95609 L
s
.7527 .97782 m
.74806 .98124 L
s
.7527 .97782 m
.78036 .95778 L
s
.78823 .95609 m
.78036 .95778 L
s
.66171 1.03453 m
.68891 1.02088 L
s
.66171 1.03453 m
.69505 1.01332 L
s
.68891 1.02088 m
.71845 1.00286 L
s
.68891 1.02088 m
.69505 1.01332 L
s
.68891 1.02088 m
.71704 .99497 L
s
.71845 1.00286 m
.74806 .98124 L
s
.71845 1.00286 m
.71704 .99497 L
s
.71845 1.00286 m
.74283 .9747 L
s
.74806 .98124 m
.78036 .95778 L
s
.74806 .98124 m
.74283 .9747 L
s
.74806 .98124 m
.77082 .95283 L
s
.78036 .95778 m
.77082 .95283 L
s
.69505 1.01332 m
.71704 .99497 L
s
.69505 1.01332 m
.71623 .98191 L
s
.71704 .99497 m
.74283 .9747 L
s
.71704 .99497 m
.71623 .98191 L
s
.71704 .99497 m
.73636 .96256 L
s
.74283 .9747 m
.77082 .95283 L
s
.74283 .9747 m
.73636 .96256 L
s
.74283 .9747 m
.75982 .94234 L
s
.77082 .95283 m
.75982 .94234 L
s
.71623 .98191 m
.73636 .96256 L
s
.71623 .98191 m
.72963 .94654 L
s
.73636 .96256 m
.75982 .94234 L
s
.73636 .96256 m
.72963 .94654 L
s
.73636 .96256 m
.74694 .92737 L
s
.75982 .94234 m
.74694 .92737 L
s
.72963 .94654 m
.74694 .92737 L
s
.72963 .94654 m
.73162 .90909 L
s
.74694 .92737 m
.73162 .90909 L
s
.8406 .90429 m
.87612 .9011 L
s
.8406 .90429 m
.8537 .92051 L
s
.87612 .9011 m
.90879 .89466 L
s
.87612 .9011 m
.8537 .92051 L
s
.87612 .9011 m
.88782 .90732 L
s
.90879 .89466 m
.93703 .8837 L
s
.90879 .89466 m
.88782 .90732 L
s
.90879 .89466 m
.91792 .89615 L
s
.93703 .8837 m
.95796 .86385 L
s
.93703 .8837 m
.91792 .89615 L
s
.93703 .8837 m
.93989 .87698 L
s
.95796 .86385 m
.97092 .84003 L
s
.95796 .86385 m
.93989 .87698 L
s
.95796 .86385 m
.95466 .85363 L
s
.97092 .84003 m
.97619 .81335 L
s
.97092 .84003 m
.95466 .85363 L
s
.97092 .84003 m
.96237 .82867 L
s
.97619 .81335 m
.97535 .7886 L
s
.97619 .81335 m
.96237 .82867 L
s
.97619 .81335 m
.96378 .80371 L
s
.97535 .7886 m
.96834 .76636 L
s
.97535 .7886 m
.96378 .80371 L
s
.97535 .7886 m
.95988 .77982 L
s
.96834 .76636 m
.9554 .74502 L
s
.96834 .76636 m
.95988 .77982 L
s
.96834 .76636 m
.94993 .75844 L
s
.9554 .74502 m
.93812 .72681 L
s
.9554 .74502 m
.94993 .75844 L
s
.9554 .74502 m
.93411 .73931 L
s
.93812 .72681 m
.92092 .71422 L
s
.93812 .72681 m
.91287 .72171 L
s
.93812 .72681 m
.93411 .73931 L
s
.92092 .71422 m
.91287 .72171 L
s
.92092 .71422 m
.89687 .71403 L
s
.91287 .72171 m
.90348 .73254 L
s
.91287 .72171 m
.93411 .73931 L
s
.91287 .72171 m
.89687 .71403 L
s
.91287 .72171 m
.88331 .72022 L
s
.90348 .73254 m
.88727 .74122 L
s
.90348 .73254 m
.92173 .74922 L
s
.90348 .73254 m
.93411 .73931 L
s
.90348 .73254 m
.8679 .72823 L
s
.90348 .73254 m
.88331 .72022 L
s
.88727 .74122 m
.86785 .74971 L
s
.88727 .74122 m
.90441 .75914 L
s
.88727 .74122 m
.92173 .74922 L
s
.88727 .74122 m
.85026 .7365 L
s
.88727 .74122 m
.8679 .72823 L
s
.86785 .74971 m
.84516 .75689 L
s
.86785 .74971 m
.88217 .76751 L
s
.86785 .74971 m
.90441 .75914 L
s
.86785 .74971 m
.82897 .74266 L
s
.86785 .74971 m
.85026 .7365 L
s
.84516 .75689 m
.82115 .76513 L
s
.84516 .75689 m
.85814 .77696 L
s
.84516 .75689 m
.88217 .76751 L
s
.84516 .75689 m
.80618 .74907 L
s
.84516 .75689 m
.82897 .74266 L
s
.82115 .76513 m
.79863 .77811 L
s
.82115 .76513 m
.83454 .79098 L
s
.82115 .76513 m
.85814 .77696 L
s
.82115 .76513 m
.78422 .75895 L
s
.82115 .76513 m
.80618 .74907 L
s
.79863 .77811 m
.77684 .79351 L
s
.79863 .77811 m
.81096 .80646 L
s
.79863 .77811 m
.83454 .79098 L
s
.79863 .77811 m
.76267 .77006 L
s
.79863 .77811 m
.78422 .75895 L
s
.77684 .79351 m
.75368 .80658 L
s
.77684 .79351 m
.78735 .82337 L
s
.77684 .79351 m
.81096 .80646 L
s
.77684 .79351 m
.74174 .7826 L
s
.77684 .79351 m
.76267 .77006 L
s
.75368 .80658 m
.73085 .81806 L
s
.75368 .80658 m
.76392 .83906 L
s
.75368 .80658 m
.78735 .82337 L
s
.75368 .80658 m
.71883 .79149 L
s
.75368 .80658 m
.74174 .7826 L
s
.73085 .81806 m
.71174 .83255 L
s
.73085 .81806 m
.74273 .85453 L
s
.73085 .81806 m
.76392 .83906 L
s
.73085 .81806 m
.69815 .80105 L
s
.73085 .81806 m
.71883 .79149 L
s
.71174 .83255 m
.74273 .85453 L
s
.71174 .83255 m
.67803 .80633 L
s
.71174 .83255 m
.69815 .80105 L
s
.74273 .85453 m
.76955 .8726 L
s
.74273 .85453 m
.76392 .83906 L
s
.76955 .8726 m
.79266 .8867 L
s
.76955 .8726 m
.76392 .83906 L
s
.76955 .8726 m
.79285 .85423 L
s
.79266 .8867 m
.81274 .89718 L
s
.79266 .8867 m
.79285 .85423 L
s
.79266 .8867 m
.81817 .86589 L
s
.81274 .89718 m
.83006 .90515 L
s
.81274 .89718 m
.81817 .86589 L
s
.81274 .89718 m
.84039 .87525 L
s
.83006 .90515 m
.84478 .91008 L
s
.83006 .90515 m
.84039 .87525 L
s
.83006 .90515 m
.8599 .88423 L
s
.84478 .91008 m
.8558 .91175 L
s
.84478 .91008 m
.8599 .88423 L
s
.84478 .91008 m
.87609 .89255 L
s
.8558 .91175 m
.86386 .92315 L
s
.8558 .91175 m
.87609 .89255 L
s
.8558 .91175 m
.88759 .90085 L
s
.86386 .92315 m
.86256 .91888 L
s
.86386 .92315 m
.88759 .90085 L
s
.86386 .92315 m
.89306 .9058 L
s
.86256 .91888 m
.8537 .92051 L
s
.86256 .91888 m
.89306 .9058 L
s
.86256 .91888 m
.88782 .90732 L
s
.8537 .92051 m
.88782 .90732 L
s
.76392 .83906 m
.79285 .85423 L
s
.76392 .83906 m
.78735 .82337 L
s
.79285 .85423 m
.81817 .86589 L
s
.79285 .85423 m
.78735 .82337 L
s
.79285 .85423 m
.81725 .83534 L
s
.81817 .86589 m
.84039 .87525 L
s
.81817 .86589 m
.81725 .83534 L
s
.81817 .86589 m
.84403 .84528 L
s
.84039 .87525 m
.8599 .88423 L
s
.84039 .87525 m
.84403 .84528 L
s
.84039 .87525 m
.86805 .85546 L
s
.8599 .88423 m
.87609 .89255 L
s
.8599 .88423 m
.86805 .85546 L
s
.8599 .88423 m
.88872 .86606 L
s
.87609 .89255 m
.88759 .90085 L
s
.87609 .89255 m
.88872 .86606 L
s
.87609 .89255 m
.90495 .87612 L
s
.88759 .90085 m
.89306 .9058 L
s
.88759 .90085 m
.90495 .87612 L
s
.88759 .90085 m
.91572 .88635 L
s
.89306 .9058 m
.88782 .90732 L
s
.89306 .9058 m
.91572 .88635 L
s
.89306 .9058 m
.91792 .89615 L
s
.88782 .90732 m
.91792 .89615 L
s
.78735 .82337 m
.81725 .83534 L
s
.78735 .82337 m
.81096 .80646 L
s
.81725 .83534 m
.84403 .84528 L
s
.81725 .83534 m
.81096 .80646 L
s
.81725 .83534 m
.84217 .81727 L
s
.84403 .84528 m
.86805 .85546 L
s
.84403 .84528 m
.84217 .81727 L
s
.84403 .84528 m
.87037 .82775 L
s
.86805 .85546 m
.88872 .86606 L
s
.86805 .85546 m
.87037 .82775 L
s
.86805 .85546 m
.89513 .83854 L
s
.88872 .86606 m
.90495 .87612 L
s
.88872 .86606 m
.89513 .83854 L
s
.88872 .86606 m
.9157 .84948 L
s
.90495 .87612 m
.91572 .88635 L
s
.90495 .87612 m
.9157 .84948 L
s
.90495 .87612 m
.93131 .86225 L
s
.91572 .88635 m
.91792 .89615 L
s
.91572 .88635 m
.93131 .86225 L
s
.91572 .88635 m
.93989 .87698 L
s
.91792 .89615 m
.93989 .87698 L
s
.81096 .80646 m
.84217 .81727 L
s
.81096 .80646 m
.83454 .79098 L
s
.84217 .81727 m
.87037 .82775 L
s
.84217 .81727 m
.83454 .79098 L
s
.84217 .81727 m
.86624 .79965 L
s
.87037 .82775 m
.89513 .83854 L
s
.87037 .82775 m
.86624 .79965 L
s
.87037 .82775 m
.89591 .81244 L
s
.89513 .83854 m
.9157 .84948 L
s
.89513 .83854 m
.89591 .81244 L
s
.89513 .83854 m
.92074 .82324 L
s
.9157 .84948 m
.93131 .86225 L
s
.9157 .84948 m
.92074 .82324 L
s
.9157 .84948 m
.94117 .83864 L
s
.93131 .86225 m
.93989 .87698 L
s
.93131 .86225 m
.94117 .83864 L
s
.93131 .86225 m
.95466 .85363 L
s
.93989 .87698 m
.95466 .85363 L
s
.83454 .79098 m
.86624 .79965 L
s
.83454 .79098 m
.85814 .77696 L
s
.86624 .79965 m
.89591 .81244 L
s
.86624 .79965 m
.85814 .77696 L
s
.86624 .79965 m
.89112 .78763 L
s
.89591 .81244 m
.92074 .82324 L
s
.89591 .81244 m
.89112 .78763 L
s
.89591 .81244 m
.9194 .79694 L
s
.92074 .82324 m
.94117 .83864 L
s
.92074 .82324 m
.9194 .79694 L
s
.92074 .82324 m
.94427 .81406 L
s
.94117 .83864 m
.95466 .85363 L
s
.94117 .83864 m
.94427 .81406 L
s
.94117 .83864 m
.96237 .82867 L
s
.95466 .85363 m
.96237 .82867 L
s
.85814 .77696 m
.89112 .78763 L
s
.85814 .77696 m
.88217 .76751 L
s
.89112 .78763 m
.9194 .79694 L
s
.89112 .78763 m
.88217 .76751 L
s
.89112 .78763 m
.91478 .77821 L
s
.9194 .79694 m
.94427 .81406 L
s
.9194 .79694 m
.91478 .77821 L
s
.9194 .79694 m
.94238 .79043 L
s
.94427 .81406 m
.96237 .82867 L
s
.94427 .81406 m
.94238 .79043 L
s
.94427 .81406 m
.96378 .80371 L
s
.96237 .82867 m
.96378 .80371 L
s
.88217 .76751 m
.91478 .77821 L
s
.88217 .76751 m
.90441 .75914 L
s
.91478 .77821 m
.94238 .79043 L
s
.91478 .77821 m
.90441 .75914 L
s
.91478 .77821 m
.93487 .76888 L
s
.94238 .79043 m
.96378 .80371 L
s
.94238 .79043 m
.93487 .76888 L
s
.94238 .79043 m
.95988 .77982 L
s
.96378 .80371 m
.95988 .77982 L
s
.90441 .75914 m
.93487 .76888 L
s
.90441 .75914 m
.92173 .74922 L
s
.93487 .76888 m
.95988 .77982 L
s
.93487 .76888 m
.92173 .74922 L
s
.93487 .76888 m
.94993 .75844 L
s
.95988 .77982 m
.94993 .75844 L
s
.92173 .74922 m
.94993 .75844 L
s
.92173 .74922 m
.93411 .73931 L
s
.94993 .75844 m
.93411 .73931 L
s
.89687 .71403 m
.86237 .71418 L
s
.89687 .71403 m
.88331 .72022 L
s
.86237 .71418 m
.8256 .71788 L
s
.86237 .71418 m
.88331 .72022 L
s
.86237 .71418 m
.84801 .72079 L
s
.8256 .71788 m
.78351 .72376 L
s
.8256 .71788 m
.84801 .72079 L
s
.8256 .71788 m
.80662 .723 L
s
.78351 .72376 m
.74025 .733 L
s
.78351 .72376 m
.80662 .723 L
s
.78351 .72376 m
.76386 .72896 L
s
.74025 .733 m
.69507 .74479 L
s
.74025 .733 m
.76386 .72896 L
s
.74025 .733 m
.71984 .73807 L
s
.69507 .74479 m
.64926 .75677 L
s
.69507 .74479 m
.71984 .73807 L
s
.69507 .74479 m
.67538 .74829 L
s
.64926 .75677 m
.60016 .76637 L
s
.64926 .75677 m
.67538 .74829 L
s
.64926 .75677 m
.62773 .75863 L
s
.60016 .76637 m
.54717 .77334 L
s
.60016 .76637 m
.62773 .75863 L
s
.60016 .76637 m
.57728 .76695 L
s
.54717 .77334 m
.49429 .77752 L
s
.54717 .77334 m
.57728 .76695 L
s
.54717 .77334 m
.52431 .77174 L
s
.49429 .77752 m
.4457 .77881 L
s
.49429 .77752 m
.52431 .77174 L
s
.49429 .77752 m
.4784 .77246 L
s
.4457 .77881 m
.41442 .77217 L
s
.4457 .77881 m
.4366 .76869 L
s
.4457 .77881 m
.4784 .77246 L
s
.41442 .77217 m
.4366 .76869 L
s
.41442 .77217 m
.40722 .75692 L
s
.41442 .77217 m
.39188 .75684 L
s
.4366 .76869 m
.45845 .76273 L
s
.4366 .76869 m
.4784 .77246 L
s
.4366 .76869 m
.40722 .75692 L
s
.4366 .76869 m
.42574 .7524 L
s
.45845 .76273 m
.49174 .75266 L
s
.45845 .76273 m
.50339 .76551 L
s
.45845 .76273 m
.4784 .77246 L
s
.45845 .76273 m
.45573 .74275 L
s
.45845 .76273 m
.42574 .7524 L
s
.49174 .75266 m
.52019 .74395 L
s
.49174 .75266 m
.53459 .75625 L
s
.49174 .75266 m
.50339 .76551 L
s
.49174 .75266 m
.48372 .73435 L
s
.49174 .75266 m
.45573 .74275 L
s
.52019 .74395 m
.54848 .73667 L
s
.52019 .74395 m
.5644 .74741 L
s
.52019 .74395 m
.53459 .75625 L
s
.52019 .74395 m
.51071 .72673 L
s
.52019 .74395 m
.48372 .73435 L
s
.54848 .73667 m
.57543 .73252 L
s
.54848 .73667 m
.59336 .74081 L
s
.54848 .73667 m
.5644 .74741 L
s
.54848 .73667 m
.53677 .72144 L
s
.54848 .73667 m
.51071 .72673 L
s
.57543 .73252 m
.60322 .73272 L
s
.57543 .73252 m
.62125 .73846 L
s
.57543 .73252 m
.59336 .74081 L
s
.57543 .73252 m
.56149 .72004 L
s
.57543 .73252 m
.53677 .72144 L
s
.60322 .73272 m
.62588 .74115 L
s
.60322 .73272 m
.64607 .74437 L
s
.60322 .73272 m
.62125 .73846 L
s
.60322 .73272 m
.58384 .72522 L
s
.60322 .73272 m
.56149 .72004 L
s
.62588 .74115 m
.64311 .75497 L
s
.62588 .74115 m
.66614 .75744 L
s
.62588 .74115 m
.64607 .74437 L
s
.62588 .74115 m
.60401 .73392 L
s
.62588 .74115 m
.58384 .72522 L
s
.64311 .75497 m
.65989 .77679 L
s
.64311 .75497 m
.68239 .77561 L
s
.64311 .75497 m
.66614 .75744 L
s
.64311 .75497 m
.62193 .75176 L
s
.64311 .75497 m
.60401 .73392 L
s
.65989 .77679 m
.67803 .80633 L
s
.65989 .77679 m
.69815 .80105 L
s
.65989 .77679 m
.68239 .77561 L
s
.65989 .77679 m
.6408 .77502 L
s
.65989 .77679 m
.62193 .75176 L
s
.67803 .80633 m
.69815 .80105 L
s
.67803 .80633 m
.66007 .80031 L
s
.67803 .80633 m
.6408 .77502 L
s
.69815 .80105 m
.71883 .79149 L
s
.69815 .80105 m
.68239 .77561 L
s
.71883 .79149 m
.74174 .7826 L
s
.71883 .79149 m
.68239 .77561 L
s
.71883 .79149 m
.70491 .77126 L
s
.74174 .7826 m
.76267 .77006 L
s
.74174 .7826 m
.70491 .77126 L
s
.74174 .7826 m
.72578 .76335 L
s
.76267 .77006 m
.78422 .75895 L
s
.76267 .77006 m
.72578 .76335 L
s
.76267 .77006 m
.74339 .75056 L
s
.78422 .75895 m
.80618 .74907 L
s
.78422 .75895 m
.74339 .75056 L
s
.78422 .75895 m
.76644 .74488 L
s
.80618 .74907 m
.82897 .74266 L
s
.80618 .74907 m
.76644 .74488 L
s
.80618 .74907 m
.78745 .73773 L
s
.82897 .74266 m
.85026 .7365 L
s
.82897 .74266 m
.78745 .73773 L
s
.82897 .74266 m
.8088 .7326 L
s
.85026 .7365 m
.8679 .72823 L
s
.85026 .7365 m
.8088 .7326 L
s
.85026 .7365 m
.82948 .72731 L
s
.8679 .72823 m
.88331 .72022 L
s
.8679 .72823 m
.82948 .72731 L
s
.8679 .72823 m
.84801 .72079 L
s
.88331 .72022 m
.84801 .72079 L
s
.68239 .77561 m
.70491 .77126 L
s
.68239 .77561 m
.66614 .75744 L
s
.70491 .77126 m
.72578 .76335 L
s
.70491 .77126 m
.66614 .75744 L
s
.70491 .77126 m
.68662 .75491 L
s
.72578 .76335 m
.74339 .75056 L
s
.72578 .76335 m
.68662 .75491 L
s
.72578 .76335 m
.70561 .74884 L
s
.74339 .75056 m
.76644 .74488 L
s
.74339 .75056 m
.70561 .74884 L
s
.74339 .75056 m
.72489 .7422 L
s
.76644 .74488 m
.78745 .73773 L
s
.76644 .74488 m
.72489 .7422 L
s
.76644 .74488 m
.74428 .73392 L
s
.78745 .73773 m
.8088 .7326 L
s
.78745 .73773 m
.74428 .73392 L
s
.78745 .73773 m
.76731 .73325 L
s
.8088 .7326 m
.82948 .72731 L
s
.8088 .7326 m
.76731 .73325 L
s
.8088 .7326 m
.78774 .72905 L
s
.82948 .72731 m
.84801 .72079 L
s
.82948 .72731 m
.78774 .72905 L
s
.82948 .72731 m
.80662 .723 L
s
.84801 .72079 m
.80662 .723 L
s
.66614 .75744 m
.68662 .75491 L
s
.66614 .75744 m
.64607 .74437 L
s
.68662 .75491 m
.70561 .74884 L
s
.68662 .75491 m
.64607 .74437 L
s
.68662 .75491 m
.66415 .74424 L
s
.70561 .74884 m
.72489 .7422 L
s
.70561 .74884 m
.66415 .74424 L
s
.70561 .74884 m
.68205 .74143 L
s
.72489 .7422 m
.74428 .73392 L
s
.72489 .7422 m
.68205 .74143 L
s
.72489 .7422 m
.70159 .73764 L
s
.74428 .73392 m
.76731 .73325 L
s
.74428 .73392 m
.70159 .73764 L
s
.74428 .73392 m
.72341 .73579 L
s
.76731 .73325 m
.78774 .72905 L
s
.76731 .73325 m
.72341 .73579 L
s
.76731 .73325 m
.74455 .73463 L
s
.78774 .72905 m
.80662 .723 L
s
.78774 .72905 m
.74455 .73463 L
s
.78774 .72905 m
.76386 .72896 L
s
.80662 .723 m
.76386 .72896 L
s
.64607 .74437 m
.66415 .74424 L
s
.64607 .74437 m
.62125 .73846 L
s
.66415 .74424 m
.68205 .74143 L
s
.66415 .74424 m
.62125 .73846 L
s
.66415 .74424 m
.63676 .74094 L
s
.68205 .74143 m
.70159 .73764 L
s
.68205 .74143 m
.63676 .74094 L
s
.68205 .74143 m
.65402 .74124 L
s
.70159 .73764 m
.72341 .73579 L
s
.70159 .73764 m
.65402 .74124 L
s
.70159 .73764 m
.6764 .74159 L
s
.72341 .73579 m
.74455 .73463 L
s
.72341 .73579 m
.6764 .74159 L
s
.72341 .73579 m
.6988 .74078 L
s
.74455 .73463 m
.76386 .72896 L
s
.74455 .73463 m
.6988 .74078 L
s
.74455 .73463 m
.71984 .73807 L
s
.76386 .72896 m
.71984 .73807 L
s
.62125 .73846 m
.63676 .74094 L
s
.62125 .73846 m
.59336 .74081 L
s
.63676 .74094 m
.65402 .74124 L
s
.63676 .74094 m
.59336 .74081 L
s
.63676 .74094 m
.6095 .74613 L
s
.65402 .74124 m
.6764 .74159 L
s
.65402 .74124 m
.6095 .74613 L
s
.65402 .74124 m
.62509 .74833 L
s
.6764 .74159 m
.6988 .74078 L
s
.6764 .74159 m
.62509 .74833 L
s
.6764 .74159 m
.6521 .74959 L
s
.6988 .74078 m
.71984 .73807 L
s
.6988 .74078 m
.6521 .74959 L
s
.6988 .74078 m
.67538 .74829 L
s
.71984 .73807 m
.67538 .74829 L
s
.59336 .74081 m
.6095 .74613 L
s
.59336 .74081 m
.5644 .74741 L
s
.6095 .74613 m
.62509 .74833 L
s
.6095 .74613 m
.5644 .74741 L
s
.6095 .74613 m
.58185 .75442 L
s
.62509 .74833 m
.6521 .74959 L
s
.62509 .74833 m
.58185 .75442 L
s
.62509 .74833 m
.6039 .75828 L
s
.6521 .74959 m
.67538 .74829 L
s
.6521 .74959 m
.6039 .75828 L
s
.6521 .74959 m
.62773 .75863 L
s
.67538 .74829 m
.62773 .75863 L
s
.5644 .74741 m
.58185 .75442 L
s
.5644 .74741 m
.53459 .75625 L
s
.58185 .75442 m
.6039 .75828 L
s
.58185 .75442 m
.53459 .75625 L
s
.58185 .75442 m
.55432 .76354 L
s
.6039 .75828 m
.62773 .75863 L
s
.6039 .75828 m
.55432 .76354 L
s
.6039 .75828 m
.57728 .76695 L
s
.62773 .75863 m
.57728 .76695 L
s
.53459 .75625 m
.55432 .76354 L
s
.53459 .75625 m
.50339 .76551 L
s
.55432 .76354 m
.57728 .76695 L
s
.55432 .76354 m
.50339 .76551 L
s
.55432 .76354 m
.52431 .77174 L
s
.57728 .76695 m
.52431 .77174 L
s
.50339 .76551 m
.52431 .77174 L
s
.50339 .76551 m
.4784 .77246 L
s
.52431 .77174 m
.4784 .77246 L
s
.40722 .75692 m
.40155 .73509 L
s
.40722 .75692 m
.42574 .7524 L
s
.40722 .75692 m
.39188 .75684 L
s
.40722 .75692 m
.39426 .73504 L
s
.40155 .73509 m
.40188 .70657 L
s
.40155 .73509 m
.42574 .7524 L
s
.40155 .73509 m
.42423 .7281 L
s
.40155 .73509 m
.39728 .70845 L
s
.40155 .73509 m
.39426 .73504 L
s
.40188 .70657 m
.40407 .67451 L
s
.40188 .70657 m
.42423 .7281 L
s
.40188 .70657 m
.42211 .69997 L
s
.40188 .70657 m
.40465 .67861 L
s
.40188 .70657 m
.39728 .70845 L
s
.40407 .67451 m
.41168 .63947 L
s
.40407 .67451 m
.42211 .69997 L
s
.40407 .67451 m
.4176 .6694 L
s
.40407 .67451 m
.41493 .64541 L
s
.40407 .67451 m
.40465 .67861 L
s
.41168 .63947 m
.42391 .60359 L
s
.41168 .63947 m
.4176 .6694 L
s
.41168 .63947 m
.41869 .63498 L
s
.41168 .63947 m
.42875 .60979 L
s
.41168 .63947 m
.41493 .64541 L
s
.42391 .60359 m
.435 .56695 L
s
.42391 .60359 m
.41869 .63498 L
s
.42391 .60359 m
.42206 .59928 L
s
.42391 .60359 m
.4441 .57239 L
s
.42391 .60359 m
.42875 .60979 L
s
.435 .56695 m
.44527 .53131 L
s
.435 .56695 m
.42206 .59928 L
s
.435 .56695 m
.42792 .56528 L
s
.435 .56695 m
.45802 .53494 L
s
.435 .56695 m
.4441 .57239 L
s
.44527 .53131 m
.45579 .49544 L
s
.44527 .53131 m
.42792 .56528 L
s
.44527 .53131 m
.43726 .5307 L
s
.44527 .53131 m
.46945 .49837 L
s
.44527 .53131 m
.45802 .53494 L
s
.45579 .49544 m
.46611 .45948 L
s
.45579 .49544 m
.43726 .5307 L
s
.45579 .49544 m
.44694 .49677 L
s
.45579 .49544 m
.47874 .46255 L
s
.45579 .49544 m
.46945 .49837 L
s
.46611 .45948 m
.47497 .4229 L
s
.46611 .45948 m
.44694 .49677 L
s
.46611 .45948 m
.45517 .46382 L
s
.46611 .45948 m
.48936 .42394 L
s
.46611 .45948 m
.47874 .46255 L
s
.47497 .4229 m
.48385 .38371 L
s
.47497 .4229 m
.46328 .43354 L
s
.47497 .4229 m
.45517 .46382 L
s
.47497 .4229 m
.49786 .38548 L
s
.47497 .4229 m
.48936 .42394 L
s
.48385 .38371 m
.46328 .43354 L
s
.48385 .38371 m
.49786 .38548 L
s
.48385 .38371 m
.49737 .33181 L
s
.48385 .38371 m
.5053 .34553 L
s
.46328 .43354 m
.44481 .47892 L
s
.46328 .43354 m
.45517 .46382 L
s
.44481 .47892 m
.43251 .52222 L
s
.44481 .47892 m
.43857 .50611 L
s
.44481 .47892 m
.45517 .46382 L
s
.43251 .52222 m
.4275 .56426 L
s
.43251 .52222 m
.43078 .54836 L
s
.43251 .52222 m
.43857 .50611 L
s
.4275 .56426 m
.43653 .60621 L
s
.4275 .56426 m
.43495 .58935 L
s
.4275 .56426 m
.43078 .54836 L
s
.43653 .60621 m
.47003 .63892 L
s
.43653 .60621 m
.45779 .62488 L
s
.43653 .60621 m
.43495 .58935 L
s
.47003 .63892 m
.50867 .6679 L
s
.47003 .63892 m
.4916 .65469 L
s
.47003 .63892 m
.45779 .62488 L
s
.50867 .6679 m
.54727 .69594 L
s
.50867 .6679 m
.52689 .68238 L
s
.50867 .6679 m
.4916 .65469 L
s
.54727 .69594 m
.58487 .72606 L
s
.54727 .69594 m
.56501 .7118 L
s
.54727 .69594 m
.52689 .68238 L
s
.58487 .72606 m
.62218 .76289 L
s
.58487 .72606 m
.60263 .74231 L
s
.58487 .72606 m
.56501 .7118 L
s
.62218 .76289 m
.66007 .80031 L
s
.62218 .76289 m
.6408 .77502 L
s
.62218 .76289 m
.60263 .74231 L
s
.66007 .80031 m
.6408 .77502 L
s
.6408 .77502 m
.62193 .75176 L
s
.6408 .77502 m
.60263 .74231 L
s
.62193 .75176 m
.60401 .73392 L
s
.62193 .75176 m
.60263 .74231 L
s
.62193 .75176 m
.58377 .72412 L
s
.60401 .73392 m
.58384 .72522 L
s
.60401 .73392 m
.58377 .72412 L
s
.60401 .73392 m
.56428 .71379 L
s
.58384 .72522 m
.56149 .72004 L
s
.58384 .72522 m
.56428 .71379 L
s
.58384 .72522 m
.54499 .70732 L
s
.56149 .72004 m
.53677 .72144 L
s
.56149 .72004 m
.54499 .70732 L
s
.56149 .72004 m
.52202 .70444 L
s
.53677 .72144 m
.51071 .72673 L
s
.53677 .72144 m
.52202 .70444 L
s
.53677 .72144 m
.49804 .70669 L
s
.51071 .72673 m
.48372 .73435 L
s
.51071 .72673 m
.49804 .70669 L
s
.51071 .72673 m
.47431 .71232 L
s
.48372 .73435 m
.45573 .74275 L
s
.48372 .73435 m
.47431 .71232 L
s
.48372 .73435 m
.44976 .71992 L
s
.45573 .74275 m
.42574 .7524 L
s
.45573 .74275 m
.44976 .71992 L
s
.45573 .74275 m
.42423 .7281 L
s
.42574 .7524 m
.42423 .7281 L
s
.60263 .74231 m
.58377 .72412 L
s
.60263 .74231 m
.56501 .7118 L
s
.58377 .72412 m
.56428 .71379 L
s
.58377 .72412 m
.56501 .7118 L
s
.58377 .72412 m
.54598 .69947 L
s
.56428 .71379 m
.54499 .70732 L
s
.56428 .71379 m
.54598 .69947 L
s
.56428 .71379 m
.52633 .69078 L
s
.54499 .70732 m
.52202 .70444 L
s
.54499 .70732 m
.52633 .69078 L
s
.54499 .70732 m
.50557 .68717 L
s
.52202 .70444 m
.49804 .70669 L
s
.52202 .70444 m
.50557 .68717 L
s
.52202 .70444 m
.48368 .68576 L
s
.49804 .70669 m
.47431 .71232 L
s
.49804 .70669 m
.48368 .68576 L
s
.49804 .70669 m
.46221 .68868 L
s
.47431 .71232 m
.44976 .71992 L
s
.47431 .71232 m
.46221 .68868 L
s
.47431 .71232 m
.44167 .69428 L
s
.44976 .71992 m
.42423 .7281 L
s
.44976 .71992 m
.44167 .69428 L
s
.44976 .71992 m
.42211 .69997 L
s
.42423 .7281 m
.42211 .69997 L
s
.56501 .7118 m
.54598 .69947 L
s
.56501 .7118 m
.52689 .68238 L
s
.54598 .69947 m
.52633 .69078 L
s
.54598 .69947 m
.52689 .68238 L
s
.54598 .69947 m
.50784 .67397 L
s
.52633 .69078 m
.50557 .68717 L
s
.52633 .69078 m
.50784 .67397 L
s
.52633 .69078 m
.48868 .66794 L
s
.50557 .68717 m
.48368 .68576 L
s
.50557 .68717 m
.48868 .66794 L
s
.50557 .68717 m
.46681 .66613 L
s
.48368 .68576 m
.46221 .68868 L
s
.48368 .68576 m
.46681 .66613 L
s
.48368 .68576 m
.44915 .66371 L
s
.46221 .68868 m
.44167 .69428 L
s
.46221 .68868 m
.44915 .66371 L
s
.46221 .68868 m
.43091 .66699 L
s
.44167 .69428 m
.42211 .69997 L
s
.44167 .69428 m
.43091 .66699 L
s
.44167 .69428 m
.4176 .6694 L
s
.42211 .69997 m
.4176 .6694 L
s
.52689 .68238 m
.50784 .67397 L
s
.52689 .68238 m
.4916 .65469 L
s
.50784 .67397 m
.48868 .66794 L
s
.50784 .67397 m
.4916 .65469 L
s
.50784 .67397 m
.47065 .64784 L
s
.48868 .66794 m
.46681 .66613 L
s
.48868 .66794 m
.47065 .64784 L
s
.48868 .66794 m
.45399 .64126 L
s
.46681 .66613 m
.44915 .66371 L
s
.46681 .66613 m
.45399 .64126 L
s
.46681 .66613 m
.43746 .63748 L
s
.44915 .66371 m
.43091 .66699 L
s
.44915 .66371 m
.43746 .63748 L
s
.44915 .66371 m
.42461 .63548 L
s
.43091 .66699 m
.4176 .6694 L
s
.43091 .66699 m
.42461 .63548 L
s
.43091 .66699 m
.41869 .63498 L
s
.4176 .6694 m
.41869 .63498 L
s
.4916 .65469 m
.47065 .64784 L
s
.4916 .65469 m
.45779 .62488 L
s
.47065 .64784 m
.45399 .64126 L
s
.47065 .64784 m
.45779 .62488 L
s
.47065 .64784 m
.44221 .61573 L
s
.45399 .64126 m
.43746 .63748 L
s
.45399 .64126 m
.44221 .61573 L
s
.45399 .64126 m
.43048 .60811 L
s
.43746 .63748 m
.42461 .63548 L
s
.43746 .63748 m
.43048 .60811 L
s
.43746 .63748 m
.42247 .60296 L
s
.42461 .63548 m
.41869 .63498 L
s
.42461 .63548 m
.42247 .60296 L
s
.42461 .63548 m
.42206 .59928 L
s
.41869 .63498 m
.42206 .59928 L
s
.45779 .62488 m
.44221 .61573 L
s
.45779 .62488 m
.43495 .58935 L
s
.44221 .61573 m
.43048 .60811 L
s
.44221 .61573 m
.43495 .58935 L
s
.44221 .61573 m
.42375 .57904 L
s
.43048 .60811 m
.42247 .60296 L
s
.43048 .60811 m
.42375 .57904 L
s
.43048 .60811 m
.42646 .56975 L
s
.42247 .60296 m
.42206 .59928 L
s
.42247 .60296 m
.42646 .56975 L
s
.42247 .60296 m
.42792 .56528 L
s
.42206 .59928 m
.42792 .56528 L
s
.43495 .58935 m
.42375 .57904 L
s
.43495 .58935 m
.43078 .54836 L
s
.42375 .57904 m
.42646 .56975 L
s
.42375 .57904 m
.43078 .54836 L
s
.42375 .57904 m
.4315 .53709 L
s
.42646 .56975 m
.42792 .56528 L
s
.42646 .56975 m
.4315 .53709 L
s
.42646 .56975 m
.43726 .5307 L
s
.42792 .56528 m
.43726 .5307 L
s
.43078 .54836 m
.4315 .53709 L
s
.43078 .54836 m
.43857 .50611 L
s
.4315 .53709 m
.43726 .5307 L
s
.4315 .53709 m
.43857 .50611 L
s
.4315 .53709 m
.44694 .49677 L
s
.43726 .5307 m
.44694 .49677 L
s
.43857 .50611 m
.44694 .49677 L
s
.43857 .50611 m
.45517 .46382 L
s
.44694 .49677 m
.45517 .46382 L
s
.39188 .75684 m
.3859 .73486 L
s
.39188 .75684 m
.39426 .73504 L
s
.3859 .73486 m
.40596 .71223 L
s
.3859 .73486 m
.39426 .73504 L
s
.3859 .73486 m
.40132 .71101 L
s
.40596 .71223 m
.43381 .68705 L
s
.40596 .71223 m
.40132 .71101 L
s
.40596 .71223 m
.42129 .688 L
s
.43381 .68705 m
.46629 .66238 L
s
.43381 .68705 m
.42129 .688 L
s
.43381 .68705 m
.45087 .66412 L
s
.46629 .66238 m
.50118 .6351 L
s
.46629 .66238 m
.45087 .66412 L
s
.46629 .66238 m
.48358 .63709 L
s
.50118 .6351 m
.53795 .6051 L
s
.50118 .6351 m
.48358 .63709 L
s
.50118 .6351 m
.51904 .60906 L
s
.53795 .6051 m
.57544 .57017 L
s
.53795 .6051 m
.51904 .60906 L
s
.53795 .6051 m
.55606 .57743 L
s
.57544 .57017 m
.61151 .53536 L
s
.57544 .57017 m
.55606 .57743 L
s
.57544 .57017 m
.5923 .54309 L
s
.61151 .53536 m
.64389 .50703 L
s
.61151 .53536 m
.5923 .54309 L
s
.61151 .53536 m
.62653 .51226 L
s
.64389 .50703 m
.67198 .48426 L
s
.64389 .50703 m
.62653 .51226 L
s
.64389 .50703 m
.65682 .48633 L
s
.67198 .48426 m
.69286 .46666 L
s
.67198 .48426 m
.68168 .46536 L
s
.67198 .48426 m
.65682 .48633 L
s
.69286 .46666 m
.68168 .46536 L
s
.69286 .46666 m
.69964 .44728 L
s
.68168 .46536 m
.66693 .46218 L
s
.68168 .46536 m
.65682 .48633 L
s
.68168 .46536 m
.69964 .44728 L
s
.68168 .46536 m
.69062 .43694 L
s
.66693 .46218 m
.64957 .4572 L
s
.66693 .46218 m
.63909 .48557 L
s
.66693 .46218 m
.65682 .48633 L
s
.66693 .46218 m
.67632 .42975 L
s
.66693 .46218 m
.69062 .43694 L
s
.64957 .4572 m
.62999 .45378 L
s
.64957 .4572 m
.61982 .4831 L
s
.64957 .4572 m
.63909 .48557 L
s
.64957 .4572 m
.6585 .42461 L
s
.64957 .4572 m
.67632 .42975 L
s
.62999 .45378 m
.61002 .44651 L
s
.62999 .45378 m
.59985 .47866 L
s
.62999 .45378 m
.61982 .4831 L
s
.62999 .45378 m
.6401 .41352 L
s
.62999 .45378 m
.6585 .42461 L
s
.61002 .44651 m
.59102 .43341 L
s
.61002 .44651 m
.57946 .47145 L
s
.61002 .44651 m
.59985 .47866 L
s
.61002 .44651 m
.62063 .40362 L
s
.61002 .44651 m
.6401 .41352 L
s
.59102 .43341 m
.57166 .42152 L
s
.59102 .43341 m
.56117 .45867 L
s
.59102 .43341 m
.57946 .47145 L
s
.59102 .43341 m
.60051 .39242 L
s
.59102 .43341 m
.62063 .40362 L
s
.57166 .42152 m
.55246 .40939 L
s
.57166 .42152 m
.54283 .44695 L
s
.57166 .42152 m
.56117 .45867 L
s
.57166 .42152 m
.58031 .38193 L
s
.57166 .42152 m
.60051 .39242 L
s
.55246 .40939 m
.533 .39988 L
s
.55246 .40939 m
.52452 .43669 L
s
.55246 .40939 m
.54283 .44695 L
s
.55246 .40939 m
.55969 .3693 L
s
.55246 .40939 m
.58031 .38193 L
s
.533 .39988 m
.5142 .39224 L
s
.533 .39988 m
.50605 .42919 L
s
.533 .39988 m
.52452 .43669 L
s
.533 .39988 m
.54032 .36034 L
s
.533 .39988 m
.55969 .3693 L
s
.5142 .39224 m
.49786 .38548 L
s
.5142 .39224 m
.48936 .42394 L
s
.5142 .39224 m
.50605 .42919 L
s
.5142 .39224 m
.52176 .35211 L
s
.5142 .39224 m
.54032 .36034 L
s
.49786 .38548 m
.48936 .42394 L
s
.49786 .38548 m
.5053 .34553 L
s
.49786 .38548 m
.52176 .35211 L
s
.48936 .42394 m
.47874 .46255 L
s
.48936 .42394 m
.50605 .42919 L
s
.47874 .46255 m
.46945 .49837 L
s
.47874 .46255 m
.50605 .42919 L
s
.47874 .46255 m
.49648 .46629 L
s
.46945 .49837 m
.45802 .53494 L
s
.46945 .49837 m
.49648 .46629 L
s
.46945 .49837 m
.485 .5042 L
s
.45802 .53494 m
.4441 .57239 L
s
.45802 .53494 m
.485 .5042 L
s
.45802 .53494 m
.47056 .54305 L
s
.4441 .57239 m
.42875 .60979 L
s
.4441 .57239 m
.47056 .54305 L
s
.4441 .57239 m
.45195 .5834 L
s
.42875 .60979 m
.41493 .64541 L
s
.42875 .60979 m
.45195 .5834 L
s
.42875 .60979 m
.43532 .62038 L
s
.41493 .64541 m
.40465 .67861 L
s
.41493 .64541 m
.43532 .62038 L
s
.41493 .64541 m
.42173 .65365 L
s
.40465 .67861 m
.39728 .70845 L
s
.40465 .67861 m
.42173 .65365 L
s
.40465 .67861 m
.4105 .68403 L
s
.39728 .70845 m
.39426 .73504 L
s
.39728 .70845 m
.4105 .68403 L
s
.39728 .70845 m
.40132 .71101 L
s
.39426 .73504 m
.40132 .71101 L
s
.50605 .42919 m
.49648 .46629 L
s
.50605 .42919 m
.52452 .43669 L
s
.49648 .46629 m
.485 .5042 L
s
.49648 .46629 m
.52452 .43669 L
s
.49648 .46629 m
.51356 .47481 L
s
.485 .5042 m
.47056 .54305 L
s
.485 .5042 m
.51356 .47481 L
s
.485 .5042 m
.49989 .51422 L
s
.47056 .54305 m
.45195 .5834 L
s
.47056 .54305 m
.49989 .51422 L
s
.47056 .54305 m
.4826 .55497 L
s
.45195 .5834 m
.43532 .62038 L
s
.45195 .5834 m
.4826 .55497 L
s
.45195 .5834 m
.46223 .59704 L
s
.43532 .62038 m
.42173 .65365 L
s
.43532 .62038 m
.46223 .59704 L
s
.43532 .62038 m
.44767 .63067 L
s
.42173 .65365 m
.4105 .68403 L
s
.42173 .65365 m
.44767 .63067 L
s
.42173 .65365 m
.43309 .6622 L
s
.4105 .68403 m
.40132 .71101 L
s
.4105 .68403 m
.43309 .6622 L
s
.4105 .68403 m
.42129 .688 L
s
.40132 .71101 m
.42129 .688 L
s
.52452 .43669 m
.51356 .47481 L
s
.52452 .43669 m
.54283 .44695 L
s
.51356 .47481 m
.49989 .51422 L
s
.51356 .47481 m
.54283 .44695 L
s
.51356 .47481 m
.53038 .48577 L
s
.49989 .51422 m
.4826 .55497 L
s
.49989 .51422 m
.53038 .48577 L
s
.49989 .51422 m
.51505 .52586 L
s
.4826 .55497 m
.46223 .59704 L
s
.4826 .55497 m
.51505 .52586 L
s
.4826 .55497 m
.49647 .56769 L
s
.46223 .59704 m
.44767 .63067 L
s
.46223 .59704 m
.49647 .56769 L
s
.46223 .59704 m
.47976 .60486 L
s
.44767 .63067 m
.43309 .6622 L
s
.44767 .63067 m
.47976 .60486 L
s
.44767 .63067 m
.46212 .64077 L
s
.43309 .6622 m
.42129 .688 L
s
.43309 .6622 m
.46212 .64077 L
s
.43309 .6622 m
.45087 .66412 L
s
.42129 .688 m
.45087 .66412 L
s
.54283 .44695 m
.53038 .48577 L
s
.54283 .44695 m
.56117 .45867 L
s
.53038 .48577 m
.51505 .52586 L
s
.53038 .48577 m
.56117 .45867 L
s
.53038 .48577 m
.54772 .49716 L
s
.51505 .52586 m
.49647 .56769 L
s
.51505 .52586 m
.54772 .49716 L
s
.51505 .52586 m
.53239 .53572 L
s
.49647 .56769 m
.47976 .60486 L
s
.49647 .56769 m
.53239 .53572 L
s
.49647 .56769 m
.51591 .57344 L
s
.47976 .60486 m
.46212 .64077 L
s
.47976 .60486 m
.51591 .57344 L
s
.47976 .60486 m
.49815 .61021 L
s
.46212 .64077 m
.45087 .66412 L
s
.46212 .64077 m
.49815 .61021 L
s
.46212 .64077 m
.48358 .63709 L
s
.45087 .66412 m
.48358 .63709 L
s
.56117 .45867 m
.54772 .49716 L
s
.56117 .45867 m
.57946 .47145 L
s
.54772 .49716 m
.53239 .53572 L
s
.54772 .49716 m
.57946 .47145 L
s
.54772 .49716 m
.56669 .50647 L
s
.53239 .53572 m
.51591 .57344 L
s
.53239 .53572 m
.56669 .50647 L
s
.53239 .53572 m
.5521 .54213 L
s
.51591 .57344 m
.49815 .61021 L
s
.51591 .57344 m
.5521 .54213 L
s
.51591 .57344 m
.53552 .57795 L
s
.49815 .61021 m
.48358 .63709 L
s
.49815 .61021 m
.53552 .57795 L
s
.49815 .61021 m
.51904 .60906 L
s
.48358 .63709 m
.51904 .60906 L
s
.57946 .47145 m
.56669 .50647 L
s
.57946 .47145 m
.59985 .47866 L
s
.56669 .50647 m
.5521 .54213 L
s
.56669 .50647 m
.59985 .47866 L
s
.56669 .50647 m
.587 .51197 L
s
.5521 .54213 m
.53552 .57795 L
s
.5521 .54213 m
.587 .51197 L
s
.5521 .54213 m
.57207 .54628 L
s
.53552 .57795 m
.51904 .60906 L
s
.53552 .57795 m
.57207 .54628 L
s
.53552 .57795 m
.55606 .57743 L
s
.51904 .60906 m
.55606 .57743 L
s
.59985 .47866 m
.587 .51197 L
s
.59985 .47866 m
.61982 .4831 L
s
.587 .51197 m
.57207 .54628 L
s
.587 .51197 m
.61982 .4831 L
s
.587 .51197 m
.60627 .51391 L
s
.57207 .54628 m
.55606 .57743 L
s
.57207 .54628 m
.60627 .51391 L
s
.57207 .54628 m
.5923 .54309 L
s
.55606 .57743 m
.5923 .54309 L
s
.61982 .4831 m
.60627 .51391 L
s
.61982 .4831 m
.63909 .48557 L
s
.60627 .51391 m
.5923 .54309 L
s
.60627 .51391 m
.63909 .48557 L
s
.60627 .51391 m
.62653 .51226 L
s
.5923 .54309 m
.62653 .51226 L
s
.63909 .48557 m
.62653 .51226 L
s
.63909 .48557 m
.65682 .48633 L
s
.62653 .51226 m
.65682 .48633 L
s
.27817 .21266 m
.31677 .18745 L
s
.27817 .21266 m
.30186 .18866 L
s
.31677 .18745 m
.35494 .17033 L
s
.31677 .18745 m
.30186 .18866 L
s
.31677 .18745 m
.34142 .17081 L
s
.35494 .17033 m
.39234 .16377 L
s
.35494 .17033 m
.34142 .17081 L
s
.35494 .17033 m
.37734 .16149 L
s
.39234 .16377 m
.42388 .16554 L
s
.39234 .16377 m
.37734 .16149 L
s
.39234 .16377 m
.41351 .15945 L
s
.42388 .16554 m
.45327 .1762 L
s
.42388 .16554 m
.41351 .15945 L
s
.42388 .16554 m
.44443 .16552 L
s
.45327 .1762 m
.47849 .19544 L
s
.45327 .1762 m
.44443 .16552 L
s
.45327 .1762 m
.47216 .18125 L
s
.47849 .19544 m
.4938 .2221 L
s
.47849 .19544 m
.47216 .18125 L
s
.47849 .19544 m
.49259 .2035 L
s
.4938 .2221 m
.5016 .25265 L
s
.4938 .2221 m
.49259 .2035 L
s
.4938 .2221 m
.5057 .23196 L
s
.5016 .25265 m
.50311 .28923 L
s
.5016 .25265 m
.5057 .23196 L
s
.5016 .25265 m
.51113 .26528 L
s
.50311 .28923 m
.49737 .33181 L
s
.50311 .28923 m
.51113 .26528 L
s
.50311 .28923 m
.51087 .30437 L
s
.49737 .33181 m
.5053 .34553 L
s
.49737 .33181 m
.51087 .30437 L
s
.5053 .34553 m
.5261 .31396 L
s
.5053 .34553 m
.51087 .30437 L
s
.5053 .34553 m
.52176 .35211 L
s
.5261 .31396 m
.54612 .28459 L
s
.5261 .31396 m
.52688 .27588 L
s
.5261 .31396 m
.51087 .30437 L
s
.5261 .31396 m
.52176 .35211 L
s
.5261 .31396 m
.54519 .32167 L
s
.54612 .28459 m
.56543 .25686 L
s
.54612 .28459 m
.54322 .24876 L
s
.54612 .28459 m
.52688 .27588 L
s
.54612 .28459 m
.54519 .32167 L
s
.54612 .28459 m
.56648 .29375 L
s
.56543 .25686 m
.58411 .23142 L
s
.56543 .25686 m
.55838 .22249 L
s
.56543 .25686 m
.54322 .24876 L
s
.56543 .25686 m
.56648 .29375 L
s
.56543 .25686 m
.58852 .26408 L
s
.58411 .23142 m
.5996 .20485 L
s
.58411 .23142 m
.57239 .19763 L
s
.58411 .23142 m
.55838 .22249 L
s
.58411 .23142 m
.58852 .26408 L
s
.58411 .23142 m
.60993 .23733 L
s
.5996 .20485 m
.6134 .18057 L
s
.5996 .20485 m
.58397 .17328 L
s
.5996 .20485 m
.57239 .19763 L
s
.5996 .20485 m
.60993 .23733 L
s
.5996 .20485 m
.62566 .21011 L
s
.6134 .18057 m
.62205 .1531 L
s
.6134 .18057 m
.59328 .15005 L
s
.6134 .18057 m
.58397 .17328 L
s
.6134 .18057 m
.62566 .21011 L
s
.6134 .18057 m
.63888 .18275 L
s
.62205 .1531 m
.6285 .12851 L
s
.62205 .1531 m
.59947 .12651 L
s
.62205 .1531 m
.59328 .15005 L
s
.62205 .1531 m
.63888 .18275 L
s
.62205 .1531 m
.64849 .15624 L
s
.6285 .12851 m
.63046 .10568 L
s
.6285 .12851 m
.6028 .10566 L
s
.6285 .12851 m
.59947 .12651 L
s
.6285 .12851 m
.64849 .15624 L
s
.6285 .12851 m
.65429 .13213 L
s
.63046 .10568 m
.62659 .08513 L
s
.63046 .10568 m
.60175 .08573 L
s
.63046 .10568 m
.6028 .10566 L
s
.63046 .10568 m
.65429 .13213 L
s
.63046 .10568 m
.65269 .10853 L
s
.62659 .08513 m
.60175 .08573 L
s
.62659 .08513 m
.64678 .09047 L
s
.62659 .08513 m
.65269 .10853 L
s
.60175 .08573 m
.5741 .09096 L
s
.60175 .08573 m
.6028 .10566 L
s
.5741 .09096 m
.54015 .09153 L
s
.5741 .09096 m
.6028 .10566 L
s
.5741 .09096 m
.57237 .10846 L
s
.54015 .09153 m
.5059 .09759 L
s
.54015 .09153 m
.57237 .10846 L
s
.54015 .09153 m
.53902 .10994 L
s
.5059 .09759 m
.46871 .10349 L
s
.5059 .09759 m
.53902 .10994 L
s
.5059 .09759 m
.50456 .11454 L
s
.46871 .10349 m
.43117 .11253 L
s
.46871 .10349 m
.50456 .11454 L
s
.46871 .10349 m
.46879 .12045 L
s
.43117 .11253 m
.39476 .12509 L
s
.43117 .11253 m
.46879 .12045 L
s
.43117 .11253 m
.43184 .12743 L
s
.39476 .12509 m
.36088 .14266 L
s
.39476 .12509 m
.43184 .12743 L
s
.39476 .12509 m
.39721 .13779 L
s
.36088 .14266 m
.32924 .164 L
s
.36088 .14266 m
.39721 .13779 L
s
.36088 .14266 m
.3657 .15353 L
s
.32924 .164 m
.30186 .18866 L
s
.32924 .164 m
.3657 .15353 L
s
.32924 .164 m
.34142 .17081 L
s
.30186 .18866 m
.34142 .17081 L
s
.6028 .10566 m
.57237 .10846 L
s
.6028 .10566 m
.59947 .12651 L
s
.57237 .10846 m
.53902 .10994 L
s
.57237 .10846 m
.59947 .12651 L
s
.57237 .10846 m
.56912 .12881 L
s
.53902 .10994 m
.50456 .11454 L
s
.53902 .10994 m
.56912 .12881 L
s
.53902 .10994 m
.5363 .12978 L
s
.50456 .11454 m
.46879 .12045 L
s
.50456 .11454 m
.5363 .12978 L
s
.50456 .11454 m
.5016 .13142 L
s
.46879 .12045 m
.43184 .12743 L
s
.46879 .12045 m
.5016 .13142 L
s
.46879 .12045 m
.46647 .13493 L
s
.43184 .12743 m
.39721 .13779 L
s
.43184 .12743 m
.46647 .13493 L
s
.43184 .12743 m
.43462 .14098 L
s
.39721 .13779 m
.3657 .15353 L
s
.39721 .13779 m
.43462 .14098 L
s
.39721 .13779 m
.40391 .15063 L
s
.3657 .15353 m
.34142 .17081 L
s
.3657 .15353 m
.40391 .15063 L
s
.3657 .15353 m
.37734 .16149 L
s
.34142 .17081 m
.37734 .16149 L
s
.59947 .12651 m
.56912 .12881 L
s
.59947 .12651 m
.59328 .15005 L
s
.56912 .12881 m
.5363 .12978 L
s
.56912 .12881 m
.59328 .15005 L
s
.56912 .12881 m
.56291 .14943 L
s
.5363 .12978 m
.5016 .13142 L
s
.5363 .12978 m
.56291 .14943 L
s
.5363 .12978 m
.53068 .14877 L
s
.5016 .13142 m
.46647 .13493 L
s
.5016 .13142 m
.53068 .14877 L
s
.5016 .13142 m
.49887 .14859 L
s
.46647 .13493 m
.43462 .14098 L
s
.46647 .13493 m
.49887 .14859 L
s
.46647 .13493 m
.46698 .15008 L
s
.43462 .14098 m
.40391 .15063 L
s
.43462 .14098 m
.46698 .15008 L
s
.43462 .14098 m
.43792 .15394 L
s
.40391 .15063 m
.37734 .16149 L
s
.40391 .15063 m
.43792 .15394 L
s
.40391 .15063 m
.41351 .15945 L
s
.37734 .16149 m
.41351 .15945 L
s
.59328 .15005 m
.56291 .14943 L
s
.59328 .15005 m
.58397 .17328 L
s
.56291 .14943 m
.53068 .14877 L
s
.56291 .14943 m
.58397 .17328 L
s
.56291 .14943 m
.55459 .1704 L
s
.53068 .14877 m
.49887 .14859 L
s
.53068 .14877 m
.55459 .1704 L
s
.53068 .14877 m
.52605 .17076 L
s
.49887 .14859 m
.46698 .15008 L
s
.49887 .14859 m
.52605 .17076 L
s
.49887 .14859 m
.49601 .16678 L
s
.46698 .15008 m
.43792 .15394 L
s
.46698 .15008 m
.49601 .16678 L
s
.46698 .15008 m
.47058 .16601 L
s
.43792 .15394 m
.41351 .15945 L
s
.43792 .15394 m
.47058 .16601 L
s
.43792 .15394 m
.44443 .16552 L
s
.41351 .15945 m
.44443 .16552 L
s
.58397 .17328 m
.55459 .1704 L
s
.58397 .17328 m
.57239 .19763 L
s
.55459 .1704 m
.52605 .17076 L
s
.55459 .1704 m
.57239 .19763 L
s
.55459 .1704 m
.54563 .19299 L
s
.52605 .17076 m
.49601 .16678 L
s
.52605 .17076 m
.54563 .19299 L
s
.52605 .17076 m
.51887 .18939 L
s
.49601 .16678 m
.47058 .16601 L
s
.49601 .16678 m
.51887 .18939 L
s
.49601 .16678 m
.49464 .18582 L
s
.47058 .16601 m
.44443 .16552 L
s
.47058 .16601 m
.49464 .18582 L
s
.47058 .16601 m
.47216 .18125 L
s
.44443 .16552 m
.47216 .18125 L
s
.57239 .19763 m
.54563 .19299 L
s
.57239 .19763 m
.55838 .22249 L
s
.54563 .19299 m
.51887 .18939 L
s
.54563 .19299 m
.55838 .22249 L
s
.54563 .19299 m
.53431 .21675 L
s
.51887 .18939 m
.49464 .18582 L
s
.51887 .18939 m
.53431 .21675 L
s
.51887 .18939 m
.51242 .21138 L
s
.49464 .18582 m
.47216 .18125 L
s
.49464 .18582 m
.51242 .21138 L
s
.49464 .18582 m
.49259 .2035 L
s
.47216 .18125 m
.49259 .2035 L
s
.55838 .22249 m
.53431 .21675 L
s
.55838 .22249 m
.54322 .24876 L
s
.53431 .21675 m
.51242 .21138 L
s
.53431 .21675 m
.54322 .24876 L
s
.53431 .21675 m
.52295 .24109 L
s
.51242 .21138 m
.49259 .2035 L
s
.51242 .21138 m
.52295 .24109 L
s
.51242 .21138 m
.5057 .23196 L
s
.49259 .2035 m
.5057 .23196 L
s
.54322 .24876 m
.52295 .24109 L
s
.54322 .24876 m
.52688 .27588 L
s
.52295 .24109 m
.5057 .23196 L
s
.52295 .24109 m
.52688 .27588 L
s
.52295 .24109 m
.51113 .26528 L
s
.5057 .23196 m
.51113 .26528 L
s
.52688 .27588 m
.51113 .26528 L
s
.52688 .27588 m
.51087 .30437 L
s
.51113 .26528 m
.51087 .30437 L
s
.69964 .44728 m
.70657 .41896 L
s
.69964 .44728 m
.69062 .43694 L
s
.70657 .41896 m
.71206 .38965 L
s
.70657 .41896 m
.69062 .43694 L
s
.70657 .41896 m
.69795 .40518 L
s
.71206 .38965 m
.71686 .35364 L
s
.71206 .38965 m
.69795 .40518 L
s
.71206 .38965 m
.70489 .37055 L
s
.71686 .35364 m
.71963 .31465 L
s
.71686 .35364 m
.70489 .37055 L
s
.71686 .35364 m
.70919 .33258 L
s
.71963 .31465 m
.71894 .27115 L
s
.71963 .31465 m
.70919 .33258 L
s
.71963 .31465 m
.71002 .29181 L
s
.71894 .27115 m
.71392 .22848 L
s
.71894 .27115 m
.71002 .29181 L
s
.71894 .27115 m
.70828 .25081 L
s
.71392 .22848 m
.70498 .1892 L
s
.71392 .22848 m
.70828 .25081 L
s
.71392 .22848 m
.70302 .2132 L
s
.70498 .1892 m
.69165 .1523 L
s
.70498 .1892 m
.70302 .2132 L
s
.70498 .1892 m
.69253 .17507 L
s
.69165 .1523 m
.67196 .11871 L
s
.69165 .1523 m
.69253 .17507 L
s
.69165 .1523 m
.67599 .14018 L
s
.67196 .11871 m
.64678 .09047 L
s
.67196 .11871 m
.67599 .14018 L
s
.67196 .11871 m
.65269 .10853 L
s
.64678 .09047 m
.65269 .10853 L
s
.52176 .35211 m
.54032 .36034 L
s
.52176 .35211 m
.54519 .32167 L
s
.54032 .36034 m
.55969 .3693 L
s
.54032 .36034 m
.54519 .32167 L
s
.54032 .36034 m
.56561 .33075 L
s
.55969 .3693 m
.58031 .38193 L
s
.55969 .3693 m
.56561 .33075 L
s
.55969 .3693 m
.58745 .34076 L
s
.58031 .38193 m
.60051 .39242 L
s
.58031 .38193 m
.58745 .34076 L
s
.58031 .38193 m
.60813 .3513 L
s
.60051 .39242 m
.62063 .40362 L
s
.60051 .39242 m
.60813 .3513 L
s
.60051 .39242 m
.62861 .36122 L
s
.62063 .40362 m
.6401 .41352 L
s
.62063 .40362 m
.62861 .36122 L
s
.62063 .40362 m
.64849 .37239 L
s
.6401 .41352 m
.6585 .42461 L
s
.6401 .41352 m
.64849 .37239 L
s
.6401 .41352 m
.6671 .3835 L
s
.6585 .42461 m
.67632 .42975 L
s
.6585 .42461 m
.6671 .3835 L
s
.6585 .42461 m
.68377 .39475 L
s
.67632 .42975 m
.69062 .43694 L
s
.67632 .42975 m
.68377 .39475 L
s
.67632 .42975 m
.69795 .40518 L
s
.69062 .43694 m
.69795 .40518 L
s
.54519 .32167 m
.56561 .33075 L
s
.54519 .32167 m
.56648 .29375 L
s
.56561 .33075 m
.58745 .34076 L
s
.56561 .33075 m
.56648 .29375 L
s
.56561 .33075 m
.58995 .30124 L
s
.58745 .34076 m
.60813 .3513 L
s
.58745 .34076 m
.58995 .30124 L
s
.58745 .34076 m
.6116 .31075 L
s
.60813 .3513 m
.62861 .36122 L
s
.60813 .3513 m
.6116 .31075 L
s
.60813 .3513 m
.63234 .32071 L
s
.62861 .36122 m
.64849 .37239 L
s
.62861 .36122 m
.63234 .32071 L
s
.62861 .36122 m
.65431 .33097 L
s
.64849 .37239 m
.6671 .3835 L
s
.64849 .37239 m
.65431 .33097 L
s
.64849 .37239 m
.67393 .34283 L
s
.6671 .3835 m
.68377 .39475 L
s
.6671 .3835 m
.67393 .34283 L
s
.6671 .3835 m
.69117 .35752 L
s
.68377 .39475 m
.69795 .40518 L
s
.68377 .39475 m
.69117 .35752 L
s
.68377 .39475 m
.70489 .37055 L
s
.69795 .40518 m
.70489 .37055 L
s
.56648 .29375 m
.58995 .30124 L
s
.56648 .29375 m
.58852 .26408 L
s
.58995 .30124 m
.6116 .31075 L
s
.58995 .30124 m
.58852 .26408 L
s
.58995 .30124 m
.61107 .27307 L
s
.6116 .31075 m
.63234 .32071 L
s
.6116 .31075 m
.61107 .27307 L
s
.6116 .31075 m
.63551 .28222 L
s
.63234 .32071 m
.65431 .33097 L
s
.63234 .32071 m
.63551 .28222 L
s
.63234 .32071 m
.65669 .2927 L
s
.65431 .33097 m
.67393 .34283 L
s
.65431 .33097 m
.65669 .2927 L
s
.65431 .33097 m
.67646 .30355 L
s
.67393 .34283 m
.69117 .35752 L
s
.67393 .34283 m
.67646 .30355 L
s
.67393 .34283 m
.69508 .31728 L
s
.69117 .35752 m
.70489 .37055 L
s
.69117 .35752 m
.69508 .31728 L
s
.69117 .35752 m
.70919 .33258 L
s
.70489 .37055 m
.70919 .33258 L
s
.58852 .26408 m
.61107 .27307 L
s
.58852 .26408 m
.60993 .23733 L
s
.61107 .27307 m
.63551 .28222 L
s
.61107 .27307 m
.60993 .23733 L
s
.61107 .27307 m
.63272 .24563 L
s
.63551 .28222 m
.65669 .2927 L
s
.63551 .28222 m
.63272 .24563 L
s
.63551 .28222 m
.65507 .25351 L
s
.65669 .2927 m
.67646 .30355 L
s
.65669 .2927 m
.65507 .25351 L
s
.65669 .2927 m
.67555 .2654 L
s
.67646 .30355 m
.69508 .31728 L
s
.67646 .30355 m
.67555 .2654 L
s
.67646 .30355 m
.69533 .27684 L
s
.69508 .31728 m
.70919 .33258 L
s
.69508 .31728 m
.69533 .27684 L
s
.69508 .31728 m
.71002 .29181 L
s
.70919 .33258 m
.71002 .29181 L
s
.60993 .23733 m
.63272 .24563 L
s
.60993 .23733 m
.62566 .21011 L
s
.63272 .24563 m
.65507 .25351 L
s
.63272 .24563 m
.62566 .21011 L
s
.63272 .24563 m
.64996 .21688 L
s
.65507 .25351 m
.67555 .2654 L
s
.65507 .25351 m
.64996 .21688 L
s
.65507 .25351 m
.67262 .22763 L
s
.67555 .2654 m
.69533 .27684 L
s
.67555 .2654 m
.67262 .22763 L
s
.67555 .2654 m
.6915 .23825 L
s
.69533 .27684 m
.71002 .29181 L
s
.69533 .27684 m
.6915 .23825 L
s
.69533 .27684 m
.70828 .25081 L
s
.71002 .29181 m
.70828 .25081 L
s
.62566 .21011 m
.64996 .21688 L
s
.62566 .21011 m
.63888 .18275 L
s
.64996 .21688 m
.67262 .22763 L
s
.64996 .21688 m
.63888 .18275 L
s
.64996 .21688 m
.66345 .19089 L
s
.67262 .22763 m
.6915 .23825 L
s
.67262 .22763 m
.66345 .19089 L
s
.67262 .22763 m
.6862 .20054 L
s
.6915 .23825 m
.70828 .25081 L
s
.6915 .23825 m
.6862 .20054 L
s
.6915 .23825 m
.70302 .2132 L
s
.70828 .25081 m
.70302 .2132 L
s
.63888 .18275 m
.66345 .19089 L
s
.63888 .18275 m
.64849 .15624 L
s
.66345 .19089 m
.6862 .20054 L
s
.66345 .19089 m
.64849 .15624 L
s
.66345 .19089 m
.67274 .16464 L
s
.6862 .20054 m
.70302 .2132 L
s
.6862 .20054 m
.67274 .16464 L
s
.6862 .20054 m
.69253 .17507 L
s
.70302 .2132 m
.69253 .17507 L
s
.64849 .15624 m
.67274 .16464 L
s
.64849 .15624 m
.65429 .13213 L
s
.67274 .16464 m
.69253 .17507 L
s
.67274 .16464 m
.65429 .13213 L
s
.67274 .16464 m
.67599 .14018 L
s
.69253 .17507 m
.67599 .14018 L
s
.65429 .13213 m
.67599 .14018 L
s
.65429 .13213 m
.65269 .10853 L
s
.67599 .14018 m
.65269 .10853 L
s
.008 w
.25801 .07659 Mdot
.23325 .09052 Mdot
.19791 .10584 Mdot
.15406 .12347 Mdot
.11855 .15153 Mdot
.08998 .18767 Mdot
.06598 .22875 Mdot
.04688 .27382 Mdot
.03296 .32128 Mdot
.02483 .37061 Mdot
.02381 .42099 Mdot
.02854 .47112 Mdot
.03952 .5195 Mdot
.03645 .4969 Mdot
.03828 .47482 Mdot
.04424 .45228 Mdot
.05454 .4294 Mdot
.06759 .40892 Mdot
.08431 .38668 Mdot
.10377 .36388 Mdot
.12613 .34257 Mdot
.14941 .32117 Mdot
.17511 .29842 Mdot
.20278 .27634 Mdot
.23585 .24917 Mdot
.22949 .23449 Mdot
.22318 .21494 Mdot
.218 .19411 Mdot
.21283 .1735 Mdot
.20971 .15232 Mdot
.20731 .13173 Mdot
.20612 .11155 Mdot
.20815 .09358 Mdot
.20924 .07668 Mdot
.21935 .06825 Mdot
.238 .07083 Mdot
.20647 .0871 Mdot
.17024 .10804 Mdot
.13511 .13519 Mdot
.10485 .16989 Mdot
.07951 .2086 Mdot
.05895 .25252 Mdot
.04315 .29898 Mdot
.03231 .3473 Mdot
.02699 .39693 Mdot
.02824 .44787 Mdot
.18659 .09096 Mdot
.15444 .11905 Mdot
.12465 .15277 Mdot
.09783 .19074 Mdot
.07521 .2328 Mdot
.05702 .27774 Mdot
.04397 .32506 Mdot
.03613 .37471 Mdot
.03338 .4251 Mdot
.17751 .10404 Mdot
.14786 .13646 Mdot
.12022 .17375 Mdot
.09591 .21409 Mdot
.07525 .25728 Mdot
.06042 .30406 Mdot
.04942 .35263 Mdot
.04342 .40172 Mdot
.17525 .12343 Mdot
.14559 .15839 Mdot
.11962 .19676 Mdot
.0971 .23913 Mdot
.07909 .28284 Mdot
.06586 .32991 Mdot
.05598 .38022 Mdot
.17464 .14403 Mdot
.14705 .18079 Mdot
.12271 .22109 Mdot
.10234 .26278 Mdot
.08552 .31002 Mdot
.07296 .35773 Mdot
.17661 .16518 Mdot
.15025 .20394 Mdot
.12804 .24498 Mdot
.10898 .29017 Mdot
.09361 .33709 Mdot
.18027 .18851 Mdot
.15555 .22781 Mdot
.13412 .27019 Mdot
.11609 .31558 Mdot
.18579 .21007 Mdot
.16158 .25161 Mdot
.1418 .29534 Mdot
.19119 .23323 Mdot
.16735 .27555 Mdot
.19711 .25515 Mdot
.26393 .2119 Mdot
.29274 .1796 Mdot
.32381 .15205 Mdot
.3572 .12874 Mdot
.39278 .11046 Mdot
.43019 .09674 Mdot
.46778 .08656 Mdot
.50432 .07915 Mdot
.53944 .07513 Mdot
.56984 .07108 Mdot
.59604 .06799 Mdot
.61798 .06989 Mdot
.58545 .05566 Mdot
.55168 .04954 Mdot
.51934 .05527 Mdot
.49077 .07099 Mdot
.45118 .06641 Mdot
.40809 .05005 Mdot
.36446 .03456 Mdot
.32627 .02776 Mdot
.29107 .02551 Mdot
.27049 .03808 Mdot
.25204 .05298 Mdot
.24559 .04865 Mdot
.23929 .05352 Mdot
.23662 .06554 Mdot
.23747 .08244 Mdot
.23834 .10089 Mdot
.24023 .11994 Mdot
.24278 .13968 Mdot
.24664 .15907 Mdot
.25083 .17852 Mdot
.25639 .19717 Mdot
.26603 .03478 Mdot
.26753 .04512 Mdot
.26974 .05845 Mdot
.27175 .07483 Mdot
.27333 .09205 Mdot
.27523 .10978 Mdot
.27788 .12809 Mdot
.28175 .14629 Mdot
.28593 .16422 Mdot
.29737 .03135 Mdot
.30265 .04185 Mdot
.30662 .05516 Mdot
.30898 .06994 Mdot
.31051 .08511 Mdot
.31192 .10171 Mdot
.31523 .11826 Mdot
.31774 .13589 Mdot
.33516 .03423 Mdot
.34224 .04412 Mdot
.34628 .05533 Mdot
.34793 .06727 Mdot
.34855 .08052 Mdot
.35055 .09542 Mdot
.35319 .11166 Mdot
.37851 .04476 Mdot
.38429 .05031 Mdot
.3869 .05722 Mdot
.38703 .06566 Mdot
.38758 .07786 Mdot
.38973 .0928 Mdot
.41874 .05232 Mdot
.42476 .05622 Mdot
.42576 .05673 Mdot
.42566 .06508 Mdot
.42731 .07883 Mdot
.46174 .06582 Mdot
.46248 .05682 Mdot
.46328 .05583 Mdot
.46463 .06843 Mdot
.49376 .05578 Mdot
.49739 .05129 Mdot
.50065 .06134 Mdot
.52668 .04879 Mdot
.53314 .05657 Mdot
.56135 .0538 Mdot
.05095 .54443 Mdot
.06428 .57208 Mdot
.0778 .59941 Mdot
.09401 .63038 Mdot
.11303 .66253 Mdot
.13343 .6957 Mdot
.15607 .7287 Mdot
.18087 .76155 Mdot
.21012 .79386 Mdot
.24171 .8266 Mdot
.27824 .86134 Mdot
.32407 .90158 Mdot
.26795 .84144 Mdot
.22495 .78377 Mdot
.19423 .72797 Mdot
.17076 .6722 Mdot
.15429 .61569 Mdot
.14469 .5608 Mdot
.14177 .50569 Mdot
.14432 .45081 Mdot
.15588 .3987 Mdot
.17376 .34786 Mdot
.1992 .29838 Mdot
.04721 .52369 Mdot
.06101 .55269 Mdot
.07582 .58185 Mdot
.09368 .61378 Mdot
.11224 .6453 Mdot
.13322 .67874 Mdot
.15599 .70993 Mdot
.18067 .74361 Mdot
.20859 .77625 Mdot
.23731 .80804 Mdot
.04926 .50336 Mdot
.06402 .53238 Mdot
.07939 .56239 Mdot
.09696 .59296 Mdot
.11594 .62624 Mdot
.13589 .65776 Mdot
.15637 .68914 Mdot
.18043 .72209 Mdot
.2035 .75259 Mdot
.0558 .48073 Mdot
.07083 .51125 Mdot
.0866 .54052 Mdot
.10308 .57256 Mdot
.12133 .60399 Mdot
.13856 .6364 Mdot
.15863 .66759 Mdot
.17623 .69882 Mdot
.06594 .45949 Mdot
.08021 .48964 Mdot
.09553 .5203 Mdot
.1111 .55094 Mdot
.12695 .58192 Mdot
.14157 .61179 Mdot
.15603 .64242 Mdot
.07964 .43835 Mdot
.09302 .46601 Mdot
.10679 .49693 Mdot
.12048 .52695 Mdot
.13239 .55733 Mdot
.14379 .58739 Mdot
.09538 .41563 Mdot
.10718 .44485 Mdot
.1187 .47428 Mdot
.12936 .50332 Mdot
.13717 .53107 Mdot
.11353 .39247 Mdot
.12291 .42139 Mdot
.13217 .44968 Mdot
.13755 .47779 Mdot
.13344 .37061 Mdot
.14091 .3977 Mdot
.14451 .4249 Mdot
.15486 .34693 Mdot
.15724 .37296 Mdot
.17656 .32372 Mdot
.05831 .56594 Mdot
.08508 .60757 Mdot
.1177 .64483 Mdot
.1543 .67769 Mdot
.19375 .70663 Mdot
.23619 .73048 Mdot
.28093 .74949 Mdot
.32562 .76637 Mdot
.36848 .78252 Mdot
.40955 .79549 Mdot
.44712 .80495 Mdot
.47742 .81006 Mdot
.46077 .82295 Mdot
.4359 .84102 Mdot
.41226 .85838 Mdot
.39013 .87423 Mdot
.37007 .88808 Mdot
.35338 .90018 Mdot
.33892 .90846 Mdot
.32824 .91508 Mdot
.32026 .91759 Mdot
.31714 .91414 Mdot
.31938 .90737 Mdot
.07123 .59015 Mdot
.09996 .63108 Mdot
.13386 .66735 Mdot
.17124 .6993 Mdot
.21108 .72784 Mdot
.25313 .75209 Mdot
.29676 .77195 Mdot
.3402 .78932 Mdot
.38128 .80564 Mdot
.42494 .81374 Mdot
.08544 .6168 Mdot
.11525 .65728 Mdot
.1492 .6939 Mdot
.18717 .72597 Mdot
.227 .75433 Mdot
.26866 .77876 Mdot
.31093 .7998 Mdot
.35326 .81743 Mdot
.3948 .8318 Mdot
.10062 .64553 Mdot
.13059 .68707 Mdot
.16579 .72419 Mdot
.20412 .75641 Mdot
.24419 .78498 Mdot
.28553 .8091 Mdot
.32746 .8297 Mdot
.36933 .84675 Mdot
.11815 .67664 Mdot
.148 .71827 Mdot
.18367 .75498 Mdot
.22198 .78786 Mdot
.26249 .81594 Mdot
.30398 .83969 Mdot
.34624 .8594 Mdot
.13778 .70954 Mdot
.16806 .75178 Mdot
.20375 .78917 Mdot
.24307 .82096 Mdot
.28463 .84811 Mdot
.32683 .87103 Mdot
.15887 .74191 Mdot
.19063 .78501 Mdot
.22602 .822 Mdot
.267 .85306 Mdot
.30919 .87909 Mdot
.18371 .77591 Mdot
.21707 .81812 Mdot
.2536 .85487 Mdot
.29489 .88518 Mdot
.21202 .80954 Mdot
.24611 .8517 Mdot
.28567 .88714 Mdot
.24296 .84087 Mdot
.27895 .88353 Mdot
.27772 .87368 Mdot
.48463 .83285 Mdot
.49916 .85599 Mdot
.51621 .88139 Mdot
.533 .90884 Mdot
.5545 .93383 Mdot
.57839 .95766 Mdot
.60798 .97784 Mdot
.64258 .99243 Mdot
.68189 .99977 Mdot
.72422 .99764 Mdot
.76602 .98028 Mdot
.80502 .94851 Mdot
.78027 .97215 Mdot
.74954 .9913 Mdot
.71243 1.00352 Mdot
.6726 1.0082 Mdot
.62968 1.00946 Mdot
.58595 1.00876 Mdot
.54136 1.00973 Mdot
.49598 1.00508 Mdot
.45108 .99282 Mdot
.4085 .9718 Mdot
.36639 .94256 Mdot
.46908 .85098 Mdot
.48662 .87593 Mdot
.50536 .90211 Mdot
.52761 .92734 Mdot
.55325 .95093 Mdot
.58156 .97271 Mdot
.61522 .98888 Mdot
.65344 .99891 Mdot
.69466 1.0018 Mdot
.73816 .9937 Mdot
.45025 .86927 Mdot
.46984 .89576 Mdot
.49306 .92119 Mdot
.5203 .94457 Mdot
.54965 .96671 Mdot
.58277 .98493 Mdot
.62005 .99764 Mdot
.66113 1.00557 Mdot
.70469 1.00402 Mdot
.43035 .88706 Mdot
.45382 .91355 Mdot
.48159 .93787 Mdot
.5126 .95989 Mdot
.54542 .9801 Mdot
.58273 .99521 Mdot
.62297 1.0055 Mdot
.66665 1.00912 Mdot
.41192 .90297 Mdot
.43951 .92902 Mdot
.47048 .95299 Mdot
.50425 .97452 Mdot
.54204 .99142 Mdot
.58253 1.00358 Mdot
.62547 1.01077 Mdot
.39627 .91733 Mdot
.42672 .94313 Mdot
.46066 .96576 Mdot
.49868 .98487 Mdot
.53886 .99962 Mdot
.58253 1.00946 Mdot
.38217 .9279 Mdot
.41601 .95289 Mdot
.45381 .9744 Mdot
.49418 .99358 Mdot
.53792 1.00566 Mdot
.37118 .93675 Mdot
.40869 .96105 Mdot
.44875 .98296 Mdot
.49305 1.00083 Mdot
.36343 .94144 Mdot
.40395 .96689 Mdot
.44786 .98889 Mdot
.35825 .94606 Mdot
.40216 .97086 Mdot
.35978 .94366 Mdot
.8183 .94295 Mdot
.82799 .93638 Mdot
.83335 .94286 Mdot
.83104 .93791 Mdot
.82304 .93355 Mdot
.8128 .93161 Mdot
.80031 .92793 Mdot
.78539 .91875 Mdot
.76817 .90669 Mdot
.74813 .88979 Mdot
.72417 .86899 Mdot
.69568 .84086 Mdot
.71688 .88655 Mdot
.72398 .92731 Mdot
.71786 .96504 Mdot
.70155 .99929 Mdot
.6764 1.02784 Mdot
.63865 1.04355 Mdot
.59407 1.04571 Mdot
.54424 1.03855 Mdot
.49213 1.01959 Mdot
.43919 .99136 Mdot
.38451 .95392 Mdot
.41947 .97843 Mdot
.45984 .99913 Mdot
.50081 1.01172 Mdot
.54454 1.01498 Mdot
.5891 1.01155 Mdot
.63237 1.00505 Mdot
.67556 1.00276 Mdot
.71825 .99899 Mdot
.75649 .98794 Mdot
.79001 .96888 Mdot
.47243 1.00741 Mdot
.50982 1.01905 Mdot
.55027 1.02269 Mdot
.59247 1.0183 Mdot
.63556 1.0063 Mdot
.67724 .99394 Mdot
.71954 .99115 Mdot
.76003 .98352 Mdot
.79677 .96684 Mdot
.52321 1.02907 Mdot
.55956 1.03172 Mdot
.59782 1.02813 Mdot
.63848 1.01558 Mdot
.67944 .99389 Mdot
.7196 .98324 Mdot
.75977 .97477 Mdot
.79827 .96351 Mdot
.57332 1.04039 Mdot
.60667 1.03709 Mdot
.64225 1.02701 Mdot
.68026 1.00994 Mdot
.71832 .989 Mdot
.75658 .96729 Mdot
.79485 .95729 Mdot
.62038 1.04322 Mdot
.6506 1.0342 Mdot
.68296 1.01991 Mdot
.71643 .99859 Mdot
.7527 .97782 Mdot
.78823 .95609 Mdot
.66171 1.03453 Mdot
.68891 1.02088 Mdot
.71845 1.00286 Mdot
.74806 .98124 Mdot
.78036 .95778 Mdot
.69505 1.01332 Mdot
.71704 .99497 Mdot
.74283 .9747 Mdot
.77082 .95283 Mdot
.71623 .98191 Mdot
.73636 .96256 Mdot
.75982 .94234 Mdot
.72963 .94654 Mdot
.74694 .92737 Mdot
.73162 .90909 Mdot
.8406 .90429 Mdot
.87612 .9011 Mdot
.90879 .89466 Mdot
.93703 .8837 Mdot
.95796 .86385 Mdot
.97092 .84003 Mdot
.97619 .81335 Mdot
.97535 .7886 Mdot
.96834 .76636 Mdot
.9554 .74502 Mdot
.93812 .72681 Mdot
.92092 .71422 Mdot
.91287 .72171 Mdot
.90348 .73254 Mdot
.88727 .74122 Mdot
.86785 .74971 Mdot
.84516 .75689 Mdot
.82115 .76513 Mdot
.79863 .77811 Mdot
.77684 .79351 Mdot
.75368 .80658 Mdot
.73085 .81806 Mdot
.71174 .83255 Mdot
.74273 .85453 Mdot
.76955 .8726 Mdot
.79266 .8867 Mdot
.81274 .89718 Mdot
.83006 .90515 Mdot
.84478 .91008 Mdot
.8558 .91175 Mdot
.86386 .92315 Mdot
.86256 .91888 Mdot
.8537 .92051 Mdot
.76392 .83906 Mdot
.79285 .85423 Mdot
.81817 .86589 Mdot
.84039 .87525 Mdot
.8599 .88423 Mdot
.87609 .89255 Mdot
.88759 .90085 Mdot
.89306 .9058 Mdot
.88782 .90732 Mdot
.78735 .82337 Mdot
.81725 .83534 Mdot
.84403 .84528 Mdot
.86805 .85546 Mdot
.88872 .86606 Mdot
.90495 .87612 Mdot
.91572 .88635 Mdot
.91792 .89615 Mdot
.81096 .80646 Mdot
.84217 .81727 Mdot
.87037 .82775 Mdot
.89513 .83854 Mdot
.9157 .84948 Mdot
.93131 .86225 Mdot
.93989 .87698 Mdot
.83454 .79098 Mdot
.86624 .79965 Mdot
.89591 .81244 Mdot
.92074 .82324 Mdot
.94117 .83864 Mdot
.95466 .85363 Mdot
.85814 .77696 Mdot
.89112 .78763 Mdot
.9194 .79694 Mdot
.94427 .81406 Mdot
.96237 .82867 Mdot
.88217 .76751 Mdot
.91478 .77821 Mdot
.94238 .79043 Mdot
.96378 .80371 Mdot
.90441 .75914 Mdot
.93487 .76888 Mdot
.95988 .77982 Mdot
.92173 .74922 Mdot
.94993 .75844 Mdot
.93411 .73931 Mdot
.89687 .71403 Mdot
.86237 .71418 Mdot
.8256 .71788 Mdot
.78351 .72376 Mdot
.74025 .733 Mdot
.69507 .74479 Mdot
.64926 .75677 Mdot
.60016 .76637 Mdot
.54717 .77334 Mdot
.49429 .77752 Mdot
.4457 .77881 Mdot
.41442 .77217 Mdot
.4366 .76869 Mdot
.45845 .76273 Mdot
.49174 .75266 Mdot
.52019 .74395 Mdot
.54848 .73667 Mdot
.57543 .73252 Mdot
.60322 .73272 Mdot
.62588 .74115 Mdot
.64311 .75497 Mdot
.65989 .77679 Mdot
.67803 .80633 Mdot
.69815 .80105 Mdot
.71883 .79149 Mdot
.74174 .7826 Mdot
.76267 .77006 Mdot
.78422 .75895 Mdot
.80618 .74907 Mdot
.82897 .74266 Mdot
.85026 .7365 Mdot
.8679 .72823 Mdot
.88331 .72022 Mdot
.68239 .77561 Mdot
.70491 .77126 Mdot
.72578 .76335 Mdot
.74339 .75056 Mdot
.76644 .74488 Mdot
.78745 .73773 Mdot
.8088 .7326 Mdot
.82948 .72731 Mdot
.84801 .72079 Mdot
.66614 .75744 Mdot
.68662 .75491 Mdot
.70561 .74884 Mdot
.72489 .7422 Mdot
.74428 .73392 Mdot
.76731 .73325 Mdot
.78774 .72905 Mdot
.80662 .723 Mdot
.64607 .74437 Mdot
.66415 .74424 Mdot
.68205 .74143 Mdot
.70159 .73764 Mdot
.72341 .73579 Mdot
.74455 .73463 Mdot
.76386 .72896 Mdot
.62125 .73846 Mdot
.63676 .74094 Mdot
.65402 .74124 Mdot
.6764 .74159 Mdot
.6988 .74078 Mdot
.71984 .73807 Mdot
.59336 .74081 Mdot
.6095 .74613 Mdot
.62509 .74833 Mdot
.6521 .74959 Mdot
.67538 .74829 Mdot
.5644 .74741 Mdot
.58185 .75442 Mdot
.6039 .75828 Mdot
.62773 .75863 Mdot
.53459 .75625 Mdot
.55432 .76354 Mdot
.57728 .76695 Mdot
.50339 .76551 Mdot
.52431 .77174 Mdot
.4784 .77246 Mdot
.40722 .75692 Mdot
.40155 .73509 Mdot
.40188 .70657 Mdot
.40407 .67451 Mdot
.41168 .63947 Mdot
.42391 .60359 Mdot
.435 .56695 Mdot
.44527 .53131 Mdot
.45579 .49544 Mdot
.46611 .45948 Mdot
.47497 .4229 Mdot
.48385 .38371 Mdot
.46328 .43354 Mdot
.44481 .47892 Mdot
.43251 .52222 Mdot
.4275 .56426 Mdot
.43653 .60621 Mdot
.47003 .63892 Mdot
.50867 .6679 Mdot
.54727 .69594 Mdot
.58487 .72606 Mdot
.62218 .76289 Mdot
.66007 .80031 Mdot
.6408 .77502 Mdot
.62193 .75176 Mdot
.60401 .73392 Mdot
.58384 .72522 Mdot
.56149 .72004 Mdot
.53677 .72144 Mdot
.51071 .72673 Mdot
.48372 .73435 Mdot
.45573 .74275 Mdot
.42574 .7524 Mdot
.60263 .74231 Mdot
.58377 .72412 Mdot
.56428 .71379 Mdot
.54499 .70732 Mdot
.52202 .70444 Mdot
.49804 .70669 Mdot
.47431 .71232 Mdot
.44976 .71992 Mdot
.42423 .7281 Mdot
.56501 .7118 Mdot
.54598 .69947 Mdot
.52633 .69078 Mdot
.50557 .68717 Mdot
.48368 .68576 Mdot
.46221 .68868 Mdot
.44167 .69428 Mdot
.42211 .69997 Mdot
.52689 .68238 Mdot
.50784 .67397 Mdot
.48868 .66794 Mdot
.46681 .66613 Mdot
.44915 .66371 Mdot
.43091 .66699 Mdot
.4176 .6694 Mdot
.4916 .65469 Mdot
.47065 .64784 Mdot
.45399 .64126 Mdot
.43746 .63748 Mdot
.42461 .63548 Mdot
.41869 .63498 Mdot
.45779 .62488 Mdot
.44221 .61573 Mdot
.43048 .60811 Mdot
.42247 .60296 Mdot
.42206 .59928 Mdot
.43495 .58935 Mdot
.42375 .57904 Mdot
.42646 .56975 Mdot
.42792 .56528 Mdot
.43078 .54836 Mdot
.4315 .53709 Mdot
.43726 .5307 Mdot
.43857 .50611 Mdot
.44694 .49677 Mdot
.45517 .46382 Mdot
.39188 .75684 Mdot
.3859 .73486 Mdot
.40596 .71223 Mdot
.43381 .68705 Mdot
.46629 .66238 Mdot
.50118 .6351 Mdot
.53795 .6051 Mdot
.57544 .57017 Mdot
.61151 .53536 Mdot
.64389 .50703 Mdot
.67198 .48426 Mdot
.69286 .46666 Mdot
.68168 .46536 Mdot
.66693 .46218 Mdot
.64957 .4572 Mdot
.62999 .45378 Mdot
.61002 .44651 Mdot
.59102 .43341 Mdot
.57166 .42152 Mdot
.55246 .40939 Mdot
.533 .39988 Mdot
.5142 .39224 Mdot
.49786 .38548 Mdot
.48936 .42394 Mdot
.47874 .46255 Mdot
.46945 .49837 Mdot
.45802 .53494 Mdot
.4441 .57239 Mdot
.42875 .60979 Mdot
.41493 .64541 Mdot
.40465 .67861 Mdot
.39728 .70845 Mdot
.39426 .73504 Mdot
.50605 .42919 Mdot
.49648 .46629 Mdot
.485 .5042 Mdot
.47056 .54305 Mdot
.45195 .5834 Mdot
.43532 .62038 Mdot
.42173 .65365 Mdot
.4105 .68403 Mdot
.40132 .71101 Mdot
.52452 .43669 Mdot
.51356 .47481 Mdot
.49989 .51422 Mdot
.4826 .55497 Mdot
.46223 .59704 Mdot
.44767 .63067 Mdot
.43309 .6622 Mdot
.42129 .688 Mdot
.54283 .44695 Mdot
.53038 .48577 Mdot
.51505 .52586 Mdot
.49647 .56769 Mdot
.47976 .60486 Mdot
.46212 .64077 Mdot
.45087 .66412 Mdot
.56117 .45867 Mdot
.54772 .49716 Mdot
.53239 .53572 Mdot
.51591 .57344 Mdot
.49815 .61021 Mdot
.48358 .63709 Mdot
.57946 .47145 Mdot
.56669 .50647 Mdot
.5521 .54213 Mdot
.53552 .57795 Mdot
.51904 .60906 Mdot
.59985 .47866 Mdot
.587 .51197 Mdot
.57207 .54628 Mdot
.55606 .57743 Mdot
.61982 .4831 Mdot
.60627 .51391 Mdot
.5923 .54309 Mdot
.63909 .48557 Mdot
.62653 .51226 Mdot
.65682 .48633 Mdot
.27817 .21266 Mdot
.31677 .18745 Mdot
.35494 .17033 Mdot
.39234 .16377 Mdot
.42388 .16554 Mdot
.45327 .1762 Mdot
.47849 .19544 Mdot
.4938 .2221 Mdot
.5016 .25265 Mdot
.50311 .28923 Mdot
.49737 .33181 Mdot
.5053 .34553 Mdot
.5261 .31396 Mdot
.54612 .28459 Mdot
.56543 .25686 Mdot
.58411 .23142 Mdot
.5996 .20485 Mdot
.6134 .18057 Mdot
.62205 .1531 Mdot
.6285 .12851 Mdot
.63046 .10568 Mdot
.62659 .08513 Mdot
.60175 .08573 Mdot
.5741 .09096 Mdot
.54015 .09153 Mdot
.5059 .09759 Mdot
.46871 .10349 Mdot
.43117 .11253 Mdot
.39476 .12509 Mdot
.36088 .14266 Mdot
.32924 .164 Mdot
.30186 .18866 Mdot
.6028 .10566 Mdot
.57237 .10846 Mdot
.53902 .10994 Mdot
.50456 .11454 Mdot
.46879 .12045 Mdot
.43184 .12743 Mdot
.39721 .13779 Mdot
.3657 .15353 Mdot
.34142 .17081 Mdot
.59947 .12651 Mdot
.56912 .12881 Mdot
.5363 .12978 Mdot
.5016 .13142 Mdot
.46647 .13493 Mdot
.43462 .14098 Mdot
.40391 .15063 Mdot
.37734 .16149 Mdot
.59328 .15005 Mdot
.56291 .14943 Mdot
.53068 .14877 Mdot
.49887 .14859 Mdot
.46698 .15008 Mdot
.43792 .15394 Mdot
.41351 .15945 Mdot
.58397 .17328 Mdot
.55459 .1704 Mdot
.52605 .17076 Mdot
.49601 .16678 Mdot
.47058 .16601 Mdot
.44443 .16552 Mdot
.57239 .19763 Mdot
.54563 .19299 Mdot
.51887 .18939 Mdot
.49464 .18582 Mdot
.47216 .18125 Mdot
.55838 .22249 Mdot
.53431 .21675 Mdot
.51242 .21138 Mdot
.49259 .2035 Mdot
.54322 .24876 Mdot
.52295 .24109 Mdot
.5057 .23196 Mdot
.52688 .27588 Mdot
.51113 .26528 Mdot
.51087 .30437 Mdot
.69964 .44728 Mdot
.70657 .41896 Mdot
.71206 .38965 Mdot
.71686 .35364 Mdot
.71963 .31465 Mdot
.71894 .27115 Mdot
.71392 .22848 Mdot
.70498 .1892 Mdot
.69165 .1523 Mdot
.67196 .11871 Mdot
.64678 .09047 Mdot
.52176 .35211 Mdot
.54032 .36034 Mdot
.55969 .3693 Mdot
.58031 .38193 Mdot
.60051 .39242 Mdot
.62063 .40362 Mdot
.6401 .41352 Mdot
.6585 .42461 Mdot
.67632 .42975 Mdot
.69062 .43694 Mdot
.54519 .32167 Mdot
.56561 .33075 Mdot
.58745 .34076 Mdot
.60813 .3513 Mdot
.62861 .36122 Mdot
.64849 .37239 Mdot
.6671 .3835 Mdot
.68377 .39475 Mdot
.69795 .40518 Mdot
.56648 .29375 Mdot
.58995 .30124 Mdot
.6116 .31075 Mdot
.63234 .32071 Mdot
.65431 .33097 Mdot
.67393 .34283 Mdot
.69117 .35752 Mdot
.70489 .37055 Mdot
.58852 .26408 Mdot
.61107 .27307 Mdot
.63551 .28222 Mdot
.65669 .2927 Mdot
.67646 .30355 Mdot
.69508 .31728 Mdot
.70919 .33258 Mdot
.60993 .23733 Mdot
.63272 .24563 Mdot
.65507 .25351 Mdot
.67555 .2654 Mdot
.69533 .27684 Mdot
.71002 .29181 Mdot
.62566 .21011 Mdot
.64996 .21688 Mdot
.67262 .22763 Mdot
.6915 .23825 Mdot
.70828 .25081 Mdot
.63888 .18275 Mdot
.66345 .19089 Mdot
.6862 .20054 Mdot
.70302 .2132 Mdot
.64849 .15624 Mdot
.67274 .16464 Mdot
.69253 .17507 Mdot
.65429 .13213 Mdot
.67599 .14018 Mdot
.65269 .10853 Mdot
0 0 m
1 0 L
1 1.07122 L
0 1.07122 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 214.188},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0704 
%%ImageSize: 200 214.08 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.477596 0.546017 0.571503 0.546017 [
[ 0 0 0 0 ]
[ 1 1.0704 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.25699 .07618 m
.23224 .09027 L
s
.25699 .07618 m
.2369 .07086 L
s
.25699 .07618 m
.2509 .05302 L
s
.23224 .09027 m
.19693 .10595 L
s
.23224 .09027 m
.2369 .07086 L
s
.23224 .09027 m
.20543 .08737 L
s
.19693 .10595 m
.15327 .12376 L
s
.19693 .10595 m
.20543 .08737 L
s
.19693 .10595 m
.16955 .10798 L
s
.15327 .12376 m
.11785 .1522 L
s
.15327 .12376 m
.16955 .10798 L
s
.15327 .12376 m
.13481 .13603 L
s
.11785 .1522 m
.08938 .18866 L
s
.11785 .1522 m
.13481 .13603 L
s
.11785 .1522 m
.10458 .17026 L
s
.08938 .18866 m
.06554 .22992 L
s
.08938 .18866 m
.10458 .17026 L
s
.08938 .18866 m
.07915 .20989 L
s
.06554 .22992 m
.04657 .275 L
s
.06554 .22992 m
.07915 .20989 L
s
.06554 .22992 m
.05879 .25373 L
s
.04657 .275 m
.03292 .32294 L
s
.04657 .275 m
.05879 .25373 L
s
.04657 .275 m
.04297 .30037 L
s
.03292 .32294 m
.02504 .37198 L
s
.03292 .32294 m
.04297 .30037 L
s
.03292 .32294 m
.03259 .34803 L
s
.02504 .37198 m
.02381 .42203 L
s
.02504 .37198 m
.03259 .34803 L
s
.02504 .37198 m
.02761 .39815 L
s
.02381 .42203 m
.0286 .47189 L
s
.02381 .42203 m
.02761 .39815 L
s
.02381 .42203 m
.02828 .44763 L
s
.0286 .47189 m
.03981 .52075 L
s
.0286 .47189 m
.03675 .4971 L
s
.0286 .47189 m
.02828 .44763 L
s
.03981 .52075 m
.03675 .4971 L
s
.03981 .52075 m
.05104 .54508 L
s
.03981 .52075 m
.05827 .56666 L
s
.03675 .4971 m
.03819 .47533 L
s
.03675 .4971 m
.02828 .44763 L
s
.03675 .4971 m
.05104 .54508 L
s
.03675 .4971 m
.04827 .52495 L
s
.03819 .47533 m
.04396 .45223 L
s
.03819 .47533 m
.02828 .44763 L
s
.03819 .47533 m
.03395 .42447 L
s
.03819 .47533 m
.04827 .52495 L
s
.03819 .47533 m
.05005 .50288 L
s
.04396 .45223 m
.05485 .43046 L
s
.04396 .45223 m
.03395 .42447 L
s
.04396 .45223 m
.04397 .40231 L
s
.04396 .45223 m
.05005 .50288 L
s
.04396 .45223 m
.05675 .48181 L
s
.05485 .43046 m
.06822 .40816 L
s
.05485 .43046 m
.04397 .40231 L
s
.05485 .43046 m
.05766 .37989 L
s
.05485 .43046 m
.05675 .48181 L
s
.05485 .43046 m
.06789 .46048 L
s
.06822 .40816 m
.08519 .3861 L
s
.06822 .40816 m
.05766 .37989 L
s
.06822 .40816 m
.07435 .35869 L
s
.06822 .40816 m
.06789 .46048 L
s
.06822 .40816 m
.08077 .43698 L
s
.08519 .3861 m
.10428 .36556 L
s
.08519 .3861 m
.07435 .35869 L
s
.08519 .3861 m
.09442 .33691 L
s
.08519 .3861 m
.08077 .43698 L
s
.08519 .3861 m
.09637 .41466 L
s
.10428 .36556 m
.12601 .34253 L
s
.10428 .36556 m
.09442 .33691 L
s
.10428 .36556 m
.11617 .31689 L
s
.10428 .36556 m
.09637 .41466 L
s
.10428 .36556 m
.11432 .39304 L
s
.12601 .34253 m
.14969 .32187 L
s
.12601 .34253 m
.11617 .31689 L
s
.12601 .34253 m
.14105 .29617 L
s
.12601 .34253 m
.11432 .39304 L
s
.12601 .34253 m
.13359 .36983 L
s
.14969 .32187 m
.17452 .29987 L
s
.14969 .32187 m
.14105 .29617 L
s
.14969 .32187 m
.16794 .27565 L
s
.14969 .32187 m
.13359 .36983 L
s
.14969 .32187 m
.15466 .34622 L
s
.17452 .29987 m
.20188 .2763 L
s
.17452 .29987 m
.16794 .27565 L
s
.17452 .29987 m
.19614 .25496 L
s
.17452 .29987 m
.15466 .34622 L
s
.17452 .29987 m
.17593 .32276 L
s
.20188 .2763 m
.23531 .2485 L
s
.20188 .2763 m
.22835 .23416 L
s
.20188 .2763 m
.19614 .25496 L
s
.20188 .2763 m
.19868 .2978 L
s
.20188 .2763 m
.17593 .32276 L
s
.23531 .2485 m
.22835 .23416 L
s
.23531 .2485 m
.26391 .21021 L
s
.23531 .2485 m
.19868 .2978 L
s
.23531 .2485 m
.2779 .21169 L
s
.22835 .23416 m
.22251 .21439 L
s
.22835 .23416 m
.19614 .25496 L
s
.22835 .23416 m
.26391 .21021 L
s
.22835 .23416 m
.25644 .1958 L
s
.22251 .21439 m
.21695 .19425 L
s
.22251 .21439 m
.19026 .2338 L
s
.22251 .21439 m
.19614 .25496 L
s
.22251 .21439 m
.24999 .17783 L
s
.22251 .21439 m
.25644 .1958 L
s
.21695 .19425 m
.21285 .17287 L
s
.21695 .19425 m
.18485 .21085 L
s
.21695 .19425 m
.19026 .2338 L
s
.21695 .19425 m
.24547 .15873 L
s
.21695 .19425 m
.24999 .17783 L
s
.21285 .17287 m
.20891 .15174 L
s
.21285 .17287 m
.18011 .1877 L
s
.21285 .17287 m
.18485 .21085 L
s
.21285 .17287 m
.24225 .13873 L
s
.21285 .17287 m
.24547 .15873 L
s
.20891 .15174 m
.20659 .13115 L
s
.20891 .15174 m
.17663 .16534 L
s
.20891 .15174 m
.18011 .1877 L
s
.20891 .15174 m
.23942 .11945 L
s
.20891 .15174 m
.24225 .13873 L
s
.20659 .13115 m
.2051 .11163 L
s
.20659 .13115 m
.17454 .1434 L
s
.20659 .13115 m
.17663 .16534 L
s
.20659 .13115 m
.23756 .10025 L
s
.20659 .13115 m
.23942 .11945 L
s
.2051 .11163 m
.20707 .09391 L
s
.2051 .11163 m
.17434 .12383 L
s
.2051 .11163 m
.17454 .1434 L
s
.2051 .11163 m
.23636 .08247 L
s
.2051 .11163 m
.23756 .10025 L
s
.20707 .09391 m
.20816 .07712 L
s
.20707 .09391 m
.1767 .10451 L
s
.20707 .09391 m
.17434 .12383 L
s
.20707 .09391 m
.23566 .06553 L
s
.20707 .09391 m
.23636 .08247 L
s
.20816 .07712 m
.21825 .06859 L
s
.20816 .07712 m
.18566 .09121 L
s
.20816 .07712 m
.1767 .10451 L
s
.20816 .07712 m
.23812 .05384 L
s
.20816 .07712 m
.23566 .06553 L
s
.21825 .06859 m
.2369 .07086 L
s
.21825 .06859 m
.20543 .08737 L
s
.21825 .06859 m
.18566 .09121 L
s
.21825 .06859 m
.24443 .04888 L
s
.21825 .06859 m
.23812 .05384 L
s
.2369 .07086 m
.20543 .08737 L
s
.2369 .07086 m
.2509 .05302 L
s
.2369 .07086 m
.24443 .04888 L
s
.20543 .08737 m
.16955 .10798 L
s
.20543 .08737 m
.18566 .09121 L
s
.16955 .10798 m
.13481 .13603 L
s
.16955 .10798 m
.18566 .09121 L
s
.16955 .10798 m
.15365 .11949 L
s
.13481 .13603 m
.10458 .17026 L
s
.13481 .13603 m
.15365 .11949 L
s
.13481 .13603 m
.12399 .15336 L
s
.10458 .17026 m
.07915 .20989 L
s
.10458 .17026 m
.12399 .15336 L
s
.10458 .17026 m
.09724 .19135 L
s
.07915 .20989 m
.05879 .25373 L
s
.07915 .20989 m
.09724 .19135 L
s
.07915 .20989 m
.0748 .23331 L
s
.05879 .25373 m
.04297 .30037 L
s
.05879 .25373 m
.0748 .23331 L
s
.05879 .25373 m
.05741 .27791 L
s
.04297 .30037 m
.03259 .34803 L
s
.04297 .30037 m
.05741 .27791 L
s
.04297 .30037 m
.04424 .32482 L
s
.03259 .34803 m
.02761 .39815 L
s
.03259 .34803 m
.04424 .32482 L
s
.03259 .34803 m
.03639 .37503 L
s
.02761 .39815 m
.02828 .44763 L
s
.02761 .39815 m
.03639 .37503 L
s
.02761 .39815 m
.03395 .42447 L
s
.02828 .44763 m
.03395 .42447 L
s
.18566 .09121 m
.15365 .11949 L
s
.18566 .09121 m
.1767 .10451 L
s
.15365 .11949 m
.12399 .15336 L
s
.15365 .11949 m
.1767 .10451 L
s
.15365 .11949 m
.14715 .13753 L
s
.12399 .15336 m
.09724 .19135 L
s
.12399 .15336 m
.14715 .13753 L
s
.12399 .15336 m
.11955 .17406 L
s
.09724 .19135 m
.0748 .23331 L
s
.09724 .19135 m
.11955 .17406 L
s
.09724 .19135 m
.09573 .21375 L
s
.0748 .23331 m
.05741 .27791 L
s
.0748 .23331 m
.09573 .21375 L
s
.0748 .23331 m
.07548 .25803 L
s
.05741 .27791 m
.04424 .32482 L
s
.05741 .27791 m
.07548 .25803 L
s
.05741 .27791 m
.06 .30399 L
s
.04424 .32482 m
.03639 .37503 L
s
.04424 .32482 m
.06 .30399 L
s
.04424 .32482 m
.04945 .35171 L
s
.03639 .37503 m
.03395 .42447 L
s
.03639 .37503 m
.04945 .35171 L
s
.03639 .37503 m
.04397 .40231 L
s
.03395 .42447 m
.04397 .40231 L
s
.1767 .10451 m
.14715 .13753 L
s
.1767 .10451 m
.17434 .12383 L
s
.14715 .13753 m
.11955 .17406 L
s
.14715 .13753 m
.17434 .12383 L
s
.14715 .13753 m
.14545 .15775 L
s
.11955 .17406 m
.09573 .21375 L
s
.11955 .17406 m
.14545 .15775 L
s
.11955 .17406 m
.11965 .19691 L
s
.09573 .21375 m
.07548 .25803 L
s
.09573 .21375 m
.11965 .19691 L
s
.09573 .21375 m
.09733 .23868 L
s
.07548 .25803 m
.06 .30399 L
s
.07548 .25803 m
.09733 .23868 L
s
.07548 .25803 m
.07872 .28292 L
s
.06 .30399 m
.04945 .35171 L
s
.06 .30399 m
.07872 .28292 L
s
.06 .30399 m
.06595 .3308 L
s
.04945 .35171 m
.04397 .40231 L
s
.04945 .35171 m
.06595 .3308 L
s
.04945 .35171 m
.05766 .37989 L
s
.04397 .40231 m
.05766 .37989 L
s
.17434 .12383 m
.14545 .15775 L
s
.17434 .12383 m
.17454 .1434 L
s
.14545 .15775 m
.11965 .19691 L
s
.14545 .15775 m
.17454 .1434 L
s
.14545 .15775 m
.14664 .17982 L
s
.11965 .19691 m
.09733 .23868 L
s
.11965 .19691 m
.14664 .17982 L
s
.11965 .19691 m
.12291 .22036 L
s
.09733 .23868 m
.07872 .28292 L
s
.09733 .23868 m
.12291 .22036 L
s
.09733 .23868 m
.10216 .264 L
s
.07872 .28292 m
.06595 .3308 L
s
.07872 .28292 m
.10216 .264 L
s
.07872 .28292 m
.08616 .30947 L
s
.06595 .3308 m
.05766 .37989 L
s
.06595 .3308 m
.08616 .30947 L
s
.06595 .3308 m
.07435 .35869 L
s
.05766 .37989 m
.07435 .35869 L
s
.17454 .1434 m
.14664 .17982 L
s
.17454 .1434 m
.17663 .16534 L
s
.14664 .17982 m
.12291 .22036 L
s
.14664 .17982 m
.17663 .16534 L
s
.14664 .17982 m
.14978 .20369 L
s
.12291 .22036 m
.10216 .264 L
s
.12291 .22036 m
.14978 .20369 L
s
.12291 .22036 m
.12796 .24559 L
s
.10216 .264 m
.08616 .30947 L
s
.10216 .264 m
.12796 .24559 L
s
.10216 .264 m
.10848 .29056 L
s
.08616 .30947 m
.07435 .35869 L
s
.08616 .30947 m
.10848 .29056 L
s
.08616 .30947 m
.09442 .33691 L
s
.07435 .35869 m
.09442 .33691 L
s
.17663 .16534 m
.14978 .20369 L
s
.17663 .16534 m
.18011 .1877 L
s
.14978 .20369 m
.12796 .24559 L
s
.14978 .20369 m
.18011 .1877 L
s
.14978 .20369 m
.1553 .22799 L
s
.12796 .24559 m
.10848 .29056 L
s
.12796 .24559 m
.1553 .22799 L
s
.12796 .24559 m
.13381 .27063 L
s
.10848 .29056 m
.09442 .33691 L
s
.10848 .29056 m
.13381 .27063 L
s
.10848 .29056 m
.11617 .31689 L
s
.09442 .33691 m
.11617 .31689 L
s
.18011 .1877 m
.1553 .22799 L
s
.18011 .1877 m
.18485 .21085 L
s
.1553 .22799 m
.13381 .27063 L
s
.1553 .22799 m
.18485 .21085 L
s
.1553 .22799 m
.16118 .25204 L
s
.13381 .27063 m
.11617 .31689 L
s
.13381 .27063 m
.16118 .25204 L
s
.13381 .27063 m
.14105 .29617 L
s
.11617 .31689 m
.14105 .29617 L
s
.18485 .21085 m
.16118 .25204 L
s
.18485 .21085 m
.19026 .2338 L
s
.16118 .25204 m
.14105 .29617 L
s
.16118 .25204 m
.19026 .2338 L
s
.16118 .25204 m
.16794 .27565 L
s
.14105 .29617 m
.16794 .27565 L
s
.19026 .2338 m
.16794 .27565 L
s
.19026 .2338 m
.19614 .25496 L
s
.16794 .27565 m
.19614 .25496 L
s
.26391 .21021 m
.29306 .17865 L
s
.26391 .21021 m
.25644 .1958 L
s
.26391 .21021 m
.2779 .21169 L
s
.26391 .21021 m
.30295 .18706 L
s
.29306 .17865 m
.32306 .15104 L
s
.29306 .17865 m
.25644 .1958 L
s
.29306 .17865 m
.28529 .16294 L
s
.29306 .17865 m
.33 .16398 L
s
.29306 .17865 m
.30295 .18706 L
s
.32306 .15104 m
.3557 .12807 L
s
.32306 .15104 m
.28529 .16294 L
s
.32306 .15104 m
.31751 .13473 L
s
.32306 .15104 m
.36105 .14238 L
s
.32306 .15104 m
.33 .16398 L
s
.3557 .12807 m
.39144 .1093 L
s
.3557 .12807 m
.31751 .13473 L
s
.3557 .12807 m
.35187 .1111 L
s
.3557 .12807 m
.39337 .12403 L
s
.3557 .12807 m
.36105 .14238 L
s
.39144 .1093 m
.42893 .09528 L
s
.39144 .1093 m
.35187 .1111 L
s
.39144 .1093 m
.38824 .0921 L
s
.39144 .1093 m
.42992 .11103 L
s
.39144 .1093 m
.39337 .12403 L
s
.42893 .09528 m
.46648 .08497 L
s
.42893 .09528 m
.38824 .0921 L
s
.42893 .09528 m
.42579 .0778 L
s
.42893 .09528 m
.4674 .10179 L
s
.42893 .09528 m
.42992 .11103 L
s
.46648 .08497 m
.50295 .07746 L
s
.46648 .08497 m
.42579 .0778 L
s
.46648 .08497 m
.46351 .06698 L
s
.46648 .08497 m
.50453 .0958 L
s
.46648 .08497 m
.4674 .10179 L
s
.50295 .07746 m
.53802 .07335 L
s
.50295 .07746 m
.46351 .06698 L
s
.50295 .07746 m
.49953 .05968 L
s
.50295 .07746 m
.53876 .08963 L
s
.50295 .07746 m
.50453 .0958 L
s
.53802 .07335 m
.56836 .06923 L
s
.53802 .07335 m
.49953 .05968 L
s
.53802 .07335 m
.53213 .05483 L
s
.53802 .07335 m
.57265 .08897 L
s
.53802 .07335 m
.53876 .08963 L
s
.56836 .06923 m
.5945 .0661 L
s
.56836 .06923 m
.53213 .05483 L
s
.56836 .06923 m
.56038 .05199 L
s
.56836 .06923 m
.60022 .08372 L
s
.56836 .06923 m
.57265 .08897 L
s
.5945 .0661 m
.61635 .06797 L
s
.5945 .0661 m
.58391 .05388 L
s
.5945 .0661 m
.56038 .05199 L
s
.5945 .0661 m
.62491 .08319 L
s
.5945 .0661 m
.60022 .08372 L
s
.61635 .06797 m
.58391 .05388 L
s
.61635 .06797 m
.62491 .08319 L
s
.61635 .06797 m
.64507 .08839 L
s
.58391 .05388 m
.55023 .04786 L
s
.58391 .05388 m
.56038 .05199 L
s
.55023 .04786 m
.51802 .0536 L
s
.55023 .04786 m
.52541 .04712 L
s
.55023 .04786 m
.56038 .05199 L
s
.51802 .0536 m
.4896 .06924 L
s
.51802 .0536 m
.49249 .05418 L
s
.51802 .0536 m
.52541 .04712 L
s
.4896 .06924 m
.4501 .06479 L
s
.4896 .06924 m
.46062 .06418 L
s
.4896 .06924 m
.49249 .05418 L
s
.4501 .06479 m
.40693 .04883 L
s
.4501 .06479 m
.4176 .05099 L
s
.4501 .06479 m
.46062 .06418 L
s
.40693 .04883 m
.36316 .03389 L
s
.40693 .04883 m
.37732 .04377 L
s
.40693 .04883 m
.4176 .05099 L
s
.36316 .03389 m
.32496 .02747 L
s
.36316 .03389 m
.33433 .03343 L
s
.36316 .03389 m
.37732 .04377 L
s
.32496 .02747 m
.28981 .02549 L
s
.32496 .02747 m
.29649 .0309 L
s
.32496 .02747 m
.33433 .03343 L
s
.28981 .02549 m
.26929 .03811 L
s
.28981 .02549 m
.26485 .03511 L
s
.28981 .02549 m
.29649 .0309 L
s
.26929 .03811 m
.2509 .05302 L
s
.26929 .03811 m
.24443 .04888 L
s
.26929 .03811 m
.26485 .03511 L
s
.2509 .05302 m
.24443 .04888 L
s
.24443 .04888 m
.23812 .05384 L
s
.24443 .04888 m
.26485 .03511 L
s
.23812 .05384 m
.23566 .06553 L
s
.23812 .05384 m
.26485 .03511 L
s
.23812 .05384 m
.26664 .04483 L
s
.23566 .06553 m
.23636 .08247 L
s
.23566 .06553 m
.26664 .04483 L
s
.23566 .06553 m
.26859 .05839 L
s
.23636 .08247 m
.23756 .10025 L
s
.23636 .08247 m
.26859 .05839 L
s
.23636 .08247 m
.27088 .07417 L
s
.23756 .10025 m
.23942 .11945 L
s
.23756 .10025 m
.27088 .07417 L
s
.23756 .10025 m
.27251 .0911 L
s
.23942 .11945 m
.24225 .13873 L
s
.23942 .11945 m
.27251 .0911 L
s
.23942 .11945 m
.27437 .10889 L
s
.24225 .13873 m
.24547 .15873 L
s
.24225 .13873 m
.27437 .10889 L
s
.24225 .13873 m
.27749 .12721 L
s
.24547 .15873 m
.24999 .17783 L
s
.24547 .15873 m
.27749 .12721 L
s
.24547 .15873 m
.28055 .14596 L
s
.24999 .17783 m
.25644 .1958 L
s
.24999 .17783 m
.28055 .14596 L
s
.24999 .17783 m
.28529 .16294 L
s
.25644 .1958 m
.28529 .16294 L
s
.26485 .03511 m
.26664 .04483 L
s
.26485 .03511 m
.29649 .0309 L
s
.26664 .04483 m
.26859 .05839 L
s
.26664 .04483 m
.29649 .0309 L
s
.26664 .04483 m
.30151 .04143 L
s
.26859 .05839 m
.27088 .07417 L
s
.26859 .05839 m
.30151 .04143 L
s
.26859 .05839 m
.30552 .0546 L
s
.27088 .07417 m
.27251 .0911 L
s
.27088 .07417 m
.30552 .0546 L
s
.27088 .07417 m
.30815 .06892 L
s
.27251 .0911 m
.27437 .10889 L
s
.27251 .0911 m
.30815 .06892 L
s
.27251 .0911 m
.30948 .08449 L
s
.27437 .10889 m
.27749 .12721 L
s
.27437 .10889 m
.30948 .08449 L
s
.27437 .10889 m
.31163 .10092 L
s
.27749 .12721 m
.28055 .14596 L
s
.27749 .12721 m
.31163 .10092 L
s
.27749 .12721 m
.31377 .11815 L
s
.28055 .14596 m
.28529 .16294 L
s
.28055 .14596 m
.31377 .11815 L
s
.28055 .14596 m
.31751 .13473 L
s
.28529 .16294 m
.31751 .13473 L
s
.29649 .0309 m
.30151 .04143 L
s
.29649 .0309 m
.33433 .03343 L
s
.30151 .04143 m
.30552 .0546 L
s
.30151 .04143 m
.33433 .03343 L
s
.30151 .04143 m
.3412 .04325 L
s
.30552 .0546 m
.30815 .06892 L
s
.30552 .0546 m
.3412 .04325 L
s
.30552 .0546 m
.3452 .05439 L
s
.30815 .06892 m
.30948 .08449 L
s
.30815 .06892 m
.3452 .05439 L
s
.30815 .06892 m
.34686 .06625 L
s
.30948 .08449 m
.31163 .10092 L
s
.30948 .08449 m
.34686 .06625 L
s
.30948 .08449 m
.34769 .07961 L
s
.31163 .10092 m
.31377 .11815 L
s
.31163 .10092 m
.34769 .07961 L
s
.31163 .10092 m
.34909 .09486 L
s
.31377 .11815 m
.31751 .13473 L
s
.31377 .11815 m
.34909 .09486 L
s
.31377 .11815 m
.35187 .1111 L
s
.31751 .13473 m
.35187 .1111 L
s
.33433 .03343 m
.3412 .04325 L
s
.33433 .03343 m
.37732 .04377 L
s
.3412 .04325 m
.3452 .05439 L
s
.3412 .04325 m
.37732 .04377 L
s
.3412 .04325 m
.3831 .04927 L
s
.3452 .05439 m
.34686 .06625 L
s
.3452 .05439 m
.3831 .04927 L
s
.3452 .05439 m
.38574 .05609 L
s
.34686 .06625 m
.34769 .07961 L
s
.34686 .06625 m
.38574 .05609 L
s
.34686 .06625 m
.38591 .06447 L
s
.34769 .07961 m
.34909 .09486 L
s
.34769 .07961 m
.38591 .06447 L
s
.34769 .07961 m
.38653 .07696 L
s
.34909 .09486 m
.35187 .1111 L
s
.34909 .09486 m
.38653 .07696 L
s
.34909 .09486 m
.38824 .0921 L
s
.35187 .1111 m
.38824 .0921 L
s
.37732 .04377 m
.3831 .04927 L
s
.37732 .04377 m
.4176 .05099 L
s
.3831 .04927 m
.38574 .05609 L
s
.3831 .04927 m
.4176 .05099 L
s
.3831 .04927 m
.4237 .05476 L
s
.38574 .05609 m
.38591 .06447 L
s
.38574 .05609 m
.4237 .05476 L
s
.38574 .05609 m
.42452 .05546 L
s
.38591 .06447 m
.38653 .07696 L
s
.38591 .06447 m
.42452 .05546 L
s
.38591 .06447 m
.42453 .06387 L
s
.38653 .07696 m
.38824 .0921 L
s
.38653 .07696 m
.42453 .06387 L
s
.38653 .07696 m
.42579 .0778 L
s
.38824 .0921 m
.42579 .0778 L
s
.4176 .05099 m
.4237 .05476 L
s
.4176 .05099 m
.46062 .06418 L
s
.4237 .05476 m
.42452 .05546 L
s
.4237 .05476 m
.46062 .06418 L
s
.4237 .05476 m
.46121 .05537 L
s
.42452 .05546 m
.42453 .06387 L
s
.42452 .05546 m
.46121 .05537 L
s
.42452 .05546 m
.46217 .05438 L
s
.42453 .06387 m
.42579 .0778 L
s
.42453 .06387 m
.46217 .05438 L
s
.42453 .06387 m
.46351 .06698 L
s
.42579 .0778 m
.46351 .06698 L
s
.46062 .06418 m
.46121 .05537 L
s
.46062 .06418 m
.49249 .05418 L
s
.46121 .05537 m
.46217 .05438 L
s
.46121 .05537 m
.49249 .05418 L
s
.46121 .05537 m
.49612 .04972 L
s
.46217 .05438 m
.46351 .06698 L
s
.46217 .05438 m
.49612 .04972 L
s
.46217 .05438 m
.49953 .05968 L
s
.46351 .06698 m
.49953 .05968 L
s
.49249 .05418 m
.49612 .04972 L
s
.49249 .05418 m
.52541 .04712 L
s
.49612 .04972 m
.49953 .05968 L
s
.49612 .04972 m
.52541 .04712 L
s
.49612 .04972 m
.53213 .05483 L
s
.49953 .05968 m
.53213 .05483 L
s
.52541 .04712 m
.53213 .05483 L
s
.52541 .04712 m
.56038 .05199 L
s
.53213 .05483 m
.56038 .05199 L
s
.05104 .54508 m
.06482 .57201 L
s
.05104 .54508 m
.04827 .52495 L
s
.05104 .54508 m
.05827 .56666 L
s
.05104 .54508 m
.07175 .59128 L
s
.06482 .57201 m
.07905 .60142 L
s
.06482 .57201 m
.04827 .52495 L
s
.06482 .57201 m
.06112 .55285 L
s
.06482 .57201 m
.07175 .59128 L
s
.06482 .57201 m
.08598 .61753 L
s
.07905 .60142 m
.09502 .63085 L
s
.07905 .60142 m
.06112 .55285 L
s
.07905 .60142 m
.0774 .58289 L
s
.07905 .60142 m
.08598 .61753 L
s
.07905 .60142 m
.10153 .64646 L
s
.09502 .63085 m
.11369 .66311 L
s
.09502 .63085 m
.0774 .58289 L
s
.09502 .63085 m
.094 .61448 L
s
.09502 .63085 m
.10153 .64646 L
s
.09502 .63085 m
.11852 .67713 L
s
.11369 .66311 m
.1333 .6957 L
s
.11369 .66311 m
.094 .61448 L
s
.11369 .66311 m
.11323 .64656 L
s
.11369 .66311 m
.11852 .67713 L
s
.11369 .66311 m
.1374 .70921 L
s
.1333 .6957 m
.15651 .72751 L
s
.1333 .6957 m
.11323 .64656 L
s
.1333 .6957 m
.13396 .67746 L
s
.1333 .6957 m
.1374 .70921 L
s
.1333 .6957 m
.15939 .74266 L
s
.15651 .72751 m
.18159 .76008 L
s
.15651 .72751 m
.13396 .67746 L
s
.15651 .72751 m
.15674 .71022 L
s
.15651 .72751 m
.15939 .74266 L
s
.15651 .72751 m
.18339 .77449 L
s
.18159 .76008 m
.20975 .7923 L
s
.18159 .76008 m
.15674 .71022 L
s
.18159 .76008 m
.18223 .74202 L
s
.18159 .76008 m
.18339 .77449 L
s
.18159 .76008 m
.21091 .80703 L
s
.20975 .7923 m
.24224 .82628 L
s
.20975 .7923 m
.18223 .74202 L
s
.20975 .7923 m
.2092 .77399 L
s
.20975 .7923 m
.21091 .80703 L
s
.20975 .7923 m
.24243 .83965 L
s
.24224 .82628 m
.27945 .85983 L
s
.24224 .82628 m
.2092 .77399 L
s
.24224 .82628 m
.23917 .80794 L
s
.24224 .82628 m
.24243 .83965 L
s
.24224 .82628 m
.27823 .87234 L
s
.27945 .85983 m
.32544 .89946 L
s
.27945 .85983 m
.27022 .84128 L
s
.27945 .85983 m
.23917 .80794 L
s
.27945 .85983 m
.32033 .90474 L
s
.27945 .85983 m
.27823 .87234 L
s
.32544 .89946 m
.27022 .84128 L
s
.32544 .89946 m
.32033 .90474 L
s
.32544 .89946 m
.3682 .94125 L
s
.32544 .89946 m
.38378 .95109 L
s
.27022 .84128 m
.22784 .78313 L
s
.27022 .84128 m
.23917 .80794 L
s
.22784 .78313 m
.19626 .72761 L
s
.22784 .78313 m
.23917 .80794 L
s
.22784 .78313 m
.2055 .75258 L
s
.19626 .72761 m
.17191 .67055 L
s
.19626 .72761 m
.2055 .75258 L
s
.19626 .72761 m
.17844 .69604 L
s
.17191 .67055 m
.15532 .61383 L
s
.17191 .67055 m
.17844 .69604 L
s
.17191 .67055 m
.15805 .64111 L
s
.15532 .61383 m
.14505 .55803 L
s
.15532 .61383 m
.15805 .64111 L
s
.15532 .61383 m
.14537 .58541 L
s
.14505 .55803 m
.14264 .50393 L
s
.14505 .55803 m
.14537 .58541 L
s
.14505 .55803 m
.13777 .5303 L
s
.14264 .50393 m
.14554 .45013 L
s
.14264 .50393 m
.13777 .5303 L
s
.14264 .50393 m
.13771 .4774 L
s
.14554 .45013 m
.15602 .39855 L
s
.14554 .45013 m
.13771 .4774 L
s
.14554 .45013 m
.14396 .42379 L
s
.15602 .39855 m
.17317 .34777 L
s
.15602 .39855 m
.14396 .42379 L
s
.15602 .39855 m
.15698 .37153 L
s
.17317 .34777 m
.19868 .2978 L
s
.17317 .34777 m
.15698 .37153 L
s
.17317 .34777 m
.17593 .32276 L
s
.19868 .2978 m
.17593 .32276 L
s
.04827 .52495 m
.06112 .55285 L
s
.04827 .52495 m
.05005 .50288 L
s
.06112 .55285 m
.0774 .58289 L
s
.06112 .55285 m
.05005 .50288 L
s
.06112 .55285 m
.06425 .5323 L
s
.0774 .58289 m
.094 .61448 L
s
.0774 .58289 m
.06425 .5323 L
s
.0774 .58289 m
.08024 .56267 L
s
.094 .61448 m
.11323 .64656 L
s
.094 .61448 m
.08024 .56267 L
s
.094 .61448 m
.09772 .59477 L
s
.11323 .64656 m
.13396 .67746 L
s
.11323 .64656 m
.09772 .59477 L
s
.11323 .64656 m
.1167 .62508 L
s
.13396 .67746 m
.15674 .71022 L
s
.13396 .67746 m
.1167 .62508 L
s
.13396 .67746 m
.1376 .65655 L
s
.15674 .71022 m
.18223 .74202 L
s
.15674 .71022 m
.1376 .65655 L
s
.15674 .71022 m
.15916 .68889 L
s
.18223 .74202 m
.2092 .77399 L
s
.18223 .74202 m
.15916 .68889 L
s
.18223 .74202 m
.18152 .72067 L
s
.2092 .77399 m
.23917 .80794 L
s
.2092 .77399 m
.18152 .72067 L
s
.2092 .77399 m
.2055 .75258 L
s
.23917 .80794 m
.2055 .75258 L
s
.05005 .50288 m
.06425 .5323 L
s
.05005 .50288 m
.05675 .48181 L
s
.06425 .5323 m
.08024 .56267 L
s
.06425 .5323 m
.05675 .48181 L
s
.06425 .5323 m
.07109 .51115 L
s
.08024 .56267 m
.09772 .59477 L
s
.08024 .56267 m
.07109 .51115 L
s
.08024 .56267 m
.08702 .54195 L
s
.09772 .59477 m
.1167 .62508 L
s
.09772 .59477 m
.08702 .54195 L
s
.09772 .59477 m
.10449 .57264 L
s
.1167 .62508 m
.1376 .65655 L
s
.1167 .62508 m
.10449 .57264 L
s
.1167 .62508 m
.12263 .60364 L
s
.1376 .65655 m
.15916 .68889 L
s
.1376 .65655 m
.12263 .60364 L
s
.1376 .65655 m
.14133 .63523 L
s
.15916 .68889 m
.18152 .72067 L
s
.15916 .68889 m
.14133 .63523 L
s
.15916 .68889 m
.16063 .66529 L
s
.18152 .72067 m
.2055 .75258 L
s
.18152 .72067 m
.16063 .66529 L
s
.18152 .72067 m
.17844 .69604 L
s
.2055 .75258 m
.17844 .69604 L
s
.05675 .48181 m
.07109 .51115 L
s
.05675 .48181 m
.06789 .46048 L
s
.07109 .51115 m
.08702 .54195 L
s
.07109 .51115 m
.06789 .46048 L
s
.07109 .51115 m
.08145 .48867 L
s
.08702 .54195 m
.10449 .57264 L
s
.08702 .54195 m
.08145 .48867 L
s
.08702 .54195 m
.09612 .5192 L
s
.10449 .57264 m
.12263 .60364 L
s
.10449 .57264 m
.09612 .5192 L
s
.10449 .57264 m
.11195 .54908 L
s
.12263 .60364 m
.14133 .63523 L
s
.12263 .60364 m
.11195 .54908 L
s
.12263 .60364 m
.12812 .57999 L
s
.14133 .63523 m
.16063 .66529 L
s
.14133 .63523 m
.12812 .57999 L
s
.14133 .63523 m
.14328 .61171 L
s
.16063 .66529 m
.17844 .69604 L
s
.16063 .66529 m
.14328 .61171 L
s
.16063 .66529 m
.15805 .64111 L
s
.17844 .69604 m
.15805 .64111 L
s
.06789 .46048 m
.08145 .48867 L
s
.06789 .46048 m
.08077 .43698 L
s
.08145 .48867 m
.09612 .5192 L
s
.08145 .48867 m
.08077 .43698 L
s
.08145 .48867 m
.09316 .4665 L
s
.09612 .5192 m
.11195 .54908 L
s
.09612 .5192 m
.09316 .4665 L
s
.09612 .5192 m
.10695 .49709 L
s
.11195 .54908 m
.12812 .57999 L
s
.11195 .54908 m
.10695 .49709 L
s
.11195 .54908 m
.12021 .52533 L
s
.12812 .57999 m
.14328 .61171 L
s
.12812 .57999 m
.12021 .52533 L
s
.12812 .57999 m
.13342 .55668 L
s
.14328 .61171 m
.15805 .64111 L
s
.14328 .61171 m
.13342 .55668 L
s
.14328 .61171 m
.14537 .58541 L
s
.15805 .64111 m
.14537 .58541 L
s
.08077 .43698 m
.09316 .4665 L
s
.08077 .43698 m
.09637 .41466 L
s
.09316 .4665 m
.10695 .49709 L
s
.09316 .4665 m
.09637 .41466 L
s
.09316 .4665 m
.1081 .44337 L
s
.10695 .49709 m
.12021 .52533 L
s
.10695 .49709 m
.1081 .44337 L
s
.10695 .49709 m
.11886 .47213 L
s
.12021 .52533 m
.13342 .55668 L
s
.12021 .52533 m
.11886 .47213 L
s
.12021 .52533 m
.12875 .50168 L
s
.13342 .55668 m
.14537 .58541 L
s
.13342 .55668 m
.12875 .50168 L
s
.13342 .55668 m
.13777 .5303 L
s
.14537 .58541 m
.13777 .5303 L
s
.09637 .41466 m
.1081 .44337 L
s
.09637 .41466 m
.11432 .39304 L
s
.1081 .44337 m
.11886 .47213 L
s
.1081 .44337 m
.11432 .39304 L
s
.1081 .44337 m
.12382 .42025 L
s
.11886 .47213 m
.12875 .50168 L
s
.11886 .47213 m
.12382 .42025 L
s
.11886 .47213 m
.13169 .44832 L
s
.12875 .50168 m
.13777 .5303 L
s
.12875 .50168 m
.13169 .44832 L
s
.12875 .50168 m
.13771 .4774 L
s
.13777 .5303 m
.13771 .4774 L
s
.11432 .39304 m
.12382 .42025 L
s
.11432 .39304 m
.13359 .36983 L
s
.12382 .42025 m
.13169 .44832 L
s
.12382 .42025 m
.13359 .36983 L
s
.12382 .42025 m
.14076 .39688 L
s
.13169 .44832 m
.13771 .4774 L
s
.13169 .44832 m
.14076 .39688 L
s
.13169 .44832 m
.14396 .42379 L
s
.13771 .4774 m
.14396 .42379 L
s
.13359 .36983 m
.14076 .39688 L
s
.13359 .36983 m
.15466 .34622 L
s
.14076 .39688 m
.14396 .42379 L
s
.14076 .39688 m
.15466 .34622 L
s
.14076 .39688 m
.15698 .37153 L
s
.14396 .42379 m
.15698 .37153 L
s
.15466 .34622 m
.15698 .37153 L
s
.15466 .34622 m
.17593 .32276 L
s
.15698 .37153 m
.17593 .32276 L
s
.05827 .56666 m
.08503 .60833 L
s
.05827 .56666 m
.07175 .59128 L
s
.08503 .60833 m
.11764 .64569 L
s
.08503 .60833 m
.07175 .59128 L
s
.08503 .60833 m
.10042 .63217 L
s
.11764 .64569 m
.15419 .6786 L
s
.11764 .64569 m
.10042 .63217 L
s
.11764 .64569 m
.13398 .66833 L
s
.15419 .6786 m
.19358 .70758 L
s
.15419 .6786 m
.13398 .66833 L
s
.15419 .6786 m
.17123 .70032 L
s
.19358 .70758 m
.23591 .73143 L
s
.19358 .70758 m
.17123 .70032 L
s
.19358 .70758 m
.21089 .72873 L
s
.23591 .73143 m
.28045 .75038 L
s
.23591 .73143 m
.21089 .72873 L
s
.23591 .73143 m
.25268 .75275 L
s
.28045 .75038 m
.32486 .76714 L
s
.28045 .75038 m
.25268 .75275 L
s
.28045 .75038 m
.2961 .77261 L
s
.32486 .76714 m
.3674 .7831 L
s
.32486 .76714 m
.2961 .77261 L
s
.32486 .76714 m
.33925 .78982 L
s
.3674 .7831 m
.40818 .79591 L
s
.3674 .7831 m
.33925 .78982 L
s
.3674 .7831 m
.38004 .80597 L
s
.40818 .79591 m
.44555 .80531 L
s
.40818 .79591 m
.38004 .80597 L
s
.40818 .79591 m
.42342 .81397 L
s
.44555 .80531 m
.47573 .81045 L
s
.44555 .80531 m
.45906 .82313 L
s
.44555 .80531 m
.42342 .81397 L
s
.47573 .81045 m
.45906 .82313 L
s
.47573 .81045 m
.48278 .83296 L
s
.45906 .82313 m
.43421 .84095 L
s
.45906 .82313 m
.42342 .81397 L
s
.45906 .82313 m
.48278 .83296 L
s
.45906 .82313 m
.46723 .85087 L
s
.43421 .84095 m
.41073 .85826 L
s
.43421 .84095 m
.42342 .81397 L
s
.43421 .84095 m
.39374 .83209 L
s
.43421 .84095 m
.46723 .85087 L
s
.43421 .84095 m
.44847 .86902 L
s
.41073 .85826 m
.3888 .87409 L
s
.41073 .85826 m
.39374 .83209 L
s
.41073 .85826 m
.36812 .84631 L
s
.41073 .85826 m
.44847 .86902 L
s
.41073 .85826 m
.42876 .88685 L
s
.3888 .87409 m
.369 .88789 L
s
.3888 .87409 m
.36812 .84631 L
s
.3888 .87409 m
.34575 .85947 L
s
.3888 .87409 m
.42876 .88685 L
s
.3888 .87409 m
.41062 .90274 L
s
.369 .88789 m
.35231 .89974 L
s
.369 .88789 m
.34575 .85947 L
s
.369 .88789 m
.32577 .87052 L
s
.369 .88789 m
.41062 .90274 L
s
.369 .88789 m
.39493 .91673 L
s
.35231 .89974 m
.33842 .90875 L
s
.35231 .89974 m
.32577 .87052 L
s
.35231 .89974 m
.3085 .87887 L
s
.35231 .89974 m
.39493 .91673 L
s
.35231 .89974 m
.3814 .9281 L
s
.33842 .90875 m
.32739 .91366 L
s
.33842 .90875 m
.3085 .87887 L
s
.33842 .90875 m
.29469 .88422 L
s
.33842 .90875 m
.3814 .9281 L
s
.33842 .90875 m
.37124 .93569 L
s
.32739 .91366 m
.32028 .91562 L
s
.32739 .91366 m
.29469 .88422 L
s
.32739 .91366 m
.28438 .88534 L
s
.32739 .91366 m
.37124 .93569 L
s
.32739 .91366 m
.36238 .94103 L
s
.32028 .91562 m
.3164 .91118 L
s
.32028 .91562 m
.28438 .88534 L
s
.32028 .91562 m
.27861 .88053 L
s
.32028 .91562 m
.36238 .94103 L
s
.32028 .91562 m
.35691 .94321 L
s
.3164 .91118 m
.32033 .90474 L
s
.3164 .91118 m
.27861 .88053 L
s
.3164 .91118 m
.27823 .87234 L
s
.3164 .91118 m
.35691 .94321 L
s
.3164 .91118 m
.35969 .94191 L
s
.32033 .90474 m
.27823 .87234 L
s
.32033 .90474 m
.3682 .94125 L
s
.32033 .90474 m
.35969 .94191 L
s
.07175 .59128 m
.10042 .63217 L
s
.07175 .59128 m
.08598 .61753 L
s
.10042 .63217 m
.13398 .66833 L
s
.10042 .63217 m
.08598 .61753 L
s
.10042 .63217 m
.11559 .65831 L
s
.13398 .66833 m
.17123 .70032 L
s
.13398 .66833 m
.11559 .65831 L
s
.13398 .66833 m
.14951 .69518 L
s
.17123 .70032 m
.21089 .72873 L
s
.17123 .70032 m
.14951 .69518 L
s
.17123 .70032 m
.18733 .72714 L
s
.21089 .72873 m
.25268 .75275 L
s
.21089 .72873 m
.18733 .72714 L
s
.21089 .72873 m
.22721 .75541 L
s
.25268 .75275 m
.2961 .77261 L
s
.25268 .75275 m
.22721 .75541 L
s
.25268 .75275 m
.26859 .77967 L
s
.2961 .77261 m
.33925 .78982 L
s
.2961 .77261 m
.26859 .77967 L
s
.2961 .77261 m
.31061 .8005 L
s
.33925 .78982 m
.38004 .80597 L
s
.33925 .78982 m
.31061 .8005 L
s
.33925 .78982 m
.3524 .81789 L
s
.38004 .80597 m
.42342 .81397 L
s
.38004 .80597 m
.3524 .81789 L
s
.38004 .80597 m
.39374 .83209 L
s
.42342 .81397 m
.39374 .83209 L
s
.08598 .61753 m
.11559 .65831 L
s
.08598 .61753 m
.10153 .64646 L
s
.11559 .65831 m
.14951 .69518 L
s
.11559 .65831 m
.10153 .64646 L
s
.11559 .65831 m
.13116 .68829 L
s
.14951 .69518 m
.18733 .72714 L
s
.14951 .69518 m
.13116 .68829 L
s
.14951 .69518 m
.16597 .72445 L
s
.18733 .72714 m
.22721 .75541 L
s
.18733 .72714 m
.16597 .72445 L
s
.18733 .72714 m
.2039 .75684 L
s
.22721 .75541 m
.26859 .77967 L
s
.22721 .75541 m
.2039 .75684 L
s
.22721 .75541 m
.24377 .78478 L
s
.26859 .77967 m
.31061 .8005 L
s
.26859 .77967 m
.24377 .78478 L
s
.26859 .77967 m
.28485 .80902 L
s
.31061 .8005 m
.3524 .81789 L
s
.31061 .8005 m
.28485 .80902 L
s
.31061 .8005 m
.3265 .8296 L
s
.3524 .81789 m
.39374 .83209 L
s
.3524 .81789 m
.3265 .8296 L
s
.3524 .81789 m
.36812 .84631 L
s
.39374 .83209 m
.36812 .84631 L
s
.10153 .64646 m
.13116 .68829 L
s
.10153 .64646 m
.11852 .67713 L
s
.13116 .68829 m
.16597 .72445 L
s
.13116 .68829 m
.11852 .67713 L
s
.13116 .68829 m
.14871 .71894 L
s
.16597 .72445 m
.2039 .75684 L
s
.16597 .72445 m
.14871 .71894 L
s
.16597 .72445 m
.18393 .75563 L
s
.2039 .75684 m
.24377 .78478 L
s
.2039 .75684 m
.18393 .75563 L
s
.2039 .75684 m
.2221 .7885 L
s
.24377 .78478 m
.28485 .80902 L
s
.24377 .78478 m
.2221 .7885 L
s
.24377 .78478 m
.26245 .81655 L
s
.28485 .80902 m
.3265 .8296 L
s
.28485 .80902 m
.26245 .81655 L
s
.28485 .80902 m
.30385 .84003 L
s
.3265 .8296 m
.36812 .84631 L
s
.3265 .8296 m
.30385 .84003 L
s
.3265 .8296 m
.34575 .85947 L
s
.36812 .84631 m
.34575 .85947 L
s
.11852 .67713 m
.14871 .71894 L
s
.11852 .67713 m
.1374 .70921 L
s
.14871 .71894 m
.18393 .75563 L
s
.14871 .71894 m
.1374 .70921 L
s
.14871 .71894 m
.16852 .75227 L
s
.18393 .75563 m
.2221 .7885 L
s
.18393 .75563 m
.16852 .75227 L
s
.18393 .75563 m
.2035 .78881 L
s
.2221 .7885 m
.26245 .81655 L
s
.2221 .7885 m
.2035 .78881 L
s
.2221 .7885 m
.24289 .82031 L
s
.26245 .81655 m
.30385 .84003 L
s
.26245 .81655 m
.24289 .82031 L
s
.26245 .81655 m
.28388 .84775 L
s
.30385 .84003 m
.34575 .85947 L
s
.30385 .84003 m
.28388 .84775 L
s
.30385 .84003 m
.32577 .87052 L
s
.34575 .85947 m
.32577 .87052 L
s
.1374 .70921 m
.16852 .75227 L
s
.1374 .70921 m
.15939 .74266 L
s
.16852 .75227 m
.2035 .78881 L
s
.16852 .75227 m
.15939 .74266 L
s
.16852 .75227 m
.19047 .78544 L
s
.2035 .78881 m
.24289 .82031 L
s
.2035 .78881 m
.19047 .78544 L
s
.2035 .78881 m
.2271 .82212 L
s
.24289 .82031 m
.28388 .84775 L
s
.24289 .82031 m
.2271 .82212 L
s
.24289 .82031 m
.26669 .85278 L
s
.28388 .84775 m
.32577 .87052 L
s
.28388 .84775 m
.26669 .85278 L
s
.28388 .84775 m
.3085 .87887 L
s
.32577 .87052 m
.3085 .87887 L
s
.15939 .74266 m
.19047 .78544 L
s
.15939 .74266 m
.18339 .77449 L
s
.19047 .78544 m
.2271 .82212 L
s
.19047 .78544 m
.18339 .77449 L
s
.19047 .78544 m
.21665 .81712 L
s
.2271 .82212 m
.26669 .85278 L
s
.2271 .82212 m
.21665 .81712 L
s
.2271 .82212 m
.25421 .85376 L
s
.26669 .85278 m
.3085 .87887 L
s
.26669 .85278 m
.25421 .85376 L
s
.26669 .85278 m
.29469 .88422 L
s
.3085 .87887 m
.29469 .88422 L
s
.18339 .77449 m
.21665 .81712 L
s
.18339 .77449 m
.21091 .80703 L
s
.21665 .81712 m
.25421 .85376 L
s
.21665 .81712 m
.21091 .80703 L
s
.21665 .81712 m
.24572 .84914 L
s
.25421 .85376 m
.29469 .88422 L
s
.25421 .85376 m
.24572 .84914 L
s
.25421 .85376 m
.28438 .88534 L
s
.29469 .88422 m
.28438 .88534 L
s
.21091 .80703 m
.24572 .84914 L
s
.21091 .80703 m
.24243 .83965 L
s
.24572 .84914 m
.28438 .88534 L
s
.24572 .84914 m
.24243 .83965 L
s
.24572 .84914 m
.27861 .88053 L
s
.28438 .88534 m
.27861 .88053 L
s
.24243 .83965 m
.27861 .88053 L
s
.24243 .83965 m
.27823 .87234 L
s
.27861 .88053 m
.27823 .87234 L
s
.48278 .83296 m
.49716 .85587 L
s
.48278 .83296 m
.46723 .85087 L
s
.49716 .85587 m
.51405 .88104 L
s
.49716 .85587 m
.46723 .85087 L
s
.49716 .85587 m
.4846 .87559 L
s
.51405 .88104 m
.53072 .9083 L
s
.51405 .88104 m
.4846 .87559 L
s
.51405 .88104 m
.50321 .90158 L
s
.53072 .9083 m
.55215 .93323 L
s
.53072 .9083 m
.50321 .90158 L
s
.53072 .9083 m
.52539 .92676 L
s
.55215 .93323 m
.5761 .95717 L
s
.55215 .93323 m
.52539 .92676 L
s
.55215 .93323 m
.55091 .95024 L
s
.5761 .95717 m
.60516 .9767 L
s
.5761 .95717 m
.55091 .95024 L
s
.5761 .95717 m
.57899 .97178 L
s
.60516 .9767 m
.63936 .99073 L
s
.60516 .9767 m
.57899 .97178 L
s
.60516 .9767 m
.61243 .98778 L
s
.63936 .99073 m
.67871 .99851 L
s
.63936 .99073 m
.61243 .98778 L
s
.63936 .99073 m
.65039 .99768 L
s
.67871 .99851 m
.72114 .99667 L
s
.67871 .99851 m
.65039 .99768 L
s
.67871 .99851 m
.69156 1.00075 L
s
.72114 .99667 m
.76324 .98015 L
s
.72114 .99667 m
.69156 1.00075 L
s
.72114 .99667 m
.73498 .99299 L
s
.76324 .98015 m
.80283 .94921 L
s
.76324 .98015 m
.77764 .97233 L
s
.76324 .98015 m
.73498 .99299 L
s
.80283 .94921 m
.77764 .97233 L
s
.80283 .94921 m
.81637 .94384 L
s
.80283 .94921 m
.83931 .90566 L
s
.77764 .97233 m
.74614 .99033 L
s
.77764 .97233 m
.73498 .99299 L
s
.77764 .97233 m
.81637 .94384 L
s
.77764 .97233 m
.7876 .96928 L
s
.74614 .99033 m
.70929 1.00248 L
s
.74614 .99033 m
.73498 .99299 L
s
.74614 .99033 m
.70139 1.00276 L
s
.74614 .99033 m
.7542 .98817 L
s
.74614 .99033 m
.7876 .96928 L
s
.70929 1.00248 m
.67023 1.00777 L
s
.70929 1.00248 m
.70139 1.00276 L
s
.70929 1.00248 m
.6636 1.00791 L
s
.70929 1.00248 m
.71721 .99843 L
s
.70929 1.00248 m
.7542 .98817 L
s
.67023 1.00777 m
.62776 1.00935 L
s
.67023 1.00777 m
.6636 1.00791 L
s
.67023 1.00777 m
.62332 1.01032 L
s
.67023 1.00777 m
.67411 1.00308 L
s
.67023 1.00777 m
.71721 .99843 L
s
.62776 1.00935 m
.58413 1.00852 L
s
.62776 1.00935 m
.62332 1.01032 L
s
.62776 1.00935 m
.58049 1.00894 L
s
.62776 1.00935 m
.63068 1.00517 L
s
.62776 1.00935 m
.67411 1.00308 L
s
.58413 1.00852 m
.53892 1.00837 L
s
.58413 1.00852 m
.58049 1.00894 L
s
.58413 1.00852 m
.53628 1.00508 L
s
.58413 1.00852 m
.58707 1.01114 L
s
.58413 1.00852 m
.63068 1.00517 L
s
.53892 1.00837 m
.49355 1.00321 L
s
.53892 1.00837 m
.53628 1.00508 L
s
.53892 1.00837 m
.49071 .9984 L
s
.53892 1.00837 m
.54243 1.014 L
s
.53892 1.00837 m
.58707 1.01114 L
s
.49355 1.00321 m
.44922 .99133 L
s
.49355 1.00321 m
.49071 .9984 L
s
.49355 1.00321 m
.44557 .98672 L
s
.49355 1.00321 m
.49912 1.00992 L
s
.49355 1.00321 m
.54243 1.014 L
s
.44922 .99133 m
.40818 .97117 L
s
.44922 .99133 m
.44557 .98672 L
s
.44922 .99133 m
.40148 .97006 L
s
.44922 .99133 m
.45838 .99754 L
s
.44922 .99133 m
.49912 1.00992 L
s
.40818 .97117 m
.3682 .94125 L
s
.40818 .97117 m
.40148 .97006 L
s
.40818 .97117 m
.35969 .94191 L
s
.40818 .97117 m
.41982 .97709 L
s
.40818 .97117 m
.45838 .99754 L
s
.3682 .94125 m
.35969 .94191 L
s
.3682 .94125 m
.38378 .95109 L
s
.3682 .94125 m
.41982 .97709 L
s
.46723 .85087 m
.4846 .87559 L
s
.46723 .85087 m
.44847 .86902 L
s
.4846 .87559 m
.50321 .90158 L
s
.4846 .87559 m
.44847 .86902 L
s
.4846 .87559 m
.46794 .89534 L
s
.50321 .90158 m
.52539 .92676 L
s
.50321 .90158 m
.46794 .89534 L
s
.50321 .90158 m
.49107 .9207 L
s
.52539 .92676 m
.55091 .95024 L
s
.52539 .92676 m
.49107 .9207 L
s
.52539 .92676 m
.51817 .94395 L
s
.55091 .95024 m
.57899 .97178 L
s
.55091 .95024 m
.51817 .94395 L
s
.55091 .95024 m
.54735 .96598 L
s
.57899 .97178 m
.61243 .98778 L
s
.57899 .97178 m
.54735 .96598 L
s
.57899 .97178 m
.58032 .98411 L
s
.61243 .98778 m
.65039 .99768 L
s
.61243 .98778 m
.58032 .98411 L
s
.61243 .98778 m
.61735 .9966 L
s
.65039 .99768 m
.69156 1.00075 L
s
.65039 .99768 m
.61735 .9966 L
s
.65039 .99768 m
.65782 1.00365 L
s
.69156 1.00075 m
.73498 .99299 L
s
.69156 1.00075 m
.65782 1.00365 L
s
.69156 1.00075 m
.70139 1.00276 L
s
.73498 .99299 m
.70139 1.00276 L
s
.44847 .86902 m
.46794 .89534 L
s
.44847 .86902 m
.42876 .88685 L
s
.46794 .89534 m
.49107 .9207 L
s
.46794 .89534 m
.42876 .88685 L
s
.46794 .89534 m
.45212 .91317 L
s
.49107 .9207 m
.51817 .94395 L
s
.49107 .9207 m
.45212 .91317 L
s
.49107 .9207 m
.47974 .93739 L
s
.51817 .94395 m
.54735 .96598 L
s
.51817 .94395 m
.47974 .93739 L
s
.51817 .94395 m
.51058 .9593 L
s
.54735 .96598 m
.58032 .98411 L
s
.54735 .96598 m
.51058 .9593 L
s
.54735 .96598 m
.54329 .97946 L
s
.58032 .98411 m
.61735 .9966 L
s
.58032 .98411 m
.54329 .97946 L
s
.58032 .98411 m
.58032 .99435 L
s
.61735 .9966 m
.65782 1.00365 L
s
.61735 .9966 m
.58032 .99435 L
s
.61735 .9966 m
.62027 1.00448 L
s
.65782 1.00365 m
.70139 1.00276 L
s
.65782 1.00365 m
.62027 1.00448 L
s
.65782 1.00365 m
.6636 1.00791 L
s
.70139 1.00276 m
.6636 1.00791 L
s
.42876 .88685 m
.45212 .91317 L
s
.42876 .88685 m
.41062 .90274 L
s
.45212 .91317 m
.47974 .93739 L
s
.45212 .91317 m
.41062 .90274 L
s
.45212 .91317 m
.43794 .92856 L
s
.47974 .93739 m
.51058 .9593 L
s
.47974 .93739 m
.43794 .92856 L
s
.47974 .93739 m
.46866 .95233 L
s
.51058 .9593 m
.54329 .97946 L
s
.51058 .9593 m
.46866 .95233 L
s
.51058 .9593 m
.50228 .97373 L
s
.54329 .97946 m
.58032 .99435 L
s
.54329 .97946 m
.50228 .97373 L
s
.54329 .97946 m
.53978 .9905 L
s
.58032 .99435 m
.62027 1.00448 L
s
.58032 .99435 m
.53978 .9905 L
s
.58032 .99435 m
.58006 1.00262 L
s
.62027 1.00448 m
.6636 1.00791 L
s
.62027 1.00448 m
.58006 1.00262 L
s
.62027 1.00448 m
.62332 1.01032 L
s
.6636 1.00791 m
.62332 1.01032 L
s
.41062 .90274 m
.43794 .92856 L
s
.41062 .90274 m
.39493 .91673 L
s
.43794 .92856 m
.46866 .95233 L
s
.43794 .92856 m
.39493 .91673 L
s
.43794 .92856 m
.42522 .94229 L
s
.46866 .95233 m
.50228 .97373 L
s
.46866 .95233 m
.42522 .94229 L
s
.46866 .95233 m
.45909 .96526 L
s
.50228 .97373 m
.53978 .9905 L
s
.50228 .97373 m
.45909 .96526 L
s
.50228 .97373 m
.49675 .98404 L
s
.53978 .9905 m
.58006 1.00262 L
s
.53978 .9905 m
.49675 .98404 L
s
.53978 .9905 m
.53725 .99929 L
s
.58006 1.00262 m
.62332 1.01032 L
s
.58006 1.00262 m
.53725 .99929 L
s
.58006 1.00262 m
.58049 1.00894 L
s
.62332 1.01032 m
.58049 1.00894 L
s
.39493 .91673 m
.42522 .94229 L
s
.39493 .91673 m
.3814 .9281 L
s
.42522 .94229 m
.45909 .96526 L
s
.42522 .94229 m
.3814 .9281 L
s
.42522 .94229 m
.41566 .95316 L
s
.45909 .96526 m
.49675 .98404 L
s
.45909 .96526 m
.41566 .95316 L
s
.45909 .96526 m
.45286 .97435 L
s
.49675 .98404 m
.53725 .99929 L
s
.49675 .98404 m
.45286 .97435 L
s
.49675 .98404 m
.49232 .9925 L
s
.53725 .99929 m
.58049 1.00894 L
s
.53725 .99929 m
.49232 .9925 L
s
.53725 .99929 m
.53628 1.00508 L
s
.58049 1.00894 m
.53628 1.00508 L
s
.3814 .9281 m
.41566 .95316 L
s
.3814 .9281 m
.37124 .93569 L
s
.41566 .95316 m
.45286 .97435 L
s
.41566 .95316 m
.37124 .93569 L
s
.41566 .95316 m
.40751 .96015 L
s
.45286 .97435 m
.49232 .9925 L
s
.45286 .97435 m
.40751 .96015 L
s
.45286 .97435 m
.44677 .98122 L
s
.49232 .9925 m
.53628 1.00508 L
s
.49232 .9925 m
.44677 .98122 L
s
.49232 .9925 m
.49071 .9984 L
s
.53628 1.00508 m
.49071 .9984 L
s
.37124 .93569 m
.40751 .96015 L
s
.37124 .93569 m
.36238 .94103 L
s
.40751 .96015 m
.44677 .98122 L
s
.40751 .96015 m
.36238 .94103 L
s
.40751 .96015 m
.40199 .96532 L
s
.44677 .98122 m
.49071 .9984 L
s
.44677 .98122 m
.40199 .96532 L
s
.44677 .98122 m
.44557 .98672 L
s
.49071 .9984 m
.44557 .98672 L
s
.36238 .94103 m
.40199 .96532 L
s
.36238 .94103 m
.35691 .94321 L
s
.40199 .96532 m
.44557 .98672 L
s
.40199 .96532 m
.35691 .94321 L
s
.40199 .96532 m
.40148 .97006 L
s
.44557 .98672 m
.40148 .97006 L
s
.35691 .94321 m
.40148 .97006 L
s
.35691 .94321 m
.35969 .94191 L
s
.40148 .97006 m
.35969 .94191 L
s
.81637 .94384 m
.82646 .93749 L
s
.81637 .94384 m
.7876 .96928 L
s
.81637 .94384 m
.83931 .90566 L
s
.81637 .94384 m
.85226 .92177 L
s
.82646 .93749 m
.83199 .94399 L
s
.82646 .93749 m
.7876 .96928 L
s
.82646 .93749 m
.7951 .96761 L
s
.82646 .93749 m
.86131 .92021 L
s
.82646 .93749 m
.85226 .92177 L
s
.83199 .94399 m
.83009 .93916 L
s
.83199 .94399 m
.7951 .96761 L
s
.83199 .94399 m
.79728 .96454 L
s
.83199 .94399 m
.8628 .92449 L
s
.83199 .94399 m
.86131 .92021 L
s
.83009 .93916 m
.82238 .93485 L
s
.83009 .93916 m
.79728 .96454 L
s
.83009 .93916 m
.79397 .9584 L
s
.83009 .93916 m
.8552 .91319 L
s
.83009 .93916 m
.8628 .92449 L
s
.82238 .93485 m
.81255 .93294 L
s
.82238 .93485 m
.79397 .9584 L
s
.82238 .93485 m
.78758 .95716 L
s
.82238 .93485 m
.8444 .91153 L
s
.82238 .93485 m
.8552 .91319 L
s
.81255 .93294 m
.80042 .92916 L
s
.81255 .93294 m
.78758 .95716 L
s
.81255 .93294 m
.78016 .95844 L
s
.81255 .93294 m
.83011 .90662 L
s
.81255 .93294 m
.8444 .91153 L
s
.80042 .92916 m
.78577 .92012 L
s
.80042 .92916 m
.78016 .95844 L
s
.80042 .92916 m
.77093 .95357 L
s
.80042 .92916 m
.81314 .89867 L
s
.80042 .92916 m
.83011 .90662 L
s
.78577 .92012 m
.76859 .9081 L
s
.78577 .92012 m
.77093 .95357 L
s
.78577 .92012 m
.75997 .94353 L
s
.78577 .92012 m
.79334 .8882 L
s
.78577 .92012 m
.81314 .89867 L
s
.76859 .9081 m
.7492 .8908 L
s
.76859 .9081 m
.75997 .94353 L
s
.76859 .9081 m
.74748 .92862 L
s
.76859 .9081 m
.77055 .87375 L
s
.76859 .9081 m
.79334 .8882 L
s
.7492 .8908 m
.72593 .8698 L
s
.7492 .8908 m
.74748 .92862 L
s
.7492 .8908 m
.73255 .91028 L
s
.7492 .8908 m
.74409 .8552 L
s
.7492 .8908 m
.77055 .87375 L
s
.72593 .8698 m
.69834 .84191 L
s
.72593 .8698 m
.71839 .8871 L
s
.72593 .8698 m
.73255 .91028 L
s
.72593 .8698 m
.71457 .83365 L
s
.72593 .8698 m
.74409 .8552 L
s
.69834 .84191 m
.71839 .8871 L
s
.69834 .84191 m
.71457 .83365 L
s
.69834 .84191 m
.68127 .80746 L
s
.69834 .84191 m
.66303 .80153 L
s
.71839 .8871 m
.72429 .92842 L
s
.71839 .8871 m
.73255 .91028 L
s
.72429 .92842 m
.71805 .96586 L
s
.72429 .92842 m
.72986 .94778 L
s
.72429 .92842 m
.73255 .91028 L
s
.71805 .96586 m
.70138 .99999 L
s
.71805 .96586 m
.71639 .98248 L
s
.71805 .96586 m
.72986 .94778 L
s
.70138 .99999 m
.67435 1.02775 L
s
.70138 .99999 m
.69396 1.01392 L
s
.70138 .99999 m
.71639 .98248 L
s
.67435 1.02775 m
.63618 1.04275 L
s
.67435 1.02775 m
.66071 1.03477 L
s
.67435 1.02775 m
.69396 1.01392 L
s
.63618 1.04275 m
.59196 1.04491 L
s
.63618 1.04275 m
.61887 1.04291 L
s
.63618 1.04275 m
.66071 1.03477 L
s
.59196 1.04491 m
.54337 1.03694 L
s
.59196 1.04491 m
.57223 1.03952 L
s
.59196 1.04491 m
.61887 1.04291 L
s
.54337 1.03694 m
.49253 1.01863 L
s
.54337 1.03694 m
.52283 1.02754 L
s
.54337 1.03694 m
.57223 1.03952 L
s
.49253 1.01863 m
.43909 .99043 L
s
.49253 1.01863 m
.47136 1.00658 L
s
.49253 1.01863 m
.52283 1.02754 L
s
.43909 .99043 m
.38378 .95109 L
s
.43909 .99043 m
.41982 .97709 L
s
.43909 .99043 m
.47136 1.00658 L
s
.38378 .95109 m
.41982 .97709 L
s
.41982 .97709 m
.45838 .99754 L
s
.41982 .97709 m
.47136 1.00658 L
s
.45838 .99754 m
.49912 1.00992 L
s
.45838 .99754 m
.47136 1.00658 L
s
.45838 .99754 m
.50846 1.01874 L
s
.49912 1.00992 m
.54243 1.014 L
s
.49912 1.00992 m
.50846 1.01874 L
s
.49912 1.00992 m
.54893 1.02211 L
s
.54243 1.014 m
.58707 1.01114 L
s
.54243 1.014 m
.54893 1.02211 L
s
.54243 1.014 m
.59123 1.0182 L
s
.58707 1.01114 m
.63068 1.00517 L
s
.58707 1.01114 m
.59123 1.0182 L
s
.58707 1.01114 m
.63416 1.0066 L
s
.63068 1.00517 m
.67411 1.00308 L
s
.63068 1.00517 m
.63416 1.0066 L
s
.63068 1.00517 m
.67591 .99449 L
s
.67411 1.00308 m
.71721 .99843 L
s
.67411 1.00308 m
.67591 .99449 L
s
.67411 1.00308 m
.71851 .99184 L
s
.71721 .99843 m
.7542 .98817 L
s
.71721 .99843 m
.71851 .99184 L
s
.71721 .99843 m
.75898 .98403 L
s
.7542 .98817 m
.7876 .96928 L
s
.7542 .98817 m
.75898 .98403 L
s
.7542 .98817 m
.7951 .96761 L
s
.7876 .96928 m
.7951 .96761 L
s
.47136 1.00658 m
.50846 1.01874 L
s
.47136 1.00658 m
.52283 1.02754 L
s
.50846 1.01874 m
.54893 1.02211 L
s
.50846 1.01874 m
.52283 1.02754 L
s
.50846 1.01874 m
.55822 1.03164 L
s
.54893 1.02211 m
.59123 1.0182 L
s
.54893 1.02211 m
.55822 1.03164 L
s
.54893 1.02211 m
.59641 1.02778 L
s
.59123 1.0182 m
.63416 1.0066 L
s
.59123 1.0182 m
.59641 1.02778 L
s
.59123 1.0182 m
.63713 1.01583 L
s
.63416 1.0066 m
.67591 .99449 L
s
.63416 1.0066 m
.63713 1.01583 L
s
.63416 1.0066 m
.67836 .99456 L
s
.67591 .99449 m
.71851 .99184 L
s
.67591 .99449 m
.67836 .99456 L
s
.67591 .99449 m
.71849 .98404 L
s
.71851 .99184 m
.75898 .98403 L
s
.71851 .99184 m
.71849 .98404 L
s
.71851 .99184 m
.75877 .97572 L
s
.75898 .98403 m
.7951 .96761 L
s
.75898 .98403 m
.75877 .97572 L
s
.75898 .98403 m
.79728 .96454 L
s
.7951 .96761 m
.79728 .96454 L
s
.52283 1.02754 m
.55822 1.03164 L
s
.52283 1.02754 m
.57223 1.03952 L
s
.55822 1.03164 m
.59641 1.02778 L
s
.55822 1.03164 m
.57223 1.03952 L
s
.55822 1.03164 m
.60553 1.03706 L
s
.59641 1.02778 m
.63713 1.01583 L
s
.59641 1.02778 m
.60553 1.03706 L
s
.59641 1.02778 m
.64115 1.02728 L
s
.63713 1.01583 m
.67836 .99456 L
s
.63713 1.01583 m
.64115 1.02728 L
s
.63713 1.01583 m
.6789 1.01036 L
s
.67836 .99456 m
.71849 .98404 L
s
.67836 .99456 m
.6789 1.01036 L
s
.67836 .99456 m
.71732 .98974 L
s
.71849 .98404 m
.75877 .97572 L
s
.71849 .98404 m
.71732 .98974 L
s
.71849 .98404 m
.75574 .96832 L
s
.75877 .97572 m
.79728 .96454 L
s
.75877 .97572 m
.75574 .96832 L
s
.75877 .97572 m
.79397 .9584 L
s
.79728 .96454 m
.79397 .9584 L
s
.57223 1.03952 m
.60553 1.03706 L
s
.57223 1.03952 m
.61887 1.04291 L
s
.60553 1.03706 m
.64115 1.02728 L
s
.60553 1.03706 m
.61887 1.04291 L
s
.60553 1.03706 m
.64931 1.03447 L
s
.64115 1.02728 m
.6789 1.01036 L
s
.64115 1.02728 m
.64931 1.03447 L
s
.64115 1.02728 m
.68251 1.02019 L
s
.6789 1.01036 m
.71732 .98974 L
s
.6789 1.01036 m
.68251 1.02019 L
s
.6789 1.01036 m
.71551 .99907 L
s
.71732 .98974 m
.75574 .96832 L
s
.71732 .98974 m
.71551 .99907 L
s
.71732 .98974 m
.75203 .97855 L
s
.75574 .96832 m
.79397 .9584 L
s
.75574 .96832 m
.75203 .97855 L
s
.75574 .96832 m
.78758 .95716 L
s
.79397 .9584 m
.78758 .95716 L
s
.61887 1.04291 m
.64931 1.03447 L
s
.61887 1.04291 m
.66071 1.03477 L
s
.64931 1.03447 m
.68251 1.02019 L
s
.64931 1.03447 m
.66071 1.03477 L
s
.64931 1.03447 m
.68827 1.02152 L
s
.68251 1.02019 m
.71551 .99907 L
s
.68251 1.02019 m
.68827 1.02152 L
s
.68251 1.02019 m
.71816 1.00377 L
s
.71551 .99907 m
.75203 .97855 L
s
.71551 .99907 m
.71816 1.00377 L
s
.71551 .99907 m
.74811 .98165 L
s
.75203 .97855 m
.78758 .95716 L
s
.75203 .97855 m
.74811 .98165 L
s
.75203 .97855 m
.78016 .95844 L
s
.78758 .95716 m
.78016 .95844 L
s
.66071 1.03477 m
.68827 1.02152 L
s
.66071 1.03477 m
.69396 1.01392 L
s
.68827 1.02152 m
.71816 1.00377 L
s
.68827 1.02152 m
.69396 1.01392 L
s
.68827 1.02152 m
.71703 .9959 L
s
.71816 1.00377 m
.74811 .98165 L
s
.71816 1.00377 m
.71703 .9959 L
s
.71816 1.00377 m
.74269 .97567 L
s
.74811 .98165 m
.78016 .95844 L
s
.74811 .98165 m
.74269 .97567 L
s
.74811 .98165 m
.77093 .95357 L
s
.78016 .95844 m
.77093 .95357 L
s
.69396 1.01392 m
.71703 .9959 L
s
.69396 1.01392 m
.71639 .98248 L
s
.71703 .9959 m
.74269 .97567 L
s
.71703 .9959 m
.71639 .98248 L
s
.71703 .9959 m
.73644 .9637 L
s
.74269 .97567 m
.77093 .95357 L
s
.74269 .97567 m
.73644 .9637 L
s
.74269 .97567 m
.75997 .94353 L
s
.77093 .95357 m
.75997 .94353 L
s
.71639 .98248 m
.73644 .9637 L
s
.71639 .98248 m
.72986 .94778 L
s
.73644 .9637 m
.75997 .94353 L
s
.73644 .9637 m
.72986 .94778 L
s
.73644 .9637 m
.74748 .92862 L
s
.75997 .94353 m
.74748 .92862 L
s
.72986 .94778 m
.74748 .92862 L
s
.72986 .94778 m
.73255 .91028 L
s
.74748 .92862 m
.73255 .91028 L
s
.83931 .90566 m
.87486 .90254 L
s
.83931 .90566 m
.85226 .92177 L
s
.87486 .90254 m
.90757 .89616 L
s
.87486 .90254 m
.85226 .92177 L
s
.87486 .90254 m
.88655 .90873 L
s
.90757 .89616 m
.93594 .88529 L
s
.90757 .89616 m
.88655 .90873 L
s
.90757 .89616 m
.9168 .89766 L
s
.93594 .88529 m
.95712 .86556 L
s
.93594 .88529 m
.9168 .89766 L
s
.93594 .88529 m
.93924 .87859 L
s
.95712 .86556 m
.97046 .84184 L
s
.95712 .86556 m
.93924 .87859 L
s
.95712 .86556 m
.95421 .85537 L
s
.97046 .84184 m
.97619 .81521 L
s
.97046 .84184 m
.95421 .85537 L
s
.97046 .84184 m
.96239 .83046 L
s
.97619 .81521 m
.97595 .79041 L
s
.97619 .81521 m
.96239 .83046 L
s
.97619 .81521 m
.96444 .8053 L
s
.97595 .79041 m
.96996 .76757 L
s
.97595 .79041 m
.96444 .8053 L
s
.97595 .79041 m
.96125 .78108 L
s
.96996 .76757 m
.95769 .74591 L
s
.96996 .76757 m
.96125 .78108 L
s
.96996 .76757 m
.95106 .75916 L
s
.95769 .74591 m
.94079 .72753 L
s
.95769 .74591 m
.95106 .75916 L
s
.95769 .74591 m
.9368 .73917 L
s
.94079 .72753 m
.9242 .71417 L
s
.94079 .72753 m
.91608 .72186 L
s
.94079 .72753 m
.9368 .73917 L
s
.9242 .71417 m
.91608 .72186 L
s
.9242 .71417 m
.90039 .71369 L
s
.91608 .72186 m
.90615 .73324 L
s
.91608 .72186 m
.9368 .73917 L
s
.91608 .72186 m
.90039 .71369 L
s
.91608 .72186 m
.8868 .72011 L
s
.90615 .73324 m
.89011 .74201 L
s
.90615 .73324 m
.92392 .75032 L
s
.90615 .73324 m
.9368 .73917 L
s
.90615 .73324 m
.8713 .72843 L
s
.90615 .73324 m
.8868 .72011 L
s
.89011 .74201 m
.8706 .75054 L
s
.89011 .74201 m
.90596 .76007 L
s
.89011 .74201 m
.92392 .75032 L
s
.89011 .74201 m
.85365 .73675 L
s
.89011 .74201 m
.8713 .72843 L
s
.8706 .75054 m
.8478 .75805 L
s
.8706 .75054 m
.8842 .76889 L
s
.8706 .75054 m
.90596 .76007 L
s
.8706 .75054 m
.83226 .74327 L
s
.8706 .75054 m
.85365 .73675 L
s
.8478 .75805 m
.82372 .76641 L
s
.8478 .75805 m
.86006 .77849 L
s
.8478 .75805 m
.8842 .76889 L
s
.8478 .75805 m
.8094 .74988 L
s
.8478 .75805 m
.83226 .74327 L
s
.82372 .76641 m
.80112 .77947 L
s
.82372 .76641 m
.83641 .79254 L
s
.82372 .76641 m
.86006 .77849 L
s
.82372 .76641 m
.78734 .75995 L
s
.82372 .76641 m
.8094 .74988 L
s
.80112 .77947 m
.77928 .7949 L
s
.80112 .77947 m
.8128 .80799 L
s
.80112 .77947 m
.83641 .79254 L
s
.80112 .77947 m
.7657 .77118 L
s
.80112 .77947 m
.78734 .75995 L
s
.77928 .7949 m
.75608 .808 L
s
.77928 .7949 m
.78898 .82475 L
s
.77928 .7949 m
.8128 .80799 L
s
.77928 .7949 m
.74466 .78384 L
s
.77928 .7949 m
.7657 .77118 L
s
.75608 .808 m
.73327 .81948 L
s
.75608 .808 m
.76548 .84016 L
s
.75608 .808 m
.78898 .82475 L
s
.75608 .808 m
.72172 .7928 L
s
.75608 .808 m
.74466 .78384 L
s
.73327 .81948 m
.71457 .83365 L
s
.73327 .81948 m
.74409 .8552 L
s
.73327 .81948 m
.76548 .84016 L
s
.73327 .81948 m
.70069 .80245 L
s
.73327 .81948 m
.72172 .7928 L
s
.71457 .83365 m
.74409 .8552 L
s
.71457 .83365 m
.68127 .80746 L
s
.71457 .83365 m
.70069 .80245 L
s
.74409 .8552 m
.77055 .87375 L
s
.74409 .8552 m
.76548 .84016 L
s
.77055 .87375 m
.79334 .8882 L
s
.77055 .87375 m
.76548 .84016 L
s
.77055 .87375 m
.79404 .85568 L
s
.79334 .8882 m
.81314 .89867 L
s
.79334 .8882 m
.79404 .85568 L
s
.79334 .8882 m
.81894 .86748 L
s
.81314 .89867 m
.83011 .90662 L
s
.81314 .89867 m
.81894 .86748 L
s
.81314 .89867 m
.84078 .87685 L
s
.83011 .90662 m
.8444 .91153 L
s
.83011 .90662 m
.84078 .87685 L
s
.83011 .90662 m
.85991 .88581 L
s
.8444 .91153 m
.8552 .91319 L
s
.8444 .91153 m
.85991 .88581 L
s
.8444 .91153 m
.87579 .8941 L
s
.8552 .91319 m
.8628 .92449 L
s
.8552 .91319 m
.87579 .8941 L
s
.8552 .91319 m
.88697 .90236 L
s
.8628 .92449 m
.86131 .92021 L
s
.8628 .92449 m
.88697 .90236 L
s
.8628 .92449 m
.89204 .90725 L
s
.86131 .92021 m
.85226 .92177 L
s
.86131 .92021 m
.89204 .90725 L
s
.86131 .92021 m
.88655 .90873 L
s
.85226 .92177 m
.88655 .90873 L
s
.76548 .84016 m
.79404 .85568 L
s
.76548 .84016 m
.78898 .82475 L
s
.79404 .85568 m
.81894 .86748 L
s
.79404 .85568 m
.78898 .82475 L
s
.79404 .85568 m
.81854 .83693 L
s
.81894 .86748 m
.84078 .87685 L
s
.81894 .86748 m
.81854 .83693 L
s
.81894 .86748 m
.84486 .84695 L
s
.84078 .87685 m
.85991 .88581 L
s
.84078 .87685 m
.84486 .84695 L
s
.84078 .87685 m
.86845 .85714 L
s
.85991 .88581 m
.87579 .8941 L
s
.85991 .88581 m
.86845 .85714 L
s
.85991 .88581 m
.88874 .86773 L
s
.87579 .8941 m
.88697 .90236 L
s
.87579 .8941 m
.88874 .86773 L
s
.87579 .8941 m
.90461 .87775 L
s
.88697 .90236 m
.89204 .90725 L
s
.88697 .90236 m
.90461 .87775 L
s
.88697 .90236 m
.91501 .88794 L
s
.89204 .90725 m
.88655 .90873 L
s
.89204 .90725 m
.91501 .88794 L
s
.89204 .90725 m
.9168 .89766 L
s
.88655 .90873 m
.9168 .89766 L
s
.78898 .82475 m
.81854 .83693 L
s
.78898 .82475 m
.8128 .80799 L
s
.81854 .83693 m
.84486 .84695 L
s
.81854 .83693 m
.8128 .80799 L
s
.81854 .83693 m
.84348 .81892 L
s
.84486 .84695 m
.86845 .85714 L
s
.84486 .84695 m
.84348 .81892 L
s
.84486 .84695 m
.87118 .82947 L
s
.86845 .85714 m
.88874 .86773 L
s
.86845 .85714 m
.87118 .82947 L
s
.86845 .85714 m
.89553 .84028 L
s
.88874 .86773 m
.90461 .87775 L
s
.88874 .86773 m
.89553 .84028 L
s
.88874 .86773 m
.91568 .85121 L
s
.90461 .87775 m
.91501 .88794 L
s
.90461 .87775 m
.91568 .85121 L
s
.90461 .87775 m
.9309 .86396 L
s
.91501 .88794 m
.9168 .89766 L
s
.91501 .88794 m
.9309 .86396 L
s
.91501 .88794 m
.93924 .87859 L
s
.9168 .89766 m
.93924 .87859 L
s
.8128 .80799 m
.84348 .81892 L
s
.8128 .80799 m
.83641 .79254 L
s
.84348 .81892 m
.87118 .82947 L
s
.84348 .81892 m
.83641 .79254 L
s
.84348 .81892 m
.86764 .80131 L
s
.87118 .82947 m
.89553 .84028 L
s
.87118 .82947 m
.86764 .80131 L
s
.87118 .82947 m
.89674 .81419 L
s
.89553 .84028 m
.91568 .85121 L
s
.89553 .84028 m
.89674 .81419 L
s
.89553 .84028 m
.9211 .82504 L
s
.91568 .85121 m
.9309 .86396 L
s
.91568 .85121 m
.9211 .82504 L
s
.91568 .85121 m
.94105 .84042 L
s
.9309 .86396 m
.93924 .87859 L
s
.9309 .86396 m
.94105 .84042 L
s
.9309 .86396 m
.95421 .85537 L
s
.93924 .87859 m
.95421 .85537 L
s
.83641 .79254 m
.86764 .80131 L
s
.83641 .79254 m
.86006 .77849 L
s
.86764 .80131 m
.89674 .81419 L
s
.86764 .80131 m
.86006 .77849 L
s
.86764 .80131 m
.89243 .78934 L
s
.89674 .81419 m
.9211 .82504 L
s
.89674 .81419 m
.89243 .78934 L
s
.89674 .81419 m
.92028 .79872 L
s
.9211 .82504 m
.94105 .84042 L
s
.9211 .82504 m
.92028 .79872 L
s
.9211 .82504 m
.94485 .81578 L
s
.94105 .84042 m
.95421 .85537 L
s
.94105 .84042 m
.94485 .81578 L
s
.94105 .84042 m
.96239 .83046 L
s
.95421 .85537 m
.96239 .83046 L
s
.86006 .77849 m
.89243 .78934 L
s
.86006 .77849 m
.8842 .76889 L
s
.89243 .78934 m
.92028 .79872 L
s
.89243 .78934 m
.8842 .76889 L
s
.89243 .78934 m
.91644 .77962 L
s
.92028 .79872 m
.94485 .81578 L
s
.92028 .79872 m
.91644 .77962 L
s
.92028 .79872 m
.94349 .79207 L
s
.94485 .81578 m
.96239 .83046 L
s
.94485 .81578 m
.94349 .79207 L
s
.94485 .81578 m
.96444 .8053 L
s
.96239 .83046 m
.96444 .8053 L
s
.8842 .76889 m
.91644 .77962 L
s
.8842 .76889 m
.90596 .76007 L
s
.91644 .77962 m
.94349 .79207 L
s
.91644 .77962 m
.90596 .76007 L
s
.91644 .77962 m
.93676 .77013 L
s
.94349 .79207 m
.96444 .8053 L
s
.94349 .79207 m
.93676 .77013 L
s
.94349 .79207 m
.96125 .78108 L
s
.96444 .8053 m
.96125 .78108 L
s
.90596 .76007 m
.93676 .77013 L
s
.90596 .76007 m
.92392 .75032 L
s
.93676 .77013 m
.96125 .78108 L
s
.93676 .77013 m
.92392 .75032 L
s
.93676 .77013 m
.95106 .75916 L
s
.96125 .78108 m
.95106 .75916 L
s
.92392 .75032 m
.95106 .75916 L
s
.92392 .75032 m
.9368 .73917 L
s
.95106 .75916 m
.9368 .73917 L
s
.90039 .71369 m
.86623 .71336 L
s
.90039 .71369 m
.8868 .72011 L
s
.86623 .71336 m
.82973 .71662 L
s
.86623 .71336 m
.8868 .72011 L
s
.86623 .71336 m
.85174 .72048 L
s
.82973 .71662 m
.78791 .72176 L
s
.82973 .71662 m
.85174 .72048 L
s
.82973 .71662 m
.81085 .7218 L
s
.78791 .72176 m
.74475 .73 L
s
.78791 .72176 m
.81085 .7218 L
s
.78791 .72176 m
.76837 .72702 L
s
.74475 .73 m
.69982 .74172 L
s
.74475 .73 m
.76837 .72702 L
s
.74475 .73 m
.72451 .73531 L
s
.69982 .74172 m
.6542 .75347 L
s
.69982 .74172 m
.72451 .73531 L
s
.69982 .74172 m
.6797 .7452 L
s
.6542 .75347 m
.60546 .76352 L
s
.6542 .75347 m
.6797 .7452 L
s
.6542 .75347 m
.63285 .75566 L
s
.60546 .76352 m
.5528 .77063 L
s
.60546 .76352 m
.63285 .75566 L
s
.60546 .76352 m
.58248 .76386 L
s
.5528 .77063 m
.50022 .77494 L
s
.5528 .77063 m
.58248 .76386 L
s
.5528 .77063 m
.53007 .76907 L
s
.50022 .77494 m
.45187 .77601 L
s
.50022 .77494 m
.53007 .76907 L
s
.50022 .77494 m
.48436 .7695 L
s
.45187 .77601 m
.42051 .76848 L
s
.45187 .77601 m
.4427 .76539 L
s
.45187 .77601 m
.48436 .7695 L
s
.42051 .76848 m
.4427 .76539 L
s
.42051 .76848 m
.41326 .75308 L
s
.42051 .76848 m
.39779 .75258 L
s
.4427 .76539 m
.4645 .75974 L
s
.4427 .76539 m
.48436 .7695 L
s
.4427 .76539 m
.41326 .75308 L
s
.4427 .76539 m
.43182 .74894 L
s
.4645 .75974 m
.49759 .74968 L
s
.4645 .75974 m
.50926 .76284 L
s
.4645 .75974 m
.48436 .7695 L
s
.4645 .75974 m
.46173 .73976 L
s
.4645 .75974 m
.43182 .74894 L
s
.49759 .74968 m
.52594 .74127 L
s
.49759 .74968 m
.54029 .7537 L
s
.49759 .74968 m
.50926 .76284 L
s
.49759 .74968 m
.48928 .73104 L
s
.49759 .74968 m
.46173 .73976 L
s
.52594 .74127 m
.55411 .73416 L
s
.52594 .74127 m
.56997 .7451 L
s
.52594 .74127 m
.54029 .7537 L
s
.52594 .74127 m
.51562 .72331 L
s
.52594 .74127 m
.48928 .73104 L
s
.55411 .73416 m
.58081 .72973 L
s
.55411 .73416 m
.5982 .73857 L
s
.55411 .73416 m
.56997 .7451 L
s
.55411 .73416 m
.54066 .71889 L
s
.55411 .73416 m
.51562 .72331 L
s
.58081 .72973 m
.60646 .7304 L
s
.58081 .72973 m
.62352 .7366 L
s
.58081 .72973 m
.5982 .73857 L
s
.58081 .72973 m
.56524 .71897 L
s
.58081 .72973 m
.54066 .71889 L
s
.60646 .7304 m
.6282 .73948 L
s
.60646 .7304 m
.64809 .74291 L
s
.60646 .7304 m
.62352 .7366 L
s
.60646 .7304 m
.58906 .72468 L
s
.60646 .7304 m
.56524 .71897 L
s
.6282 .73948 m
.64693 .75604 L
s
.6282 .73948 m
.6688 .75742 L
s
.6282 .73948 m
.64809 .74291 L
s
.6282 .73948 m
.6085 .73457 L
s
.6282 .73948 m
.58906 .72468 L
s
.64693 .75604 m
.66354 .77782 L
s
.64693 .75604 m
.68575 .77678 L
s
.64693 .75604 m
.6688 .75742 L
s
.64693 .75604 m
.62635 .75228 L
s
.64693 .75604 m
.6085 .73457 L
s
.66354 .77782 m
.68127 .80746 L
s
.66354 .77782 m
.70069 .80245 L
s
.66354 .77782 m
.68575 .77678 L
s
.66354 .77782 m
.64474 .77587 L
s
.66354 .77782 m
.62635 .75228 L
s
.68127 .80746 m
.70069 .80245 L
s
.68127 .80746 m
.66303 .80153 L
s
.68127 .80746 m
.64474 .77587 L
s
.70069 .80245 m
.72172 .7928 L
s
.70069 .80245 m
.68575 .77678 L
s
.72172 .7928 m
.74466 .78384 L
s
.72172 .7928 m
.68575 .77678 L
s
.72172 .7928 m
.70838 .77216 L
s
.74466 .78384 m
.7657 .77118 L
s
.74466 .78384 m
.70838 .77216 L
s
.74466 .78384 m
.72882 .76459 L
s
.7657 .77118 m
.78734 .75995 L
s
.7657 .77118 m
.72882 .76459 L
s
.7657 .77118 m
.74701 .7513 L
s
.78734 .75995 m
.8094 .74988 L
s
.78734 .75995 m
.74701 .7513 L
s
.78734 .75995 m
.77002 .74551 L
s
.8094 .74988 m
.83226 .74327 L
s
.8094 .74988 m
.77002 .74551 L
s
.8094 .74988 m
.79111 .73811 L
s
.83226 .74327 m
.85365 .73675 L
s
.83226 .74327 m
.79111 .73811 L
s
.83226 .74327 m
.81264 .73252 L
s
.85365 .73675 m
.8713 .72843 L
s
.85365 .73675 m
.81264 .73252 L
s
.85365 .73675 m
.83329 .7271 L
s
.8713 .72843 m
.8868 .72011 L
s
.8713 .72843 m
.83329 .7271 L
s
.8713 .72843 m
.85174 .72048 L
s
.8868 .72011 m
.85174 .72048 L
s
.68575 .77678 m
.70838 .77216 L
s
.68575 .77678 m
.6688 .75742 L
s
.70838 .77216 m
.72882 .76459 L
s
.70838 .77216 m
.6688 .75742 L
s
.70838 .77216 m
.68945 .75484 L
s
.72882 .76459 m
.74701 .7513 L
s
.72882 .76459 m
.68945 .75484 L
s
.72882 .76459 m
.70754 .74977 L
s
.74701 .7513 m
.77002 .74551 L
s
.74701 .7513 m
.70754 .74977 L
s
.74701 .7513 m
.72841 .74288 L
s
.77002 .74551 m
.79111 .73811 L
s
.77002 .74551 m
.72841 .74288 L
s
.77002 .74551 m
.74714 .73475 L
s
.79111 .73811 m
.81264 .73252 L
s
.79111 .73811 m
.74714 .73475 L
s
.79111 .73811 m
.77145 .73292 L
s
.81264 .73252 m
.83329 .7271 L
s
.81264 .73252 m
.77145 .73292 L
s
.81264 .73252 m
.79202 .728 L
s
.83329 .7271 m
.85174 .72048 L
s
.83329 .7271 m
.79202 .728 L
s
.83329 .7271 m
.81085 .7218 L
s
.85174 .72048 m
.81085 .7218 L
s
.6688 .75742 m
.68945 .75484 L
s
.6688 .75742 m
.64809 .74291 L
s
.68945 .75484 m
.70754 .74977 L
s
.68945 .75484 m
.64809 .74291 L
s
.68945 .75484 m
.66609 .74315 L
s
.70754 .74977 m
.72841 .74288 L
s
.70754 .74977 m
.66609 .74315 L
s
.70754 .74977 m
.68568 .74214 L
s
.72841 .74288 m
.74714 .73475 L
s
.72841 .74288 m
.68568 .74214 L
s
.72841 .74288 m
.70578 .7374 L
s
.74714 .73475 m
.77145 .73292 L
s
.74714 .73475 m
.70578 .7374 L
s
.74714 .73475 m
.72787 .73533 L
s
.77145 .73292 m
.79202 .728 L
s
.77145 .73292 m
.72787 .73533 L
s
.77145 .73292 m
.74895 .73167 L
s
.79202 .728 m
.81085 .7218 L
s
.79202 .728 m
.74895 .73167 L
s
.79202 .728 m
.76837 .72702 L
s
.81085 .7218 m
.76837 .72702 L
s
.64809 .74291 m
.66609 .74315 L
s
.64809 .74291 m
.62352 .7366 L
s
.66609 .74315 m
.68568 .74214 L
s
.66609 .74315 m
.62352 .7366 L
s
.66609 .74315 m
.64175 .74017 L
s
.68568 .74214 m
.70578 .7374 L
s
.68568 .74214 m
.64175 .74017 L
s
.68568 .74214 m
.65904 .74006 L
s
.70578 .7374 m
.72787 .73533 L
s
.70578 .7374 m
.65904 .74006 L
s
.70578 .7374 m
.68089 .73954 L
s
.72787 .73533 m
.74895 .73167 L
s
.72787 .73533 m
.68089 .73954 L
s
.72787 .73533 m
.70364 .73845 L
s
.74895 .73167 m
.76837 .72702 L
s
.74895 .73167 m
.70364 .73845 L
s
.74895 .73167 m
.72451 .73531 L
s
.76837 .72702 m
.72451 .73531 L
s
.62352 .7366 m
.64175 .74017 L
s
.62352 .7366 m
.5982 .73857 L
s
.64175 .74017 m
.65904 .74006 L
s
.64175 .74017 m
.5982 .73857 L
s
.64175 .74017 m
.61482 .74422 L
s
.65904 .74006 m
.68089 .73954 L
s
.65904 .74006 m
.61482 .74422 L
s
.65904 .74006 m
.63034 .7462 L
s
.68089 .73954 m
.70364 .73845 L
s
.68089 .73954 m
.63034 .7462 L
s
.68089 .73954 m
.65717 .74696 L
s
.70364 .73845 m
.72451 .73531 L
s
.70364 .73845 m
.65717 .74696 L
s
.70364 .73845 m
.6797 .7452 L
s
.72451 .73531 m
.6797 .7452 L
s
.5982 .73857 m
.61482 .74422 L
s
.5982 .73857 m
.56997 .7451 L
s
.61482 .74422 m
.63034 .7462 L
s
.61482 .74422 m
.56997 .7451 L
s
.61482 .74422 m
.58733 .75213 L
s
.63034 .7462 m
.65717 .74696 L
s
.63034 .7462 m
.58733 .75213 L
s
.63034 .7462 m
.60917 .75576 L
s
.65717 .74696 m
.6797 .7452 L
s
.65717 .74696 m
.60917 .75576 L
s
.65717 .74696 m
.63285 .75566 L
s
.6797 .7452 m
.63285 .75566 L
s
.56997 .7451 m
.58733 .75213 L
s
.56997 .7451 m
.54029 .7537 L
s
.58733 .75213 m
.60917 .75576 L
s
.58733 .75213 m
.54029 .7537 L
s
.58733 .75213 m
.55991 .76111 L
s
.60917 .75576 m
.63285 .75566 L
s
.60917 .75576 m
.55991 .76111 L
s
.60917 .75576 m
.58248 .76386 L
s
.63285 .75566 m
.58248 .76386 L
s
.54029 .7537 m
.55991 .76111 L
s
.54029 .7537 m
.50926 .76284 L
s
.55991 .76111 m
.58248 .76386 L
s
.55991 .76111 m
.50926 .76284 L
s
.55991 .76111 m
.53007 .76907 L
s
.58248 .76386 m
.53007 .76907 L
s
.50926 .76284 m
.53007 .76907 L
s
.50926 .76284 m
.48436 .7695 L
s
.53007 .76907 m
.48436 .7695 L
s
.41326 .75308 m
.40756 .73123 L
s
.41326 .75308 m
.43182 .74894 L
s
.41326 .75308 m
.39779 .75258 L
s
.41326 .75308 m
.40014 .7309 L
s
.40756 .73123 m
.40784 .70276 L
s
.40756 .73123 m
.43182 .74894 L
s
.40756 .73123 m
.43022 .72451 L
s
.40756 .73123 m
.40301 .70422 L
s
.40756 .73123 m
.40014 .7309 L
s
.40784 .70276 m
.40993 .67071 L
s
.40784 .70276 m
.43022 .72451 L
s
.40784 .70276 m
.42804 .69637 L
s
.40784 .70276 m
.41021 .67435 L
s
.40784 .70276 m
.40301 .70422 L
s
.40993 .67071 m
.41746 .6358 L
s
.40993 .67071 m
.42804 .69637 L
s
.40993 .67071 m
.42354 .66592 L
s
.40993 .67071 m
.42038 .64125 L
s
.40993 .67071 m
.41021 .67435 L
s
.41746 .6358 m
.42963 .60013 L
s
.41746 .6358 m
.42354 .66592 L
s
.41746 .6358 m
.42465 .63175 L
s
.41746 .6358 m
.43395 .60562 L
s
.41746 .6358 m
.42038 .64125 L
s
.42963 .60013 m
.44056 .56351 L
s
.42963 .60013 m
.42465 .63175 L
s
.42963 .60013 m
.42799 .59622 L
s
.42963 .60013 m
.44931 .56851 L
s
.42963 .60013 m
.43395 .60562 L
s
.44056 .56351 m
.45066 .5279 L
s
.44056 .56351 m
.42799 .59622 L
s
.44056 .56351 m
.43386 .56248 L
s
.44056 .56351 m
.46302 .53111 L
s
.44056 .56351 m
.44931 .56851 L
s
.45066 .5279 m
.46099 .49207 L
s
.45066 .5279 m
.43386 .56248 L
s
.45066 .5279 m
.44301 .52781 L
s
.45066 .5279 m
.4742 .49455 L
s
.45066 .5279 m
.46302 .53111 L
s
.46099 .49207 m
.47067 .45571 L
s
.46099 .49207 m
.44301 .52781 L
s
.46099 .49207 m
.45235 .49364 L
s
.46099 .49207 m
.4832 .45869 L
s
.46099 .49207 m
.4742 .49455 L
s
.47067 .45571 m
.47897 .41901 L
s
.47067 .45571 m
.45235 .49364 L
s
.47067 .45571 m
.46023 .46046 L
s
.47067 .45571 m
.4933 .41997 L
s
.47067 .45571 m
.4832 .45869 L
s
.47897 .41901 m
.48763 .37983 L
s
.47897 .41901 m
.46794 .42997 L
s
.47897 .41901 m
.46023 .46046 L
s
.47897 .41901 m
.50112 .3815 L
s
.47897 .41901 m
.4933 .41997 L
s
.48763 .37983 m
.46794 .42997 L
s
.48763 .37983 m
.50112 .3815 L
s
.48763 .37983 m
.50003 .3278 L
s
.48763 .37983 m
.50745 .34135 L
s
.46794 .42997 m
.45029 .47592 L
s
.46794 .42997 m
.46023 .46046 L
s
.45029 .47592 m
.43833 .51946 L
s
.45029 .47592 m
.44434 .50342 L
s
.45029 .47592 m
.46023 .46046 L
s
.43833 .51946 m
.43348 .56159 L
s
.43833 .51946 m
.43679 .54588 L
s
.43833 .51946 m
.44434 .50342 L
s
.43348 .56159 m
.44273 .60425 L
s
.43348 .56159 m
.44106 .587 L
s
.43348 .56159 m
.43679 .54588 L
s
.44273 .60425 m
.4761 .63709 L
s
.44273 .60425 m
.4639 .62298 L
s
.44273 .60425 m
.44106 .587 L
s
.4761 .63709 m
.51444 .66604 L
s
.4761 .63709 m
.49724 .65398 L
s
.4761 .63709 m
.4639 .62298 L
s
.51444 .66604 m
.55264 .69525 L
s
.51444 .66604 m
.53233 .68236 L
s
.51444 .66604 m
.49724 .65398 L
s
.55264 .69525 m
.58858 .72764 L
s
.55264 .69525 m
.57035 .71107 L
s
.55264 .69525 m
.53233 .68236 L
s
.58858 .72764 m
.62613 .7639 L
s
.58858 .72764 m
.60713 .74293 L
s
.58858 .72764 m
.57035 .71107 L
s
.62613 .7639 m
.66303 .80153 L
s
.62613 .7639 m
.64474 .77587 L
s
.62613 .7639 m
.60713 .74293 L
s
.66303 .80153 m
.64474 .77587 L
s
.64474 .77587 m
.62635 .75228 L
s
.64474 .77587 m
.60713 .74293 L
s
.62635 .75228 m
.6085 .73457 L
s
.62635 .75228 m
.60713 .74293 L
s
.62635 .75228 m
.58868 .72436 L
s
.6085 .73457 m
.58906 .72468 L
s
.6085 .73457 m
.58868 .72436 L
s
.6085 .73457 m
.56969 .71308 L
s
.58906 .72468 m
.56524 .71897 L
s
.58906 .72468 m
.56969 .71308 L
s
.58906 .72468 m
.5487 .70556 L
s
.56524 .71897 m
.54066 .71889 L
s
.56524 .71897 m
.5487 .70556 L
s
.56524 .71897 m
.52601 .70255 L
s
.54066 .71889 m
.51562 .72331 L
s
.54066 .71889 m
.52601 .70255 L
s
.54066 .71889 m
.50344 .7049 L
s
.51562 .72331 m
.48928 .73104 L
s
.51562 .72331 m
.50344 .7049 L
s
.51562 .72331 m
.47959 .70895 L
s
.48928 .73104 m
.46173 .73976 L
s
.48928 .73104 m
.47959 .70895 L
s
.48928 .73104 m
.45558 .71643 L
s
.46173 .73976 m
.43182 .74894 L
s
.46173 .73976 m
.45558 .71643 L
s
.46173 .73976 m
.43022 .72451 L
s
.43182 .74894 m
.43022 .72451 L
s
.60713 .74293 m
.58868 .72436 L
s
.60713 .74293 m
.57035 .71107 L
s
.58868 .72436 m
.56969 .71308 L
s
.58868 .72436 m
.57035 .71107 L
s
.58868 .72436 m
.55147 .69886 L
s
.56969 .71308 m
.5487 .70556 L
s
.56969 .71308 m
.55147 .69886 L
s
.56969 .71308 m
.53192 .69019 L
s
.5487 .70556 m
.52601 .70255 L
s
.5487 .70556 m
.53192 .69019 L
s
.5487 .70556 m
.51056 .68449 L
s
.52601 .70255 m
.50344 .7049 L
s
.52601 .70255 m
.51056 .68449 L
s
.52601 .70255 m
.48943 .68417 L
s
.50344 .7049 m
.47959 .70895 L
s
.50344 .7049 m
.48943 .68417 L
s
.50344 .7049 m
.46816 .68631 L
s
.47959 .70895 m
.45558 .71643 L
s
.47959 .70895 m
.46816 .68631 L
s
.47959 .70895 m
.44754 .69088 L
s
.45558 .71643 m
.43022 .72451 L
s
.45558 .71643 m
.44754 .69088 L
s
.45558 .71643 m
.42804 .69637 L
s
.43022 .72451 m
.42804 .69637 L
s
.57035 .71107 m
.55147 .69886 L
s
.57035 .71107 m
.53233 .68236 L
s
.55147 .69886 m
.53192 .69019 L
s
.55147 .69886 m
.53233 .68236 L
s
.55147 .69886 m
.51368 .67293 L
s
.53192 .69019 m
.51056 .68449 L
s
.53192 .69019 m
.51368 .67293 L
s
.53192 .69019 m
.49456 .66573 L
s
.51056 .68449 m
.48943 .68417 L
s
.51056 .68449 m
.49456 .66573 L
s
.51056 .68449 m
.47276 .66344 L
s
.48943 .68417 m
.46816 .68631 L
s
.48943 .68417 m
.47276 .66344 L
s
.48943 .68417 m
.45425 .66017 L
s
.46816 .68631 m
.44754 .69088 L
s
.46816 .68631 m
.45425 .66017 L
s
.46816 .68631 m
.4369 .6638 L
s
.44754 .69088 m
.42804 .69637 L
s
.44754 .69088 m
.4369 .6638 L
s
.44754 .69088 m
.42354 .66592 L
s
.42804 .69637 m
.42354 .66592 L
s
.53233 .68236 m
.51368 .67293 L
s
.53233 .68236 m
.49724 .65398 L
s
.51368 .67293 m
.49456 .66573 L
s
.51368 .67293 m
.49724 .65398 L
s
.51368 .67293 m
.4767 .64581 L
s
.49456 .66573 m
.47276 .66344 L
s
.49456 .66573 m
.4767 .64581 L
s
.49456 .66573 m
.46006 .63891 L
s
.47276 .66344 m
.45425 .66017 L
s
.47276 .66344 m
.46006 .63891 L
s
.47276 .66344 m
.4435 .63474 L
s
.45425 .66017 m
.4369 .6638 L
s
.45425 .66017 m
.4435 .63474 L
s
.45425 .66017 m
.43061 .63242 L
s
.4369 .6638 m
.42354 .66592 L
s
.4369 .6638 m
.43061 .63242 L
s
.4369 .6638 m
.42465 .63175 L
s
.42354 .66592 m
.42465 .63175 L
s
.49724 .65398 m
.4767 .64581 L
s
.49724 .65398 m
.4639 .62298 L
s
.4767 .64581 m
.46006 .63891 L
s
.4767 .64581 m
.4639 .62298 L
s
.4767 .64581 m
.44834 .61349 L
s
.46006 .63891 m
.4435 .63474 L
s
.46006 .63891 m
.44834 .61349 L
s
.46006 .63891 m
.43664 .60576 L
s
.4435 .63474 m
.43061 .63242 L
s
.4435 .63474 m
.43664 .60576 L
s
.4435 .63474 m
.4285 .60011 L
s
.43061 .63242 m
.42465 .63175 L
s
.43061 .63242 m
.4285 .60011 L
s
.43061 .63242 m
.42799 .59622 L
s
.42465 .63175 m
.42799 .59622 L
s
.4639 .62298 m
.44834 .61349 L
s
.4639 .62298 m
.44106 .587 L
s
.44834 .61349 m
.43664 .60576 L
s
.44834 .61349 m
.44106 .587 L
s
.44834 .61349 m
.42989 .57666 L
s
.43664 .60576 m
.4285 .60011 L
s
.43664 .60576 m
.42989 .57666 L
s
.43664 .60576 m
.43247 .56709 L
s
.4285 .60011 m
.42799 .59622 L
s
.4285 .60011 m
.43247 .56709 L
s
.4285 .60011 m
.43386 .56248 L
s
.42799 .59622 m
.43386 .56248 L
s
.44106 .587 m
.42989 .57666 L
s
.44106 .587 m
.43679 .54588 L
s
.42989 .57666 m
.43247 .56709 L
s
.42989 .57666 m
.43679 .54588 L
s
.42989 .57666 m
.43743 .53449 L
s
.43247 .56709 m
.43386 .56248 L
s
.43247 .56709 m
.43743 .53449 L
s
.43247 .56709 m
.44301 .52781 L
s
.43386 .56248 m
.44301 .52781 L
s
.43679 .54588 m
.43743 .53449 L
s
.43679 .54588 m
.44434 .50342 L
s
.43743 .53449 m
.44301 .52781 L
s
.43743 .53449 m
.44434 .50342 L
s
.43743 .53449 m
.45235 .49364 L
s
.44301 .52781 m
.45235 .49364 L
s
.44434 .50342 m
.45235 .49364 L
s
.44434 .50342 m
.46023 .46046 L
s
.45235 .49364 m
.46023 .46046 L
s
.39779 .75258 m
.39145 .73015 L
s
.39779 .75258 m
.40014 .7309 L
s
.39145 .73015 m
.41101 .70723 L
s
.39145 .73015 m
.40014 .7309 L
s
.39145 .73015 m
.40625 .70659 L
s
.41101 .70723 m
.43849 .68199 L
s
.41101 .70723 m
.40625 .70659 L
s
.41101 .70723 m
.42641 .68329 L
s
.43849 .68199 m
.4702 .65703 L
s
.43849 .68199 m
.42641 .68329 L
s
.43849 .68199 m
.45488 .66061 L
s
.4702 .65703 m
.50491 .62991 L
s
.4702 .65703 m
.45488 .66061 L
s
.4702 .65703 m
.48764 .63203 L
s
.50491 .62991 m
.54131 .59997 L
s
.50491 .62991 m
.48764 .63203 L
s
.50491 .62991 m
.52265 .60399 L
s
.54131 .59997 m
.57839 .56513 L
s
.54131 .59997 m
.52265 .60399 L
s
.54131 .59997 m
.55917 .57237 L
s
.57839 .56513 m
.61404 .53049 L
s
.57839 .56513 m
.55917 .57237 L
s
.57839 .56513 m
.59535 .53828 L
s
.61404 .53049 m
.64637 .50228 L
s
.61404 .53049 m
.59535 .53828 L
s
.61404 .53049 m
.62896 .50747 L
s
.64637 .50228 m
.67407 .47954 L
s
.64637 .50228 m
.62896 .50747 L
s
.64637 .50228 m
.65888 .48159 L
s
.67407 .47954 m
.69469 .46198 L
s
.67407 .47954 m
.68349 .46066 L
s
.67407 .47954 m
.65888 .48159 L
s
.69469 .46198 m
.68349 .46066 L
s
.69469 .46198 m
.70127 .44266 L
s
.68349 .46066 m
.66886 .45751 L
s
.68349 .46066 m
.65888 .48159 L
s
.68349 .46066 m
.70127 .44266 L
s
.68349 .46066 m
.69226 .43239 L
s
.66886 .45751 m
.65163 .45259 L
s
.66886 .45751 m
.64114 .48106 L
s
.66886 .45751 m
.65888 .48159 L
s
.66886 .45751 m
.67817 .42525 L
s
.66886 .45751 m
.69226 .43239 L
s
.65163 .45259 m
.63207 .44914 L
s
.65163 .45259 m
.62213 .4787 L
s
.65163 .45259 m
.64114 .48106 L
s
.65163 .45259 m
.6604 .42012 L
s
.65163 .45259 m
.67817 .42525 L
s
.63207 .44914 m
.61229 .44194 L
s
.63207 .44914 m
.60225 .47402 L
s
.63207 .44914 m
.62213 .4787 L
s
.63207 .44914 m
.64135 .41169 L
s
.63207 .44914 m
.6604 .42012 L
s
.61229 .44194 m
.59354 .42895 L
s
.61229 .44194 m
.58214 .46683 L
s
.61229 .44194 m
.60225 .47402 L
s
.61229 .44194 m
.62311 .39943 L
s
.61229 .44194 m
.64135 .41169 L
s
.59354 .42895 m
.57427 .41713 L
s
.59354 .42895 m
.56415 .4542 L
s
.59354 .42895 m
.58214 .46683 L
s
.59354 .42895 m
.60293 .38818 L
s
.59354 .42895 m
.62311 .39943 L
s
.57427 .41713 m
.55507 .40507 L
s
.57427 .41713 m
.54588 .44253 L
s
.57427 .41713 m
.56415 .4542 L
s
.57427 .41713 m
.58255 .37766 L
s
.57427 .41713 m
.60293 .38818 L
s
.55507 .40507 m
.53574 .39559 L
s
.55507 .40507 m
.5277 .43237 L
s
.55507 .40507 m
.54588 .44253 L
s
.55507 .40507 m
.5623 .36571 L
s
.55507 .40507 m
.58255 .37766 L
s
.53574 .39559 m
.51712 .388 L
s
.53574 .39559 m
.50961 .42501 L
s
.53574 .39559 m
.5277 .43237 L
s
.53574 .39559 m
.54218 .35621 L
s
.53574 .39559 m
.5623 .36571 L
s
.51712 .388 m
.50112 .3815 L
s
.51712 .388 m
.4933 .41997 L
s
.51712 .388 m
.50961 .42501 L
s
.51712 .388 m
.52413 .34837 L
s
.51712 .388 m
.54218 .35621 L
s
.50112 .3815 m
.4933 .41997 L
s
.50112 .3815 m
.50745 .34135 L
s
.50112 .3815 m
.52413 .34837 L
s
.4933 .41997 m
.4832 .45869 L
s
.4933 .41997 m
.50961 .42501 L
s
.4832 .45869 m
.4742 .49455 L
s
.4832 .45869 m
.50961 .42501 L
s
.4832 .45869 m
.50066 .46237 L
s
.4742 .49455 m
.46302 .53111 L
s
.4742 .49455 m
.50066 .46237 L
s
.4742 .49455 m
.48935 .50007 L
s
.46302 .53111 m
.44931 .56851 L
s
.46302 .53111 m
.48935 .50007 L
s
.46302 .53111 m
.47518 .53889 L
s
.44931 .56851 m
.43395 .60562 L
s
.44931 .56851 m
.47518 .53889 L
s
.44931 .56851 m
.45679 .57912 L
s
.43395 .60562 m
.42038 .64125 L
s
.43395 .60562 m
.45679 .57912 L
s
.43395 .60562 m
.44034 .61598 L
s
.42038 .64125 m
.41021 .67435 L
s
.42038 .64125 m
.44034 .61598 L
s
.42038 .64125 m
.4269 .64917 L
s
.41021 .67435 m
.40301 .70422 L
s
.41021 .67435 m
.4269 .64917 L
s
.41021 .67435 m
.41587 .67956 L
s
.40301 .70422 m
.40014 .7309 L
s
.40301 .70422 m
.41587 .67956 L
s
.40301 .70422 m
.40625 .70659 L
s
.40014 .7309 m
.40625 .70659 L
s
.50961 .42501 m
.50066 .46237 L
s
.50961 .42501 m
.5277 .43237 L
s
.50066 .46237 m
.48935 .50007 L
s
.50066 .46237 m
.5277 .43237 L
s
.50066 .46237 m
.51741 .47067 L
s
.48935 .50007 m
.47518 .53889 L
s
.48935 .50007 m
.51741 .47067 L
s
.48935 .50007 m
.50396 .50992 L
s
.47518 .53889 m
.45679 .57912 L
s
.47518 .53889 m
.50396 .50992 L
s
.47518 .53889 m
.48688 .55051 L
s
.45679 .57912 m
.44034 .61598 L
s
.45679 .57912 m
.48688 .55051 L
s
.45679 .57912 m
.4667 .59241 L
s
.44034 .61598 m
.4269 .64917 L
s
.44034 .61598 m
.4667 .59241 L
s
.44034 .61598 m
.45229 .62592 L
s
.4269 .64917 m
.41587 .67956 L
s
.4269 .64917 m
.45229 .62592 L
s
.4269 .64917 m
.43786 .65734 L
s
.41587 .67956 m
.40625 .70659 L
s
.41587 .67956 m
.43786 .65734 L
s
.41587 .67956 m
.42641 .68329 L
s
.40625 .70659 m
.42641 .68329 L
s
.5277 .43237 m
.51741 .47067 L
s
.5277 .43237 m
.54588 .44253 L
s
.51741 .47067 m
.50396 .50992 L
s
.51741 .47067 m
.54588 .44253 L
s
.51741 .47067 m
.53397 .4814 L
s
.50396 .50992 m
.48688 .55051 L
s
.50396 .50992 m
.53397 .4814 L
s
.50396 .50992 m
.51891 .52139 L
s
.48688 .55051 m
.4667 .59241 L
s
.48688 .55051 m
.51891 .52139 L
s
.48688 .55051 m
.50046 .56299 L
s
.4667 .59241 m
.45229 .62592 L
s
.4667 .59241 m
.50046 .56299 L
s
.4667 .59241 m
.48391 .60003 L
s
.45229 .62592 m
.43786 .65734 L
s
.45229 .62592 m
.48391 .60003 L
s
.45229 .62592 m
.46646 .6358 L
s
.43786 .65734 m
.42641 .68329 L
s
.43786 .65734 m
.46646 .6358 L
s
.43786 .65734 m
.45488 .66061 L
s
.42641 .68329 m
.45488 .66061 L
s
.54588 .44253 m
.53397 .4814 L
s
.54588 .44253 m
.56415 .4542 L
s
.53397 .4814 m
.51891 .52139 L
s
.53397 .4814 m
.56415 .4542 L
s
.53397 .4814 m
.551 .4926 L
s
.51891 .52139 m
.50046 .56299 L
s
.51891 .52139 m
.551 .4926 L
s
.51891 .52139 m
.53584 .531 L
s
.50046 .56299 m
.48391 .60003 L
s
.50046 .56299 m
.53584 .531 L
s
.50046 .56299 m
.51959 .56859 L
s
.48391 .60003 m
.46646 .6358 L
s
.48391 .60003 m
.51959 .56859 L
s
.48391 .60003 m
.50206 .60524 L
s
.46646 .6358 m
.45488 .66061 L
s
.46646 .6358 m
.50206 .60524 L
s
.46646 .6358 m
.48764 .63203 L
s
.45488 .66061 m
.48764 .63203 L
s
.56415 .4542 m
.551 .4926 L
s
.56415 .4542 m
.58214 .46683 L
s
.551 .4926 m
.53584 .531 L
s
.551 .4926 m
.58214 .46683 L
s
.551 .4926 m
.56962 .50176 L
s
.53584 .531 m
.51959 .56859 L
s
.53584 .531 m
.56962 .50176 L
s
.53584 .531 m
.55522 .53726 L
s
.51959 .56859 m
.50206 .60524 L
s
.51959 .56859 m
.55522 .53726 L
s
.51959 .56859 m
.53892 .57298 L
s
.50206 .60524 m
.48764 .63203 L
s
.50206 .60524 m
.53892 .57298 L
s
.50206 .60524 m
.52265 .60399 L
s
.48764 .63203 m
.52265 .60399 L
s
.58214 .46683 m
.56962 .50176 L
s
.58214 .46683 m
.60225 .47402 L
s
.56962 .50176 m
.55522 .53726 L
s
.56962 .50176 m
.60225 .47402 L
s
.56962 .50176 m
.58977 .50725 L
s
.55522 .53726 m
.53892 .57298 L
s
.55522 .53726 m
.58977 .50725 L
s
.55522 .53726 m
.57492 .54132 L
s
.53892 .57298 m
.52265 .60399 L
s
.53892 .57298 m
.57492 .54132 L
s
.53892 .57298 m
.55917 .57237 L
s
.52265 .60399 m
.55917 .57237 L
s
.60225 .47402 m
.58977 .50725 L
s
.60225 .47402 m
.62213 .4787 L
s
.58977 .50725 m
.57492 .54132 L
s
.58977 .50725 m
.62213 .4787 L
s
.58977 .50725 m
.60965 .5096 L
s
.57492 .54132 m
.55917 .57237 L
s
.57492 .54132 m
.60965 .5096 L
s
.57492 .54132 m
.59535 .53828 L
s
.55917 .57237 m
.59535 .53828 L
s
.62213 .4787 m
.60965 .5096 L
s
.62213 .4787 m
.64114 .48106 L
s
.60965 .5096 m
.59535 .53828 L
s
.60965 .5096 m
.64114 .48106 L
s
.60965 .5096 m
.62896 .50747 L
s
.59535 .53828 m
.62896 .50747 L
s
.64114 .48106 m
.62896 .50747 L
s
.64114 .48106 m
.65888 .48159 L
s
.62896 .50747 m
.65888 .48159 L
s
.2779 .21169 m
.31727 .1865 L
s
.2779 .21169 m
.30295 .18706 L
s
.31727 .1865 m
.35602 .17078 L
s
.31727 .1865 m
.30295 .18706 L
s
.31727 .1865 m
.34157 .16942 L
s
.35602 .17078 m
.39308 .16358 L
s
.35602 .17078 m
.34157 .16942 L
s
.35602 .17078 m
.37972 .16007 L
s
.39308 .16358 m
.4266 .16485 L
s
.39308 .16358 m
.37972 .16007 L
s
.39308 .16358 m
.41456 .15845 L
s
.4266 .16485 m
.45479 .1751 L
s
.4266 .16485 m
.41456 .15845 L
s
.4266 .16485 m
.44584 .16443 L
s
.45479 .1751 m
.47745 .19312 L
s
.45479 .1751 m
.44584 .16443 L
s
.45479 .1751 m
.47223 .17846 L
s
.47745 .19312 m
.49368 .21889 L
s
.47745 .19312 m
.47223 .17846 L
s
.47745 .19312 m
.49263 .20034 L
s
.49368 .21889 m
.50252 .24897 L
s
.49368 .21889 m
.49263 .20034 L
s
.49368 .21889 m
.50612 .22849 L
s
.50252 .24897 m
.50471 .28532 L
s
.50252 .24897 m
.50612 .22849 L
s
.50252 .24897 m
.51261 .26151 L
s
.50471 .28532 m
.50003 .3278 L
s
.50471 .28532 m
.51261 .26151 L
s
.50471 .28532 m
.51272 .30037 L
s
.50003 .3278 m
.50745 .34135 L
s
.50003 .3278 m
.51272 .30037 L
s
.50745 .34135 m
.52747 .30993 L
s
.50745 .34135 m
.51272 .30037 L
s
.50745 .34135 m
.52413 .34837 L
s
.52747 .30993 m
.54777 .28138 L
s
.52747 .30993 m
.52824 .27205 L
s
.52747 .30993 m
.51272 .30037 L
s
.52747 .30993 m
.52413 .34837 L
s
.52747 .30993 m
.54657 .31786 L
s
.54777 .28138 m
.56641 .25347 L
s
.54777 .28138 m
.54387 .24513 L
s
.54777 .28138 m
.52824 .27205 L
s
.54777 .28138 m
.54657 .31786 L
s
.54777 .28138 m
.56882 .28997 L
s
.56641 .25347 m
.58421 .22792 L
s
.56641 .25347 m
.55841 .21924 L
s
.56641 .25347 m
.54387 .24513 L
s
.56641 .25347 m
.56882 .28997 L
s
.56641 .25347 m
.59046 .2626 L
s
.58421 .22792 m
.5992 .20164 L
s
.58421 .22792 m
.57204 .19453 L
s
.58421 .22792 m
.55841 .21924 L
s
.58421 .22792 m
.59046 .2626 L
s
.58421 .22792 m
.60901 .23429 L
s
.5992 .20164 m
.61259 .1776 L
s
.5992 .20164 m
.58282 .1708 L
s
.5992 .20164 m
.57204 .19453 L
s
.5992 .20164 m
.60901 .23429 L
s
.5992 .20164 m
.6256 .20678 L
s
.61259 .1776 m
.62099 .1504 L
s
.61259 .1776 m
.59231 .14738 L
s
.61259 .1776 m
.58282 .1708 L
s
.61259 .1776 m
.6256 .20678 L
s
.61259 .1776 m
.63805 .17976 L
s
.62099 .1504 m
.62703 .12619 L
s
.62099 .1504 m
.59793 .12437 L
s
.62099 .1504 m
.59231 .14738 L
s
.62099 .1504 m
.63805 .17976 L
s
.62099 .1504 m
.64685 .15387 L
s
.62703 .12619 m
.62864 .10374 L
s
.62703 .12619 m
.60131 .10351 L
s
.62703 .12619 m
.59793 .12437 L
s
.62703 .12619 m
.64685 .15387 L
s
.62703 .12619 m
.65244 .12991 L
s
.62864 .10374 m
.62491 .08319 L
s
.62864 .10374 m
.60022 .08372 L
s
.62864 .10374 m
.60131 .10351 L
s
.62864 .10374 m
.65244 .12991 L
s
.62864 .10374 m
.65152 .1067 L
s
.62491 .08319 m
.60022 .08372 L
s
.62491 .08319 m
.64507 .08839 L
s
.62491 .08319 m
.65152 .1067 L
s
.60022 .08372 m
.57265 .08897 L
s
.60022 .08372 m
.60131 .10351 L
s
.57265 .08897 m
.53876 .08963 L
s
.57265 .08897 m
.60131 .10351 L
s
.57265 .08897 m
.57102 .10631 L
s
.53876 .08963 m
.50453 .0958 L
s
.53876 .08963 m
.57102 .10631 L
s
.53876 .08963 m
.53769 .1079 L
s
.50453 .0958 m
.4674 .10179 L
s
.50453 .0958 m
.53769 .1079 L
s
.50453 .0958 m
.50325 .11261 L
s
.4674 .10179 m
.42992 .11103 L
s
.4674 .10179 m
.50325 .11261 L
s
.4674 .10179 m
.46756 .11859 L
s
.42992 .11103 m
.39337 .12403 L
s
.42992 .11103 m
.46756 .11859 L
s
.42992 .11103 m
.43079 .12562 L
s
.39337 .12403 m
.36105 .14238 L
s
.39337 .12403 m
.43079 .12562 L
s
.39337 .12403 m
.39819 .13817 L
s
.36105 .14238 m
.33 .16398 L
s
.36105 .14238 m
.39819 .13817 L
s
.36105 .14238 m
.36878 .15301 L
s
.33 .16398 m
.30295 .18706 L
s
.33 .16398 m
.36878 .15301 L
s
.33 .16398 m
.34157 .16942 L
s
.30295 .18706 m
.34157 .16942 L
s
.60131 .10351 m
.57102 .10631 L
s
.60131 .10351 m
.59793 .12437 L
s
.57102 .10631 m
.53769 .1079 L
s
.57102 .10631 m
.59793 .12437 L
s
.57102 .10631 m
.56784 .12651 L
s
.53769 .1079 m
.50325 .11261 L
s
.53769 .1079 m
.56784 .12651 L
s
.53769 .1079 m
.53511 .12754 L
s
.50325 .11261 m
.46756 .11859 L
s
.50325 .11261 m
.53511 .12754 L
s
.50325 .11261 m
.50075 .12913 L
s
.46756 .11859 m
.43079 .12562 L
s
.46756 .11859 m
.50075 .12913 L
s
.46756 .11859 m
.4667 .13287 L
s
.43079 .12562 m
.39819 .13817 L
s
.43079 .12562 m
.4667 .13287 L
s
.43079 .12562 m
.43558 .13901 L
s
.39819 .13817 m
.36878 .15301 L
s
.39819 .13817 m
.43558 .13901 L
s
.39819 .13817 m
.40519 .14933 L
s
.36878 .15301 m
.34157 .16942 L
s
.36878 .15301 m
.40519 .14933 L
s
.36878 .15301 m
.37972 .16007 L
s
.34157 .16942 m
.37972 .16007 L
s
.59793 .12437 m
.56784 .12651 L
s
.59793 .12437 m
.59231 .14738 L
s
.56784 .12651 m
.53511 .12754 L
s
.56784 .12651 m
.59231 .14738 L
s
.56784 .12651 m
.56193 .14686 L
s
.53511 .12754 m
.50075 .12913 L
s
.53511 .12754 m
.56193 .14686 L
s
.53511 .12754 m
.53009 .14607 L
s
.50075 .12913 m
.4667 .13287 L
s
.50075 .12913 m
.53009 .14607 L
s
.50075 .12913 m
.4986 .14605 L
s
.4667 .13287 m
.43558 .13901 L
s
.4667 .13287 m
.4986 .14605 L
s
.4667 .13287 m
.46808 .1482 L
s
.43558 .13901 m
.40519 .14933 L
s
.43558 .13901 m
.46808 .1482 L
s
.43558 .13901 m
.43989 .15188 L
s
.40519 .14933 m
.37972 .16007 L
s
.40519 .14933 m
.43989 .15188 L
s
.40519 .14933 m
.41456 .15845 L
s
.37972 .16007 m
.41456 .15845 L
s
.59231 .14738 m
.56193 .14686 L
s
.59231 .14738 m
.58282 .1708 L
s
.56193 .14686 m
.53009 .14607 L
s
.56193 .14686 m
.58282 .1708 L
s
.56193 .14686 m
.55402 .16759 L
s
.53009 .14607 m
.4986 .14605 L
s
.53009 .14607 m
.55402 .16759 L
s
.53009 .14607 m
.52564 .16787 L
s
.4986 .14605 m
.46808 .1482 L
s
.4986 .14605 m
.52564 .16787 L
s
.4986 .14605 m
.4965 .16398 L
s
.46808 .1482 m
.43989 .15188 L
s
.46808 .1482 m
.4965 .16398 L
s
.46808 .1482 m
.4699 .16363 L
s
.43989 .15188 m
.41456 .15845 L
s
.43989 .15188 m
.4699 .16363 L
s
.43989 .15188 m
.44584 .16443 L
s
.41456 .15845 m
.44584 .16443 L
s
.58282 .1708 m
.55402 .16759 L
s
.58282 .1708 m
.57204 .19453 L
s
.55402 .16759 m
.52564 .16787 L
s
.55402 .16759 m
.57204 .19453 L
s
.55402 .16759 m
.54521 .19018 L
s
.52564 .16787 m
.4965 .16398 L
s
.52564 .16787 m
.54521 .19018 L
s
.52564 .16787 m
.51886 .18626 L
s
.4965 .16398 m
.4699 .16363 L
s
.4965 .16398 m
.51886 .18626 L
s
.4965 .16398 m
.49453 .1828 L
s
.4699 .16363 m
.44584 .16443 L
s
.4699 .16363 m
.49453 .1828 L
s
.4699 .16363 m
.47223 .17846 L
s
.44584 .16443 m
.47223 .17846 L
s
.57204 .19453 m
.54521 .19018 L
s
.57204 .19453 m
.55841 .21924 L
s
.54521 .19018 m
.51886 .18626 L
s
.54521 .19018 m
.55841 .21924 L
s
.54521 .19018 m
.5346 .21335 L
s
.51886 .18626 m
.49453 .1828 L
s
.51886 .18626 m
.5346 .21335 L
s
.51886 .18626 m
.51255 .20809 L
s
.49453 .1828 m
.47223 .17846 L
s
.49453 .1828 m
.51255 .20809 L
s
.49453 .1828 m
.49263 .20034 L
s
.47223 .17846 m
.49263 .20034 L
s
.55841 .21924 m
.5346 .21335 L
s
.55841 .21924 m
.54387 .24513 L
s
.5346 .21335 m
.51255 .20809 L
s
.5346 .21335 m
.54387 .24513 L
s
.5346 .21335 m
.52345 .23758 L
s
.51255 .20809 m
.49263 .20034 L
s
.51255 .20809 m
.52345 .23758 L
s
.51255 .20809 m
.50612 .22849 L
s
.49263 .20034 m
.50612 .22849 L
s
.54387 .24513 m
.52345 .23758 L
s
.54387 .24513 m
.52824 .27205 L
s
.52345 .23758 m
.50612 .22849 L
s
.52345 .23758 m
.52824 .27205 L
s
.52345 .23758 m
.51261 .26151 L
s
.50612 .22849 m
.51261 .26151 L
s
.52824 .27205 m
.51261 .26151 L
s
.52824 .27205 m
.51272 .30037 L
s
.51261 .26151 m
.51272 .30037 L
s
.70127 .44266 m
.70816 .4145 L
s
.70127 .44266 m
.69226 .43239 L
s
.70816 .4145 m
.71334 .38527 L
s
.70816 .4145 m
.69226 .43239 L
s
.70816 .4145 m
.69967 .40089 L
s
.71334 .38527 m
.71778 .3494 L
s
.71334 .38527 m
.69967 .40089 L
s
.71334 .38527 m
.70567 .3662 L
s
.71778 .3494 m
.72011 .31059 L
s
.71778 .3494 m
.70567 .3662 L
s
.71778 .3494 m
.71058 .3306 L
s
.72011 .31059 m
.71873 .26806 L
s
.72011 .31059 m
.71058 .3306 L
s
.72011 .31059 m
.71152 .29079 L
s
.71873 .26806 m
.7149 .2267 L
s
.71873 .26806 m
.71152 .29079 L
s
.71873 .26806 m
.70917 .24994 L
s
.7149 .2267 m
.70607 .18775 L
s
.7149 .2267 m
.70917 .24994 L
s
.7149 .2267 m
.70271 .20977 L
s
.70607 .18775 m
.69141 .15058 L
s
.70607 .18775 m
.70271 .20977 L
s
.70607 .18775 m
.69126 .17214 L
s
.69141 .15058 m
.67057 .11645 L
s
.69141 .15058 m
.69126 .17214 L
s
.69141 .15058 m
.67442 .13765 L
s
.67057 .11645 m
.64507 .08839 L
s
.67057 .11645 m
.67442 .13765 L
s
.67057 .11645 m
.65152 .1067 L
s
.64507 .08839 m
.65152 .1067 L
s
.52413 .34837 m
.54218 .35621 L
s
.52413 .34837 m
.54657 .31786 L
s
.54218 .35621 m
.5623 .36571 L
s
.54218 .35621 m
.54657 .31786 L
s
.54218 .35621 m
.56726 .32678 L
s
.5623 .36571 m
.58255 .37766 L
s
.5623 .36571 m
.56726 .32678 L
s
.5623 .36571 m
.58861 .33686 L
s
.58255 .37766 m
.60293 .38818 L
s
.58255 .37766 m
.58861 .33686 L
s
.58255 .37766 m
.61012 .34753 L
s
.60293 .38818 m
.62311 .39943 L
s
.60293 .38818 m
.61012 .34753 L
s
.60293 .38818 m
.63027 .35976 L
s
.62311 .39943 m
.64135 .41169 L
s
.62311 .39943 m
.63027 .35976 L
s
.62311 .39943 m
.64984 .3711 L
s
.64135 .41169 m
.6604 .42012 L
s
.64135 .41169 m
.64984 .3711 L
s
.64135 .41169 m
.66826 .38219 L
s
.6604 .42012 m
.67817 .42525 L
s
.6604 .42012 m
.66826 .38219 L
s
.6604 .42012 m
.68562 .39053 L
s
.67817 .42525 m
.69226 .43239 L
s
.67817 .42525 m
.68562 .39053 L
s
.67817 .42525 m
.69967 .40089 L
s
.69226 .43239 m
.69967 .40089 L
s
.54657 .31786 m
.56726 .32678 L
s
.54657 .31786 m
.56882 .28997 L
s
.56726 .32678 m
.58861 .33686 L
s
.56726 .32678 m
.56882 .28997 L
s
.56726 .32678 m
.59185 .29864 L
s
.58861 .33686 m
.61012 .34753 L
s
.58861 .33686 m
.59185 .29864 L
s
.58861 .33686 m
.61349 .30764 L
s
.61012 .34753 m
.63027 .35976 L
s
.61012 .34753 m
.61349 .30764 L
s
.61012 .34753 m
.63506 .31863 L
s
.63027 .35976 m
.64984 .3711 L
s
.63027 .35976 m
.63506 .31863 L
s
.63027 .35976 m
.65555 .32998 L
s
.64984 .3711 m
.66826 .38219 L
s
.64984 .3711 m
.65555 .32998 L
s
.64984 .3711 m
.67437 .34149 L
s
.66826 .38219 m
.68562 .39053 L
s
.66826 .38219 m
.67437 .34149 L
s
.66826 .38219 m
.69156 .35328 L
s
.68562 .39053 m
.69967 .40089 L
s
.68562 .39053 m
.69156 .35328 L
s
.68562 .39053 m
.70567 .3662 L
s
.69967 .40089 m
.70567 .3662 L
s
.56882 .28997 m
.59185 .29864 L
s
.56882 .28997 m
.59046 .2626 L
s
.59185 .29864 m
.61349 .30764 L
s
.59185 .29864 m
.59046 .2626 L
s
.59185 .29864 m
.61366 .26985 L
s
.61349 .30764 m
.63506 .31863 L
s
.61349 .30764 m
.61366 .26985 L
s
.61349 .30764 m
.63509 .27957 L
s
.63506 .31863 m
.65555 .32998 L
s
.63506 .31863 m
.63509 .27957 L
s
.63506 .31863 m
.65662 .29053 L
s
.65555 .32998 m
.67437 .34149 L
s
.65555 .32998 m
.65662 .29053 L
s
.65555 .32998 m
.67723 .30255 L
s
.67437 .34149 m
.69156 .35328 L
s
.67437 .34149 m
.67723 .30255 L
s
.67437 .34149 m
.69629 .31553 L
s
.69156 .35328 m
.70567 .3662 L
s
.69156 .35328 m
.69629 .31553 L
s
.69156 .35328 m
.71058 .3306 L
s
.70567 .3662 m
.71058 .3306 L
s
.59046 .2626 m
.61366 .26985 L
s
.59046 .2626 m
.60901 .23429 L
s
.61366 .26985 m
.63509 .27957 L
s
.61366 .26985 m
.60901 .23429 L
s
.61366 .26985 m
.63311 .24197 L
s
.63509 .27957 m
.65662 .29053 L
s
.63509 .27957 m
.63311 .24197 L
s
.63509 .27957 m
.6557 .2524 L
s
.65662 .29053 m
.67723 .30255 L
s
.65662 .29053 m
.6557 .2524 L
s
.65662 .29053 m
.67705 .2619 L
s
.67723 .30255 m
.69629 .31553 L
s
.67723 .30255 m
.67705 .2619 L
s
.67723 .30255 m
.69671 .27485 L
s
.69629 .31553 m
.71058 .3306 L
s
.69629 .31553 m
.69671 .27485 L
s
.69629 .31553 m
.71152 .29079 L
s
.71058 .3306 m
.71152 .29079 L
s
.60901 .23429 m
.63311 .24197 L
s
.60901 .23429 m
.6256 .20678 L
s
.63311 .24197 m
.6557 .2524 L
s
.63311 .24197 m
.6256 .20678 L
s
.63311 .24197 m
.64993 .21479 L
s
.6557 .2524 m
.67705 .2619 L
s
.6557 .2524 m
.64993 .21479 L
s
.6557 .2524 m
.67245 .22411 L
s
.67705 .2619 m
.69671 .27485 L
s
.67705 .2619 m
.67245 .22411 L
s
.67705 .2619 m
.69262 .23495 L
s
.69671 .27485 m
.71152 .29079 L
s
.69671 .27485 m
.69262 .23495 L
s
.69671 .27485 m
.70917 .24994 L
s
.71152 .29079 m
.70917 .24994 L
s
.6256 .20678 m
.64993 .21479 L
s
.6256 .20678 m
.63805 .17976 L
s
.64993 .21479 m
.67245 .22411 L
s
.64993 .21479 m
.63805 .17976 L
s
.64993 .21479 m
.6628 .18772 L
s
.67245 .22411 m
.69262 .23495 L
s
.67245 .22411 m
.6628 .18772 L
s
.67245 .22411 m
.68475 .19765 L
s
.69262 .23495 m
.70917 .24994 L
s
.69262 .23495 m
.68475 .19765 L
s
.69262 .23495 m
.70271 .20977 L
s
.70917 .24994 m
.70271 .20977 L
s
.63805 .17976 m
.6628 .18772 L
s
.63805 .17976 m
.64685 .15387 L
s
.6628 .18772 m
.68475 .19765 L
s
.6628 .18772 m
.64685 .15387 L
s
.6628 .18772 m
.67126 .16193 L
s
.68475 .19765 m
.70271 .20977 L
s
.68475 .19765 m
.67126 .16193 L
s
.68475 .19765 m
.69126 .17214 L
s
.70271 .20977 m
.69126 .17214 L
s
.64685 .15387 m
.67126 .16193 L
s
.64685 .15387 m
.65244 .12991 L
s
.67126 .16193 m
.69126 .17214 L
s
.67126 .16193 m
.65244 .12991 L
s
.67126 .16193 m
.67442 .13765 L
s
.69126 .17214 m
.67442 .13765 L
s
.65244 .12991 m
.67442 .13765 L
s
.65244 .12991 m
.65152 .1067 L
s
.67442 .13765 m
.65152 .1067 L
s
.008 w
.25699 .07618 Mdot
.23224 .09027 Mdot
.19693 .10595 Mdot
.15327 .12376 Mdot
.11785 .1522 Mdot
.08938 .18866 Mdot
.06554 .22992 Mdot
.04657 .275 Mdot
.03292 .32294 Mdot
.02504 .37198 Mdot
.02381 .42203 Mdot
.0286 .47189 Mdot
.03981 .52075 Mdot
.03675 .4971 Mdot
.03819 .47533 Mdot
.04396 .45223 Mdot
.05485 .43046 Mdot
.06822 .40816 Mdot
.08519 .3861 Mdot
.10428 .36556 Mdot
.12601 .34253 Mdot
.14969 .32187 Mdot
.17452 .29987 Mdot
.20188 .2763 Mdot
.23531 .2485 Mdot
.22835 .23416 Mdot
.22251 .21439 Mdot
.21695 .19425 Mdot
.21285 .17287 Mdot
.20891 .15174 Mdot
.20659 .13115 Mdot
.2051 .11163 Mdot
.20707 .09391 Mdot
.20816 .07712 Mdot
.21825 .06859 Mdot
.2369 .07086 Mdot
.20543 .08737 Mdot
.16955 .10798 Mdot
.13481 .13603 Mdot
.10458 .17026 Mdot
.07915 .20989 Mdot
.05879 .25373 Mdot
.04297 .30037 Mdot
.03259 .34803 Mdot
.02761 .39815 Mdot
.02828 .44763 Mdot
.18566 .09121 Mdot
.15365 .11949 Mdot
.12399 .15336 Mdot
.09724 .19135 Mdot
.0748 .23331 Mdot
.05741 .27791 Mdot
.04424 .32482 Mdot
.03639 .37503 Mdot
.03395 .42447 Mdot
.1767 .10451 Mdot
.14715 .13753 Mdot
.11955 .17406 Mdot
.09573 .21375 Mdot
.07548 .25803 Mdot
.06 .30399 Mdot
.04945 .35171 Mdot
.04397 .40231 Mdot
.17434 .12383 Mdot
.14545 .15775 Mdot
.11965 .19691 Mdot
.09733 .23868 Mdot
.07872 .28292 Mdot
.06595 .3308 Mdot
.05766 .37989 Mdot
.17454 .1434 Mdot
.14664 .17982 Mdot
.12291 .22036 Mdot
.10216 .264 Mdot
.08616 .30947 Mdot
.07435 .35869 Mdot
.17663 .16534 Mdot
.14978 .20369 Mdot
.12796 .24559 Mdot
.10848 .29056 Mdot
.09442 .33691 Mdot
.18011 .1877 Mdot
.1553 .22799 Mdot
.13381 .27063 Mdot
.11617 .31689 Mdot
.18485 .21085 Mdot
.16118 .25204 Mdot
.14105 .29617 Mdot
.19026 .2338 Mdot
.16794 .27565 Mdot
.19614 .25496 Mdot
.26391 .21021 Mdot
.29306 .17865 Mdot
.32306 .15104 Mdot
.3557 .12807 Mdot
.39144 .1093 Mdot
.42893 .09528 Mdot
.46648 .08497 Mdot
.50295 .07746 Mdot
.53802 .07335 Mdot
.56836 .06923 Mdot
.5945 .0661 Mdot
.61635 .06797 Mdot
.58391 .05388 Mdot
.55023 .04786 Mdot
.51802 .0536 Mdot
.4896 .06924 Mdot
.4501 .06479 Mdot
.40693 .04883 Mdot
.36316 .03389 Mdot
.32496 .02747 Mdot
.28981 .02549 Mdot
.26929 .03811 Mdot
.2509 .05302 Mdot
.24443 .04888 Mdot
.23812 .05384 Mdot
.23566 .06553 Mdot
.23636 .08247 Mdot
.23756 .10025 Mdot
.23942 .11945 Mdot
.24225 .13873 Mdot
.24547 .15873 Mdot
.24999 .17783 Mdot
.25644 .1958 Mdot
.26485 .03511 Mdot
.26664 .04483 Mdot
.26859 .05839 Mdot
.27088 .07417 Mdot
.27251 .0911 Mdot
.27437 .10889 Mdot
.27749 .12721 Mdot
.28055 .14596 Mdot
.28529 .16294 Mdot
.29649 .0309 Mdot
.30151 .04143 Mdot
.30552 .0546 Mdot
.30815 .06892 Mdot
.30948 .08449 Mdot
.31163 .10092 Mdot
.31377 .11815 Mdot
.31751 .13473 Mdot
.33433 .03343 Mdot
.3412 .04325 Mdot
.3452 .05439 Mdot
.34686 .06625 Mdot
.34769 .07961 Mdot
.34909 .09486 Mdot
.35187 .1111 Mdot
.37732 .04377 Mdot
.3831 .04927 Mdot
.38574 .05609 Mdot
.38591 .06447 Mdot
.38653 .07696 Mdot
.38824 .0921 Mdot
.4176 .05099 Mdot
.4237 .05476 Mdot
.42452 .05546 Mdot
.42453 .06387 Mdot
.42579 .0778 Mdot
.46062 .06418 Mdot
.46121 .05537 Mdot
.46217 .05438 Mdot
.46351 .06698 Mdot
.49249 .05418 Mdot
.49612 .04972 Mdot
.49953 .05968 Mdot
.52541 .04712 Mdot
.53213 .05483 Mdot
.56038 .05199 Mdot
.05104 .54508 Mdot
.06482 .57201 Mdot
.07905 .60142 Mdot
.09502 .63085 Mdot
.11369 .66311 Mdot
.1333 .6957 Mdot
.15651 .72751 Mdot
.18159 .76008 Mdot
.20975 .7923 Mdot
.24224 .82628 Mdot
.27945 .85983 Mdot
.32544 .89946 Mdot
.27022 .84128 Mdot
.22784 .78313 Mdot
.19626 .72761 Mdot
.17191 .67055 Mdot
.15532 .61383 Mdot
.14505 .55803 Mdot
.14264 .50393 Mdot
.14554 .45013 Mdot
.15602 .39855 Mdot
.17317 .34777 Mdot
.19868 .2978 Mdot
.04827 .52495 Mdot
.06112 .55285 Mdot
.0774 .58289 Mdot
.094 .61448 Mdot
.11323 .64656 Mdot
.13396 .67746 Mdot
.15674 .71022 Mdot
.18223 .74202 Mdot
.2092 .77399 Mdot
.23917 .80794 Mdot
.05005 .50288 Mdot
.06425 .5323 Mdot
.08024 .56267 Mdot
.09772 .59477 Mdot
.1167 .62508 Mdot
.1376 .65655 Mdot
.15916 .68889 Mdot
.18152 .72067 Mdot
.2055 .75258 Mdot
.05675 .48181 Mdot
.07109 .51115 Mdot
.08702 .54195 Mdot
.10449 .57264 Mdot
.12263 .60364 Mdot
.14133 .63523 Mdot
.16063 .66529 Mdot
.17844 .69604 Mdot
.06789 .46048 Mdot
.08145 .48867 Mdot
.09612 .5192 Mdot
.11195 .54908 Mdot
.12812 .57999 Mdot
.14328 .61171 Mdot
.15805 .64111 Mdot
.08077 .43698 Mdot
.09316 .4665 Mdot
.10695 .49709 Mdot
.12021 .52533 Mdot
.13342 .55668 Mdot
.14537 .58541 Mdot
.09637 .41466 Mdot
.1081 .44337 Mdot
.11886 .47213 Mdot
.12875 .50168 Mdot
.13777 .5303 Mdot
.11432 .39304 Mdot
.12382 .42025 Mdot
.13169 .44832 Mdot
.13771 .4774 Mdot
.13359 .36983 Mdot
.14076 .39688 Mdot
.14396 .42379 Mdot
.15466 .34622 Mdot
.15698 .37153 Mdot
.17593 .32276 Mdot
.05827 .56666 Mdot
.08503 .60833 Mdot
.11764 .64569 Mdot
.15419 .6786 Mdot
.19358 .70758 Mdot
.23591 .73143 Mdot
.28045 .75038 Mdot
.32486 .76714 Mdot
.3674 .7831 Mdot
.40818 .79591 Mdot
.44555 .80531 Mdot
.47573 .81045 Mdot
.45906 .82313 Mdot
.43421 .84095 Mdot
.41073 .85826 Mdot
.3888 .87409 Mdot
.369 .88789 Mdot
.35231 .89974 Mdot
.33842 .90875 Mdot
.32739 .91366 Mdot
.32028 .91562 Mdot
.3164 .91118 Mdot
.32033 .90474 Mdot
.07175 .59128 Mdot
.10042 .63217 Mdot
.13398 .66833 Mdot
.17123 .70032 Mdot
.21089 .72873 Mdot
.25268 .75275 Mdot
.2961 .77261 Mdot
.33925 .78982 Mdot
.38004 .80597 Mdot
.42342 .81397 Mdot
.08598 .61753 Mdot
.11559 .65831 Mdot
.14951 .69518 Mdot
.18733 .72714 Mdot
.22721 .75541 Mdot
.26859 .77967 Mdot
.31061 .8005 Mdot
.3524 .81789 Mdot
.39374 .83209 Mdot
.10153 .64646 Mdot
.13116 .68829 Mdot
.16597 .72445 Mdot
.2039 .75684 Mdot
.24377 .78478 Mdot
.28485 .80902 Mdot
.3265 .8296 Mdot
.36812 .84631 Mdot
.11852 .67713 Mdot
.14871 .71894 Mdot
.18393 .75563 Mdot
.2221 .7885 Mdot
.26245 .81655 Mdot
.30385 .84003 Mdot
.34575 .85947 Mdot
.1374 .70921 Mdot
.16852 .75227 Mdot
.2035 .78881 Mdot
.24289 .82031 Mdot
.28388 .84775 Mdot
.32577 .87052 Mdot
.15939 .74266 Mdot
.19047 .78544 Mdot
.2271 .82212 Mdot
.26669 .85278 Mdot
.3085 .87887 Mdot
.18339 .77449 Mdot
.21665 .81712 Mdot
.25421 .85376 Mdot
.29469 .88422 Mdot
.21091 .80703 Mdot
.24572 .84914 Mdot
.28438 .88534 Mdot
.24243 .83965 Mdot
.27861 .88053 Mdot
.27823 .87234 Mdot
.48278 .83296 Mdot
.49716 .85587 Mdot
.51405 .88104 Mdot
.53072 .9083 Mdot
.55215 .93323 Mdot
.5761 .95717 Mdot
.60516 .9767 Mdot
.63936 .99073 Mdot
.67871 .99851 Mdot
.72114 .99667 Mdot
.76324 .98015 Mdot
.80283 .94921 Mdot
.77764 .97233 Mdot
.74614 .99033 Mdot
.70929 1.00248 Mdot
.67023 1.00777 Mdot
.62776 1.00935 Mdot
.58413 1.00852 Mdot
.53892 1.00837 Mdot
.49355 1.00321 Mdot
.44922 .99133 Mdot
.40818 .97117 Mdot
.3682 .94125 Mdot
.46723 .85087 Mdot
.4846 .87559 Mdot
.50321 .90158 Mdot
.52539 .92676 Mdot
.55091 .95024 Mdot
.57899 .97178 Mdot
.61243 .98778 Mdot
.65039 .99768 Mdot
.69156 1.00075 Mdot
.73498 .99299 Mdot
.44847 .86902 Mdot
.46794 .89534 Mdot
.49107 .9207 Mdot
.51817 .94395 Mdot
.54735 .96598 Mdot
.58032 .98411 Mdot
.61735 .9966 Mdot
.65782 1.00365 Mdot
.70139 1.00276 Mdot
.42876 .88685 Mdot
.45212 .91317 Mdot
.47974 .93739 Mdot
.51058 .9593 Mdot
.54329 .97946 Mdot
.58032 .99435 Mdot
.62027 1.00448 Mdot
.6636 1.00791 Mdot
.41062 .90274 Mdot
.43794 .92856 Mdot
.46866 .95233 Mdot
.50228 .97373 Mdot
.53978 .9905 Mdot
.58006 1.00262 Mdot
.62332 1.01032 Mdot
.39493 .91673 Mdot
.42522 .94229 Mdot
.45909 .96526 Mdot
.49675 .98404 Mdot
.53725 .99929 Mdot
.58049 1.00894 Mdot
.3814 .9281 Mdot
.41566 .95316 Mdot
.45286 .97435 Mdot
.49232 .9925 Mdot
.53628 1.00508 Mdot
.37124 .93569 Mdot
.40751 .96015 Mdot
.44677 .98122 Mdot
.49071 .9984 Mdot
.36238 .94103 Mdot
.40199 .96532 Mdot
.44557 .98672 Mdot
.35691 .94321 Mdot
.40148 .97006 Mdot
.35969 .94191 Mdot
.81637 .94384 Mdot
.82646 .93749 Mdot
.83199 .94399 Mdot
.83009 .93916 Mdot
.82238 .93485 Mdot
.81255 .93294 Mdot
.80042 .92916 Mdot
.78577 .92012 Mdot
.76859 .9081 Mdot
.7492 .8908 Mdot
.72593 .8698 Mdot
.69834 .84191 Mdot
.71839 .8871 Mdot
.72429 .92842 Mdot
.71805 .96586 Mdot
.70138 .99999 Mdot
.67435 1.02775 Mdot
.63618 1.04275 Mdot
.59196 1.04491 Mdot
.54337 1.03694 Mdot
.49253 1.01863 Mdot
.43909 .99043 Mdot
.38378 .95109 Mdot
.41982 .97709 Mdot
.45838 .99754 Mdot
.49912 1.00992 Mdot
.54243 1.014 Mdot
.58707 1.01114 Mdot
.63068 1.00517 Mdot
.67411 1.00308 Mdot
.71721 .99843 Mdot
.7542 .98817 Mdot
.7876 .96928 Mdot
.47136 1.00658 Mdot
.50846 1.01874 Mdot
.54893 1.02211 Mdot
.59123 1.0182 Mdot
.63416 1.0066 Mdot
.67591 .99449 Mdot
.71851 .99184 Mdot
.75898 .98403 Mdot
.7951 .96761 Mdot
.52283 1.02754 Mdot
.55822 1.03164 Mdot
.59641 1.02778 Mdot
.63713 1.01583 Mdot
.67836 .99456 Mdot
.71849 .98404 Mdot
.75877 .97572 Mdot
.79728 .96454 Mdot
.57223 1.03952 Mdot
.60553 1.03706 Mdot
.64115 1.02728 Mdot
.6789 1.01036 Mdot
.71732 .98974 Mdot
.75574 .96832 Mdot
.79397 .9584 Mdot
.61887 1.04291 Mdot
.64931 1.03447 Mdot
.68251 1.02019 Mdot
.71551 .99907 Mdot
.75203 .97855 Mdot
.78758 .95716 Mdot
.66071 1.03477 Mdot
.68827 1.02152 Mdot
.71816 1.00377 Mdot
.74811 .98165 Mdot
.78016 .95844 Mdot
.69396 1.01392 Mdot
.71703 .9959 Mdot
.74269 .97567 Mdot
.77093 .95357 Mdot
.71639 .98248 Mdot
.73644 .9637 Mdot
.75997 .94353 Mdot
.72986 .94778 Mdot
.74748 .92862 Mdot
.73255 .91028 Mdot
.83931 .90566 Mdot
.87486 .90254 Mdot
.90757 .89616 Mdot
.93594 .88529 Mdot
.95712 .86556 Mdot
.97046 .84184 Mdot
.97619 .81521 Mdot
.97595 .79041 Mdot
.96996 .76757 Mdot
.95769 .74591 Mdot
.94079 .72753 Mdot
.9242 .71417 Mdot
.91608 .72186 Mdot
.90615 .73324 Mdot
.89011 .74201 Mdot
.8706 .75054 Mdot
.8478 .75805 Mdot
.82372 .76641 Mdot
.80112 .77947 Mdot
.77928 .7949 Mdot
.75608 .808 Mdot
.73327 .81948 Mdot
.71457 .83365 Mdot
.74409 .8552 Mdot
.77055 .87375 Mdot
.79334 .8882 Mdot
.81314 .89867 Mdot
.83011 .90662 Mdot
.8444 .91153 Mdot
.8552 .91319 Mdot
.8628 .92449 Mdot
.86131 .92021 Mdot
.85226 .92177 Mdot
.76548 .84016 Mdot
.79404 .85568 Mdot
.81894 .86748 Mdot
.84078 .87685 Mdot
.85991 .88581 Mdot
.87579 .8941 Mdot
.88697 .90236 Mdot
.89204 .90725 Mdot
.88655 .90873 Mdot
.78898 .82475 Mdot
.81854 .83693 Mdot
.84486 .84695 Mdot
.86845 .85714 Mdot
.88874 .86773 Mdot
.90461 .87775 Mdot
.91501 .88794 Mdot
.9168 .89766 Mdot
.8128 .80799 Mdot
.84348 .81892 Mdot
.87118 .82947 Mdot
.89553 .84028 Mdot
.91568 .85121 Mdot
.9309 .86396 Mdot
.93924 .87859 Mdot
.83641 .79254 Mdot
.86764 .80131 Mdot
.89674 .81419 Mdot
.9211 .82504 Mdot
.94105 .84042 Mdot
.95421 .85537 Mdot
.86006 .77849 Mdot
.89243 .78934 Mdot
.92028 .79872 Mdot
.94485 .81578 Mdot
.96239 .83046 Mdot
.8842 .76889 Mdot
.91644 .77962 Mdot
.94349 .79207 Mdot
.96444 .8053 Mdot
.90596 .76007 Mdot
.93676 .77013 Mdot
.96125 .78108 Mdot
.92392 .75032 Mdot
.95106 .75916 Mdot
.9368 .73917 Mdot
.90039 .71369 Mdot
.86623 .71336 Mdot
.82973 .71662 Mdot
.78791 .72176 Mdot
.74475 .73 Mdot
.69982 .74172 Mdot
.6542 .75347 Mdot
.60546 .76352 Mdot
.5528 .77063 Mdot
.50022 .77494 Mdot
.45187 .77601 Mdot
.42051 .76848 Mdot
.4427 .76539 Mdot
.4645 .75974 Mdot
.49759 .74968 Mdot
.52594 .74127 Mdot
.55411 .73416 Mdot
.58081 .72973 Mdot
.60646 .7304 Mdot
.6282 .73948 Mdot
.64693 .75604 Mdot
.66354 .77782 Mdot
.68127 .80746 Mdot
.70069 .80245 Mdot
.72172 .7928 Mdot
.74466 .78384 Mdot
.7657 .77118 Mdot
.78734 .75995 Mdot
.8094 .74988 Mdot
.83226 .74327 Mdot
.85365 .73675 Mdot
.8713 .72843 Mdot
.8868 .72011 Mdot
.68575 .77678 Mdot
.70838 .77216 Mdot
.72882 .76459 Mdot
.74701 .7513 Mdot
.77002 .74551 Mdot
.79111 .73811 Mdot
.81264 .73252 Mdot
.83329 .7271 Mdot
.85174 .72048 Mdot
.6688 .75742 Mdot
.68945 .75484 Mdot
.70754 .74977 Mdot
.72841 .74288 Mdot
.74714 .73475 Mdot
.77145 .73292 Mdot
.79202 .728 Mdot
.81085 .7218 Mdot
.64809 .74291 Mdot
.66609 .74315 Mdot
.68568 .74214 Mdot
.70578 .7374 Mdot
.72787 .73533 Mdot
.74895 .73167 Mdot
.76837 .72702 Mdot
.62352 .7366 Mdot
.64175 .74017 Mdot
.65904 .74006 Mdot
.68089 .73954 Mdot
.70364 .73845 Mdot
.72451 .73531 Mdot
.5982 .73857 Mdot
.61482 .74422 Mdot
.63034 .7462 Mdot
.65717 .74696 Mdot
.6797 .7452 Mdot
.56997 .7451 Mdot
.58733 .75213 Mdot
.60917 .75576 Mdot
.63285 .75566 Mdot
.54029 .7537 Mdot
.55991 .76111 Mdot
.58248 .76386 Mdot
.50926 .76284 Mdot
.53007 .76907 Mdot
.48436 .7695 Mdot
.41326 .75308 Mdot
.40756 .73123 Mdot
.40784 .70276 Mdot
.40993 .67071 Mdot
.41746 .6358 Mdot
.42963 .60013 Mdot
.44056 .56351 Mdot
.45066 .5279 Mdot
.46099 .49207 Mdot
.47067 .45571 Mdot
.47897 .41901 Mdot
.48763 .37983 Mdot
.46794 .42997 Mdot
.45029 .47592 Mdot
.43833 .51946 Mdot
.43348 .56159 Mdot
.44273 .60425 Mdot
.4761 .63709 Mdot
.51444 .66604 Mdot
.55264 .69525 Mdot
.58858 .72764 Mdot
.62613 .7639 Mdot
.66303 .80153 Mdot
.64474 .77587 Mdot
.62635 .75228 Mdot
.6085 .73457 Mdot
.58906 .72468 Mdot
.56524 .71897 Mdot
.54066 .71889 Mdot
.51562 .72331 Mdot
.48928 .73104 Mdot
.46173 .73976 Mdot
.43182 .74894 Mdot
.60713 .74293 Mdot
.58868 .72436 Mdot
.56969 .71308 Mdot
.5487 .70556 Mdot
.52601 .70255 Mdot
.50344 .7049 Mdot
.47959 .70895 Mdot
.45558 .71643 Mdot
.43022 .72451 Mdot
.57035 .71107 Mdot
.55147 .69886 Mdot
.53192 .69019 Mdot
.51056 .68449 Mdot
.48943 .68417 Mdot
.46816 .68631 Mdot
.44754 .69088 Mdot
.42804 .69637 Mdot
.53233 .68236 Mdot
.51368 .67293 Mdot
.49456 .66573 Mdot
.47276 .66344 Mdot
.45425 .66017 Mdot
.4369 .6638 Mdot
.42354 .66592 Mdot
.49724 .65398 Mdot
.4767 .64581 Mdot
.46006 .63891 Mdot
.4435 .63474 Mdot
.43061 .63242 Mdot
.42465 .63175 Mdot
.4639 .62298 Mdot
.44834 .61349 Mdot
.43664 .60576 Mdot
.4285 .60011 Mdot
.42799 .59622 Mdot
.44106 .587 Mdot
.42989 .57666 Mdot
.43247 .56709 Mdot
.43386 .56248 Mdot
.43679 .54588 Mdot
.43743 .53449 Mdot
.44301 .52781 Mdot
.44434 .50342 Mdot
.45235 .49364 Mdot
.46023 .46046 Mdot
.39779 .75258 Mdot
.39145 .73015 Mdot
.41101 .70723 Mdot
.43849 .68199 Mdot
.4702 .65703 Mdot
.50491 .62991 Mdot
.54131 .59997 Mdot
.57839 .56513 Mdot
.61404 .53049 Mdot
.64637 .50228 Mdot
.67407 .47954 Mdot
.69469 .46198 Mdot
.68349 .46066 Mdot
.66886 .45751 Mdot
.65163 .45259 Mdot
.63207 .44914 Mdot
.61229 .44194 Mdot
.59354 .42895 Mdot
.57427 .41713 Mdot
.55507 .40507 Mdot
.53574 .39559 Mdot
.51712 .388 Mdot
.50112 .3815 Mdot
.4933 .41997 Mdot
.4832 .45869 Mdot
.4742 .49455 Mdot
.46302 .53111 Mdot
.44931 .56851 Mdot
.43395 .60562 Mdot
.42038 .64125 Mdot
.41021 .67435 Mdot
.40301 .70422 Mdot
.40014 .7309 Mdot
.50961 .42501 Mdot
.50066 .46237 Mdot
.48935 .50007 Mdot
.47518 .53889 Mdot
.45679 .57912 Mdot
.44034 .61598 Mdot
.4269 .64917 Mdot
.41587 .67956 Mdot
.40625 .70659 Mdot
.5277 .43237 Mdot
.51741 .47067 Mdot
.50396 .50992 Mdot
.48688 .55051 Mdot
.4667 .59241 Mdot
.45229 .62592 Mdot
.43786 .65734 Mdot
.42641 .68329 Mdot
.54588 .44253 Mdot
.53397 .4814 Mdot
.51891 .52139 Mdot
.50046 .56299 Mdot
.48391 .60003 Mdot
.46646 .6358 Mdot
.45488 .66061 Mdot
.56415 .4542 Mdot
.551 .4926 Mdot
.53584 .531 Mdot
.51959 .56859 Mdot
.50206 .60524 Mdot
.48764 .63203 Mdot
.58214 .46683 Mdot
.56962 .50176 Mdot
.55522 .53726 Mdot
.53892 .57298 Mdot
.52265 .60399 Mdot
.60225 .47402 Mdot
.58977 .50725 Mdot
.57492 .54132 Mdot
.55917 .57237 Mdot
.62213 .4787 Mdot
.60965 .5096 Mdot
.59535 .53828 Mdot
.64114 .48106 Mdot
.62896 .50747 Mdot
.65888 .48159 Mdot
.2779 .21169 Mdot
.31727 .1865 Mdot
.35602 .17078 Mdot
.39308 .16358 Mdot
.4266 .16485 Mdot
.45479 .1751 Mdot
.47745 .19312 Mdot
.49368 .21889 Mdot
.50252 .24897 Mdot
.50471 .28532 Mdot
.50003 .3278 Mdot
.50745 .34135 Mdot
.52747 .30993 Mdot
.54777 .28138 Mdot
.56641 .25347 Mdot
.58421 .22792 Mdot
.5992 .20164 Mdot
.61259 .1776 Mdot
.62099 .1504 Mdot
.62703 .12619 Mdot
.62864 .10374 Mdot
.62491 .08319 Mdot
.60022 .08372 Mdot
.57265 .08897 Mdot
.53876 .08963 Mdot
.50453 .0958 Mdot
.4674 .10179 Mdot
.42992 .11103 Mdot
.39337 .12403 Mdot
.36105 .14238 Mdot
.33 .16398 Mdot
.30295 .18706 Mdot
.60131 .10351 Mdot
.57102 .10631 Mdot
.53769 .1079 Mdot
.50325 .11261 Mdot
.46756 .11859 Mdot
.43079 .12562 Mdot
.39819 .13817 Mdot
.36878 .15301 Mdot
.34157 .16942 Mdot
.59793 .12437 Mdot
.56784 .12651 Mdot
.53511 .12754 Mdot
.50075 .12913 Mdot
.4667 .13287 Mdot
.43558 .13901 Mdot
.40519 .14933 Mdot
.37972 .16007 Mdot
.59231 .14738 Mdot
.56193 .14686 Mdot
.53009 .14607 Mdot
.4986 .14605 Mdot
.46808 .1482 Mdot
.43989 .15188 Mdot
.41456 .15845 Mdot
.58282 .1708 Mdot
.55402 .16759 Mdot
.52564 .16787 Mdot
.4965 .16398 Mdot
.4699 .16363 Mdot
.44584 .16443 Mdot
.57204 .19453 Mdot
.54521 .19018 Mdot
.51886 .18626 Mdot
.49453 .1828 Mdot
.47223 .17846 Mdot
.55841 .21924 Mdot
.5346 .21335 Mdot
.51255 .20809 Mdot
.49263 .20034 Mdot
.54387 .24513 Mdot
.52345 .23758 Mdot
.50612 .22849 Mdot
.52824 .27205 Mdot
.51261 .26151 Mdot
.51272 .30037 Mdot
.70127 .44266 Mdot
.70816 .4145 Mdot
.71334 .38527 Mdot
.71778 .3494 Mdot
.72011 .31059 Mdot
.71873 .26806 Mdot
.7149 .2267 Mdot
.70607 .18775 Mdot
.69141 .15058 Mdot
.67057 .11645 Mdot
.64507 .08839 Mdot
.52413 .34837 Mdot
.54218 .35621 Mdot
.5623 .36571 Mdot
.58255 .37766 Mdot
.60293 .38818 Mdot
.62311 .39943 Mdot
.64135 .41169 Mdot
.6604 .42012 Mdot
.67817 .42525 Mdot
.69226 .43239 Mdot
.54657 .31786 Mdot
.56726 .32678 Mdot
.58861 .33686 Mdot
.61012 .34753 Mdot
.63027 .35976 Mdot
.64984 .3711 Mdot
.66826 .38219 Mdot
.68562 .39053 Mdot
.69967 .40089 Mdot
.56882 .28997 Mdot
.59185 .29864 Mdot
.61349 .30764 Mdot
.63506 .31863 Mdot
.65555 .32998 Mdot
.67437 .34149 Mdot
.69156 .35328 Mdot
.70567 .3662 Mdot
.59046 .2626 Mdot
.61366 .26985 Mdot
.63509 .27957 Mdot
.65662 .29053 Mdot
.67723 .30255 Mdot
.69629 .31553 Mdot
.71058 .3306 Mdot
.60901 .23429 Mdot
.63311 .24197 Mdot
.6557 .2524 Mdot
.67705 .2619 Mdot
.69671 .27485 Mdot
.71152 .29079 Mdot
.6256 .20678 Mdot
.64993 .21479 Mdot
.67245 .22411 Mdot
.69262 .23495 Mdot
.70917 .24994 Mdot
.63805 .17976 Mdot
.6628 .18772 Mdot
.68475 .19765 Mdot
.70271 .20977 Mdot
.64685 .15387 Mdot
.67126 .16193 Mdot
.69126 .17214 Mdot
.65244 .12991 Mdot
.67442 .13765 Mdot
.65152 .1067 Mdot
0 0 m
1 0 L
1 1.0704 L
0 1.0704 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 214.062},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.06951 
%%ImageSize: 200 213.902 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.478279 0.5449 0.570364 0.5449 [
[ 0 0 0 0 ]
[ 1 1.06951 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.25605 .07593 m
.23133 .09017 L
s
.25605 .07593 m
.23594 .07094 L
s
.25605 .07593 m
.24993 .05303 L
s
.23133 .09017 m
.19608 .10613 L
s
.23133 .09017 m
.23594 .07094 L
s
.23133 .09017 m
.20457 .08754 L
s
.19608 .10613 m
.15253 .12445 L
s
.19608 .10613 m
.20457 .08754 L
s
.19608 .10613 m
.16875 .10887 L
s
.15253 .12445 m
.11725 .15316 L
s
.15253 .12445 m
.16875 .10887 L
s
.15253 .12445 m
.13415 .13668 L
s
.11725 .15316 m
.08893 .18956 L
s
.11725 .15316 m
.13415 .13668 L
s
.11725 .15316 m
.10415 .17072 L
s
.08893 .18956 m
.06537 .23047 L
s
.08893 .18956 m
.10415 .17072 L
s
.08893 .18956 m
.07894 .21001 L
s
.06537 .23047 m
.04655 .27511 L
s
.06537 .23047 m
.07894 .21001 L
s
.06537 .23047 m
.05897 .25383 L
s
.04655 .27511 m
.03289 .32219 L
s
.04655 .27511 m
.05897 .25383 L
s
.04655 .27511 m
.04345 .29955 L
s
.03289 .32219 m
.02516 .37166 L
s
.03289 .32219 m
.04345 .29955 L
s
.03289 .32219 m
.0328 .34835 L
s
.02516 .37166 m
.02381 .42164 L
s
.02516 .37166 m
.0328 .34835 L
s
.02516 .37166 m
.0276 .39783 L
s
.02381 .42164 m
.02883 .47199 L
s
.02381 .42164 m
.0276 .39783 L
s
.02381 .42164 m
.02944 .4483 L
s
.02883 .47199 m
.0404 .52059 L
s
.02883 .47199 m
.03719 .49784 L
s
.02883 .47199 m
.02944 .4483 L
s
.0404 .52059 m
.03719 .49784 L
s
.0404 .52059 m
.052 .54581 L
s
.0404 .52059 m
.05879 .56675 L
s
.03719 .49784 m
.03921 .47514 L
s
.03719 .49784 m
.02944 .4483 L
s
.03719 .49784 m
.052 .54581 L
s
.03719 .49784 m
.04899 .52531 L
s
.03921 .47514 m
.04527 .45341 L
s
.03921 .47514 m
.02944 .4483 L
s
.03921 .47514 m
.03418 .42471 L
s
.03921 .47514 m
.04899 .52531 L
s
.03921 .47514 m
.05059 .50331 L
s
.04527 .45341 m
.05528 .43129 L
s
.04527 .45341 m
.03418 .42471 L
s
.04527 .45341 m
.04431 .40327 L
s
.04527 .45341 m
.05059 .50331 L
s
.04527 .45341 m
.05687 .48221 L
s
.05528 .43129 m
.06917 .40899 L
s
.05528 .43129 m
.04431 .40327 L
s
.05528 .43129 m
.05796 .38049 L
s
.05528 .43129 m
.05687 .48221 L
s
.05528 .43129 m
.0679 .4604 L
s
.06917 .40899 m
.0853 .38695 L
s
.06917 .40899 m
.05796 .38049 L
s
.06917 .40899 m
.0747 .35903 L
s
.06917 .40899 m
.0679 .4604 L
s
.06917 .40899 m
.08093 .43772 L
s
.0853 .38695 m
.10511 .36494 L
s
.0853 .38695 m
.0747 .35903 L
s
.0853 .38695 m
.09435 .33771 L
s
.0853 .38695 m
.08093 .43772 L
s
.0853 .38695 m
.09688 .41567 L
s
.10511 .36494 m
.1262 .34333 L
s
.10511 .36494 m
.09435 .33771 L
s
.10511 .36494 m
.11706 .31626 L
s
.10511 .36494 m
.09688 .41567 L
s
.10511 .36494 m
.11422 .39263 L
s
.1262 .34333 m
.14987 .32057 L
s
.1262 .34333 m
.11706 .31626 L
s
.1262 .34333 m
.14165 .29587 L
s
.1262 .34333 m
.11422 .39263 L
s
.1262 .34333 m
.13382 .36875 L
s
.14987 .32057 m
.17443 .29804 L
s
.14987 .32057 m
.14165 .29587 L
s
.14987 .32057 m
.16837 .27507 L
s
.14987 .32057 m
.13382 .36875 L
s
.14987 .32057 m
.15466 .34579 L
s
.17443 .29804 m
.2019 .27524 L
s
.17443 .29804 m
.16837 .27507 L
s
.17443 .29804 m
.19686 .25396 L
s
.17443 .29804 m
.15466 .34579 L
s
.17443 .29804 m
.17613 .32198 L
s
.2019 .27524 m
.23455 .24724 L
s
.2019 .27524 m
.22887 .23287 L
s
.2019 .27524 m
.19686 .25396 L
s
.2019 .27524 m
.198 .29726 L
s
.2019 .27524 m
.17613 .32198 L
s
.23455 .24724 m
.22887 .23287 L
s
.23455 .24724 m
.26402 .2098 L
s
.23455 .24724 m
.198 .29726 L
s
.23455 .24724 m
.27774 .2105 L
s
.22887 .23287 m
.22281 .2142 L
s
.22887 .23287 m
.19686 .25396 L
s
.22887 .23287 m
.26402 .2098 L
s
.22887 .23287 m
.25617 .19472 L
s
.22281 .2142 m
.21657 .19359 L
s
.22281 .2142 m
.19071 .23259 L
s
.22281 .2142 m
.19686 .25396 L
s
.22281 .2142 m
.25023 .17764 L
s
.22281 .2142 m
.25617 .19472 L
s
.21657 .19359 m
.21203 .17278 L
s
.21657 .19359 m
.18458 .20983 L
s
.21657 .19359 m
.19071 .23259 L
s
.21657 .19359 m
.24586 .15763 L
s
.21657 .19359 m
.25023 .17764 L
s
.21203 .17278 m
.20802 .15173 L
s
.21203 .17278 m
.17944 .18796 L
s
.21203 .17278 m
.18458 .20983 L
s
.21203 .17278 m
.24122 .13872 L
s
.21203 .17278 m
.24586 .15763 L
s
.20802 .15173 m
.20565 .13135 L
s
.20802 .15173 m
.17586 .1656 L
s
.20802 .15173 m
.17944 .18796 L
s
.20802 .15173 m
.23853 .11943 L
s
.20802 .15173 m
.24122 .13872 L
s
.20565 .13135 m
.20442 .1116 L
s
.20565 .13135 m
.17367 .14418 L
s
.20565 .13135 m
.17586 .1656 L
s
.20565 .13135 m
.23651 .10054 L
s
.20565 .13135 m
.23853 .11943 L
s
.20442 .1116 m
.20626 .09388 L
s
.20442 .1116 m
.17386 .12377 L
s
.20442 .1116 m
.17367 .14418 L
s
.20442 .1116 m
.23567 .08229 L
s
.20442 .1116 m
.23651 .10054 L
s
.20626 .09388 m
.20743 .07712 L
s
.20626 .09388 m
.17622 .10504 L
s
.20626 .09388 m
.17386 .12377 L
s
.20626 .09388 m
.23481 .06574 L
s
.20626 .09388 m
.23567 .08229 L
s
.20743 .07712 m
.21731 .06887 L
s
.20743 .07712 m
.18489 .09146 L
s
.20743 .07712 m
.17622 .10504 L
s
.20743 .07712 m
.23724 .0538 L
s
.20743 .07712 m
.23481 .06574 L
s
.21731 .06887 m
.23594 .07094 L
s
.21731 .06887 m
.20457 .08754 L
s
.21731 .06887 m
.18489 .09146 L
s
.21731 .06887 m
.24344 .04903 L
s
.21731 .06887 m
.23724 .0538 L
s
.23594 .07094 m
.20457 .08754 L
s
.23594 .07094 m
.24993 .05303 L
s
.23594 .07094 m
.24344 .04903 L
s
.20457 .08754 m
.16875 .10887 L
s
.20457 .08754 m
.18489 .09146 L
s
.16875 .10887 m
.13415 .13668 L
s
.16875 .10887 m
.18489 .09146 L
s
.16875 .10887 m
.15311 .11959 L
s
.13415 .13668 m
.10415 .17072 L
s
.13415 .13668 m
.15311 .11959 L
s
.13415 .13668 m
.1236 .15322 L
s
.10415 .17072 m
.07894 .21001 L
s
.10415 .17072 m
.1236 .15322 L
s
.10415 .17072 m
.09689 .19154 L
s
.07894 .21001 m
.05897 .25383 L
s
.07894 .21001 m
.09689 .19154 L
s
.07894 .21001 m
.07483 .23317 L
s
.05897 .25383 m
.04345 .29955 L
s
.05897 .25383 m
.07483 .23317 L
s
.05897 .25383 m
.05737 .27782 L
s
.04345 .29955 m
.0328 .34835 L
s
.04345 .29955 m
.05737 .27782 L
s
.04345 .29955 m
.04498 .32609 L
s
.0328 .34835 m
.0276 .39783 L
s
.0328 .34835 m
.04498 .32609 L
s
.0328 .34835 m
.03695 .37523 L
s
.0276 .39783 m
.02944 .4483 L
s
.0276 .39783 m
.03695 .37523 L
s
.0276 .39783 m
.03418 .42471 L
s
.02944 .4483 m
.03418 .42471 L
s
.18489 .09146 m
.15311 .11959 L
s
.18489 .09146 m
.17622 .10504 L
s
.15311 .11959 m
.1236 .15322 L
s
.15311 .11959 m
.17622 .10504 L
s
.15311 .11959 m
.14665 .13777 L
s
.1236 .15322 m
.09689 .19154 L
s
.1236 .15322 m
.14665 .13777 L
s
.1236 .15322 m
.11938 .17378 L
s
.09689 .19154 m
.07483 .23317 L
s
.09689 .19154 m
.11938 .17378 L
s
.09689 .19154 m
.09568 .21465 L
s
.07483 .23317 m
.05737 .27782 L
s
.07483 .23317 m
.09568 .21465 L
s
.07483 .23317 m
.07544 .25796 L
s
.05737 .27782 m
.04498 .32609 L
s
.05737 .27782 m
.07544 .25796 L
s
.05737 .27782 m
.06044 .30441 L
s
.04498 .32609 m
.03695 .37523 L
s
.04498 .32609 m
.06044 .30441 L
s
.04498 .32609 m
.04977 .35279 L
s
.03695 .37523 m
.03418 .42471 L
s
.03695 .37523 m
.04977 .35279 L
s
.03695 .37523 m
.04431 .40327 L
s
.03418 .42471 m
.04431 .40327 L
s
.17622 .10504 m
.14665 .13777 L
s
.17622 .10504 m
.17386 .12377 L
s
.14665 .13777 m
.11938 .17378 L
s
.14665 .13777 m
.17386 .12377 L
s
.14665 .13777 m
.14479 .15841 L
s
.11938 .17378 m
.09568 .21465 L
s
.11938 .17378 m
.14479 .15841 L
s
.11938 .17378 m
.11925 .19713 L
s
.09568 .21465 m
.07544 .25796 L
s
.09568 .21465 m
.11925 .19713 L
s
.09568 .21465 m
.09764 .23883 L
s
.07544 .25796 m
.06044 .30441 L
s
.07544 .25796 m
.09764 .23883 L
s
.07544 .25796 m
.08004 .28433 L
s
.06044 .30441 m
.04977 .35279 L
s
.06044 .30441 m
.08004 .28433 L
s
.06044 .30441 m
.06683 .33112 L
s
.04977 .35279 m
.04431 .40327 L
s
.04977 .35279 m
.06683 .33112 L
s
.04977 .35279 m
.05796 .38049 L
s
.04431 .40327 m
.05796 .38049 L
s
.17386 .12377 m
.14479 .15841 L
s
.17386 .12377 m
.17367 .14418 L
s
.14479 .15841 m
.11925 .19713 L
s
.14479 .15841 m
.17367 .14418 L
s
.14479 .15841 m
.14606 .18082 L
s
.11925 .19713 m
.09764 .23883 L
s
.11925 .19713 m
.14606 .18082 L
s
.11925 .19713 m
.12231 .22109 L
s
.09764 .23883 m
.08004 .28433 L
s
.09764 .23883 m
.12231 .22109 L
s
.09764 .23883 m
.102 .26398 L
s
.08004 .28433 m
.06683 .33112 L
s
.08004 .28433 m
.102 .26398 L
s
.08004 .28433 m
.08661 .30998 L
s
.06683 .33112 m
.05796 .38049 L
s
.06683 .33112 m
.08661 .30998 L
s
.06683 .33112 m
.0747 .35903 L
s
.05796 .38049 m
.0747 .35903 L
s
.17367 .14418 m
.14606 .18082 L
s
.17367 .14418 m
.17586 .1656 L
s
.14606 .18082 m
.12231 .22109 L
s
.14606 .18082 m
.17586 .1656 L
s
.14606 .18082 m
.14937 .20446 L
s
.12231 .22109 m
.102 .26398 L
s
.12231 .22109 m
.14937 .20446 L
s
.12231 .22109 m
.1275 .24591 L
s
.102 .26398 m
.08661 .30998 L
s
.102 .26398 m
.1275 .24591 L
s
.102 .26398 m
.10917 .28998 L
s
.08661 .30998 m
.0747 .35903 L
s
.08661 .30998 m
.10917 .28998 L
s
.08661 .30998 m
.09435 .33771 L
s
.0747 .35903 m
.09435 .33771 L
s
.17586 .1656 m
.14937 .20446 L
s
.17586 .1656 m
.17944 .18796 L
s
.14937 .20446 m
.1275 .24591 L
s
.14937 .20446 m
.17944 .18796 L
s
.14937 .20446 m
.15505 .22706 L
s
.1275 .24591 m
.10917 .28998 L
s
.1275 .24591 m
.15505 .22706 L
s
.1275 .24591 m
.13394 .27069 L
s
.10917 .28998 m
.09435 .33771 L
s
.10917 .28998 m
.13394 .27069 L
s
.10917 .28998 m
.11706 .31626 L
s
.09435 .33771 m
.11706 .31626 L
s
.17944 .18796 m
.15505 .22706 L
s
.17944 .18796 m
.18458 .20983 L
s
.15505 .22706 m
.13394 .27069 L
s
.15505 .22706 m
.18458 .20983 L
s
.15505 .22706 m
.16135 .25085 L
s
.13394 .27069 m
.11706 .31626 L
s
.13394 .27069 m
.16135 .25085 L
s
.13394 .27069 m
.14165 .29587 L
s
.11706 .31626 m
.14165 .29587 L
s
.18458 .20983 m
.16135 .25085 L
s
.18458 .20983 m
.19071 .23259 L
s
.16135 .25085 m
.14165 .29587 L
s
.16135 .25085 m
.19071 .23259 L
s
.16135 .25085 m
.16837 .27507 L
s
.14165 .29587 m
.16837 .27507 L
s
.19071 .23259 m
.16837 .27507 L
s
.19071 .23259 m
.19686 .25396 L
s
.16837 .27507 m
.19686 .25396 L
s
.26402 .2098 m
.29261 .17757 L
s
.26402 .2098 m
.25617 .19472 L
s
.26402 .2098 m
.27774 .2105 L
s
.26402 .2098 m
.30256 .18569 L
s
.29261 .17757 m
.32372 .14962 L
s
.29261 .17757 m
.25617 .19472 L
s
.29261 .17757 m
.28571 .16217 L
s
.29261 .17757 m
.33024 .16245 L
s
.29261 .17757 m
.30256 .18569 L
s
.32372 .14962 m
.35617 .12587 L
s
.32372 .14962 m
.28571 .16217 L
s
.32372 .14962 m
.31743 .13381 L
s
.32372 .14962 m
.36085 .14061 L
s
.32372 .14962 m
.33024 .16245 L
s
.35617 .12587 m
.39131 .10743 L
s
.35617 .12587 m
.31743 .13381 L
s
.35617 .12587 m
.35149 .10974 L
s
.35617 .12587 m
.39453 .12267 L
s
.35617 .12587 m
.36085 .14061 L
s
.39131 .10743 m
.42803 .09375 L
s
.39131 .10743 m
.35149 .10974 L
s
.39131 .10743 m
.38773 .09058 L
s
.39131 .10743 m
.42927 .10933 L
s
.39131 .10743 m
.39453 .12267 L
s
.42803 .09375 m
.46526 .08357 L
s
.42803 .09375 m
.38773 .09058 L
s
.42803 .09375 m
.42544 .07627 L
s
.42803 .09375 m
.46633 .10018 L
s
.42803 .09375 m
.42927 .10933 L
s
.46526 .08357 m
.50164 .07601 L
s
.46526 .08357 m
.42544 .07627 L
s
.46526 .08357 m
.46277 .06565 L
s
.46526 .08357 m
.5032 .09425 L
s
.46526 .08357 m
.46633 .10018 L
s
.50164 .07601 m
.53663 .07183 L
s
.50164 .07601 m
.46277 .06565 L
s
.50164 .07601 m
.49858 .05826 L
s
.50164 .07601 m
.53739 .088 L
s
.50164 .07601 m
.5032 .09425 L
s
.53663 .07183 m
.56691 .06766 L
s
.53663 .07183 m
.49858 .05826 L
s
.53663 .07183 m
.5309 .05349 L
s
.53663 .07183 m
.57121 .08726 L
s
.53663 .07183 m
.53739 .088 L
s
.56691 .06766 m
.59295 .06451 L
s
.56691 .06766 m
.5309 .05349 L
s
.56691 .06766 m
.55883 .05081 L
s
.56691 .06766 m
.59868 .08201 L
s
.56691 .06766 m
.57121 .08726 L
s
.59295 .06451 m
.61467 .06638 L
s
.59295 .06451 m
.5824 .05237 L
s
.59295 .06451 m
.55883 .05081 L
s
.59295 .06451 m
.62327 .08146 L
s
.59295 .06451 m
.59868 .08201 L
s
.61467 .06638 m
.5824 .05237 L
s
.61467 .06638 m
.62327 .08146 L
s
.61467 .06638 m
.64334 .08662 L
s
.5824 .05237 m
.54883 .04643 L
s
.5824 .05237 m
.55883 .05081 L
s
.54883 .04643 m
.51674 .05217 L
s
.54883 .04643 m
.52422 .04576 L
s
.54883 .04643 m
.55883 .05081 L
s
.51674 .05217 m
.48844 .06775 L
s
.51674 .05217 m
.49126 .05283 L
s
.51674 .05217 m
.52422 .04576 L
s
.48844 .06775 m
.44902 .06344 L
s
.48844 .06775 m
.45954 .06279 L
s
.48844 .06775 m
.49126 .05283 L
s
.44902 .06344 m
.40579 .04785 L
s
.44902 .06344 m
.4165 .04991 L
s
.44902 .06344 m
.45954 .06279 L
s
.40579 .04785 m
.36198 .03333 L
s
.40579 .04785 m
.37619 .043 L
s
.40579 .04785 m
.4165 .04991 L
s
.36198 .03333 m
.32379 .02723 L
s
.36198 .03333 m
.33304 .03333 L
s
.36198 .03333 m
.37619 .043 L
s
.32379 .02723 m
.28873 .02546 L
s
.32379 .02723 m
.29539 .03091 L
s
.32379 .02723 m
.33304 .03333 L
s
.28873 .02546 m
.26822 .03822 L
s
.28873 .02546 m
.26405 .0348 L
s
.28873 .02546 m
.29539 .03091 L
s
.26822 .03822 m
.24993 .05303 L
s
.26822 .03822 m
.24344 .04903 L
s
.26822 .03822 m
.26405 .0348 L
s
.24993 .05303 m
.24344 .04903 L
s
.24344 .04903 m
.23724 .0538 L
s
.24344 .04903 m
.26405 .0348 L
s
.23724 .0538 m
.23481 .06574 L
s
.23724 .0538 m
.26405 .0348 L
s
.23724 .0538 m
.26574 .04502 L
s
.23481 .06574 m
.23567 .08229 L
s
.23481 .06574 m
.26574 .04502 L
s
.23481 .06574 m
.26758 .05853 L
s
.23567 .08229 m
.23651 .10054 L
s
.23567 .08229 m
.26758 .05853 L
s
.23567 .08229 m
.26973 .07437 L
s
.23651 .10054 m
.23853 .11943 L
s
.23651 .10054 m
.26973 .07437 L
s
.23651 .10054 m
.27129 .09133 L
s
.23853 .11943 m
.24122 .13872 L
s
.23853 .11943 m
.27129 .09133 L
s
.23853 .11943 m
.27375 .1085 L
s
.24122 .13872 m
.24586 .15763 L
s
.24122 .13872 m
.27375 .1085 L
s
.24122 .13872 m
.277 .1267 L
s
.24586 .15763 m
.25023 .17764 L
s
.24586 .15763 m
.277 .1267 L
s
.24586 .15763 m
.28008 .1451 L
s
.25023 .17764 m
.25617 .19472 L
s
.25023 .17764 m
.28008 .1451 L
s
.25023 .17764 m
.28571 .16217 L
s
.25617 .19472 m
.28571 .16217 L
s
.26405 .0348 m
.26574 .04502 L
s
.26405 .0348 m
.29539 .03091 L
s
.26574 .04502 m
.26758 .05853 L
s
.26574 .04502 m
.29539 .03091 L
s
.26574 .04502 m
.3004 .04143 L
s
.26758 .05853 m
.26973 .07437 L
s
.26758 .05853 m
.3004 .04143 L
s
.26758 .05853 m
.30433 .05457 L
s
.26973 .07437 m
.27129 .09133 L
s
.26973 .07437 m
.30433 .05457 L
s
.26973 .07437 m
.30682 .069 L
s
.27129 .09133 m
.27375 .1085 L
s
.27129 .09133 m
.30682 .069 L
s
.27129 .09133 m
.30863 .08396 L
s
.27375 .1085 m
.277 .1267 L
s
.27375 .1085 m
.30863 .08396 L
s
.27375 .1085 m
.31074 .10023 L
s
.277 .1267 m
.28008 .1451 L
s
.277 .1267 m
.31074 .10023 L
s
.277 .1267 m
.31312 .11682 L
s
.28008 .1451 m
.28571 .16217 L
s
.28008 .1451 m
.31312 .11682 L
s
.28008 .1451 m
.31743 .13381 L
s
.28571 .16217 m
.31743 .13381 L
s
.29539 .03091 m
.3004 .04143 L
s
.29539 .03091 m
.33304 .03333 L
s
.3004 .04143 m
.30433 .05457 L
s
.3004 .04143 m
.33304 .03333 L
s
.3004 .04143 m
.33993 .04298 L
s
.30433 .05457 m
.30682 .069 L
s
.30433 .05457 m
.33993 .04298 L
s
.30433 .05457 m
.34395 .05399 L
s
.30682 .069 m
.30863 .08396 L
s
.30682 .069 m
.34395 .05399 L
s
.30682 .069 m
.34568 .06568 L
s
.30863 .08396 m
.31074 .10023 L
s
.30863 .08396 m
.34568 .06568 L
s
.30863 .08396 m
.3467 .07876 L
s
.31074 .10023 m
.31312 .11682 L
s
.31074 .10023 m
.3467 .07876 L
s
.31074 .10023 m
.34905 .09376 L
s
.31312 .11682 m
.31743 .13381 L
s
.31312 .11682 m
.34905 .09376 L
s
.31312 .11682 m
.35149 .10974 L
s
.31743 .13381 m
.35149 .10974 L
s
.33304 .03333 m
.33993 .04298 L
s
.33304 .03333 m
.37619 .043 L
s
.33993 .04298 m
.34395 .05399 L
s
.33993 .04298 m
.37619 .043 L
s
.33993 .04298 m
.38198 .04841 L
s
.34395 .05399 m
.34568 .06568 L
s
.34395 .05399 m
.38198 .04841 L
s
.34395 .05399 m
.38458 .05523 L
s
.34568 .06568 m
.3467 .07876 L
s
.34568 .06568 m
.38458 .05523 L
s
.34568 .06568 m
.38471 .06362 L
s
.3467 .07876 m
.34905 .09376 L
s
.3467 .07876 m
.38471 .06362 L
s
.3467 .07876 m
.38586 .07574 L
s
.34905 .09376 m
.35149 .10974 L
s
.34905 .09376 m
.38586 .07574 L
s
.34905 .09376 m
.38773 .09058 L
s
.35149 .10974 m
.38773 .09058 L
s
.37619 .043 m
.38198 .04841 L
s
.37619 .043 m
.4165 .04991 L
s
.38198 .04841 m
.38458 .05523 L
s
.38198 .04841 m
.4165 .04991 L
s
.38198 .04841 m
.42286 .05337 L
s
.38458 .05523 m
.38471 .06362 L
s
.38458 .05523 m
.42286 .05337 L
s
.38458 .05523 m
.42315 .05461 L
s
.38471 .06362 m
.38586 .07574 L
s
.38471 .06362 m
.42315 .05461 L
s
.38471 .06362 m
.42355 .06266 L
s
.38586 .07574 m
.38773 .09058 L
s
.38586 .07574 m
.42355 .06266 L
s
.38586 .07574 m
.42544 .07627 L
s
.38773 .09058 m
.42544 .07627 L
s
.4165 .04991 m
.42286 .05337 L
s
.4165 .04991 m
.45954 .06279 L
s
.42286 .05337 m
.42315 .05461 L
s
.42286 .05337 m
.45954 .06279 L
s
.42286 .05337 m
.45998 .05417 L
s
.42315 .05461 m
.42355 .06266 L
s
.42315 .05461 m
.45998 .05417 L
s
.42315 .05461 m
.46105 .05313 L
s
.42355 .06266 m
.42544 .07627 L
s
.42355 .06266 m
.46105 .05313 L
s
.42355 .06266 m
.46277 .06565 L
s
.42544 .07627 m
.46277 .06565 L
s
.45954 .06279 m
.45998 .05417 L
s
.45954 .06279 m
.49126 .05283 L
s
.45998 .05417 m
.46105 .05313 L
s
.45998 .05417 m
.49126 .05283 L
s
.45998 .05417 m
.49486 .04841 L
s
.46105 .05313 m
.46277 .06565 L
s
.46105 .05313 m
.49486 .04841 L
s
.46105 .05313 m
.49858 .05826 L
s
.46277 .06565 m
.49858 .05826 L
s
.49126 .05283 m
.49486 .04841 L
s
.49126 .05283 m
.52422 .04576 L
s
.49486 .04841 m
.49858 .05826 L
s
.49486 .04841 m
.52422 .04576 L
s
.49486 .04841 m
.5309 .05349 L
s
.49858 .05826 m
.5309 .05349 L
s
.52422 .04576 m
.5309 .05349 L
s
.52422 .04576 m
.55883 .05081 L
s
.5309 .05349 m
.55883 .05081 L
s
.052 .54581 m
.06557 .5725 L
s
.052 .54581 m
.04899 .52531 L
s
.052 .54581 m
.05879 .56675 L
s
.052 .54581 m
.07178 .59133 L
s
.06557 .5725 m
.0795 .60101 L
s
.06557 .5725 m
.04899 .52531 L
s
.06557 .5725 m
.0624 .55302 L
s
.06557 .5725 m
.07178 .59133 L
s
.06557 .5725 m
.08692 .61821 L
s
.0795 .60101 m
.09572 .63155 L
s
.0795 .60101 m
.0624 .55302 L
s
.0795 .60101 m
.07775 .58335 L
s
.0795 .60101 m
.08692 .61821 L
s
.0795 .60101 m
.10234 .64716 L
s
.09572 .63155 m
.11336 .66286 L
s
.09572 .63155 m
.07775 .58335 L
s
.09572 .63155 m
.095 .61377 L
s
.09572 .63155 m
.10234 .64716 L
s
.09572 .63155 m
.11922 .67783 L
s
.11336 .66286 m
.1338 .69453 L
s
.11336 .66286 m
.095 .61377 L
s
.11336 .66286 m
.11299 .64475 L
s
.11336 .66286 m
.11922 .67783 L
s
.11336 .66286 m
.13812 .70899 L
s
.1338 .69453 m
.15614 .72625 L
s
.1338 .69453 m
.11299 .64475 L
s
.1338 .69453 m
.13414 .67699 L
s
.1338 .69453 m
.13812 .70899 L
s
.1338 .69453 m
.15931 .74155 L
s
.15614 .72625 m
.18202 .75831 L
s
.15614 .72625 m
.13414 .67699 L
s
.15614 .72625 m
.15754 .70821 L
s
.15614 .72625 m
.15931 .74155 L
s
.15614 .72625 m
.18346 .77365 L
s
.18202 .75831 m
.21168 .79216 L
s
.18202 .75831 m
.15754 .70821 L
s
.18202 .75831 m
.18296 .74067 L
s
.18202 .75831 m
.18346 .77365 L
s
.18202 .75831 m
.21117 .8055 L
s
.21168 .79216 m
.24361 .82391 L
s
.21168 .79216 m
.18296 .74067 L
s
.21168 .79216 m
.21072 .77382 L
s
.21168 .79216 m
.21117 .8055 L
s
.21168 .79216 m
.24364 .83858 L
s
.24361 .82391 m
.28042 .85745 L
s
.24361 .82391 m
.21072 .77382 L
s
.24361 .82391 m
.23935 .80499 L
s
.24361 .82391 m
.24364 .83858 L
s
.24361 .82391 m
.27918 .87019 L
s
.28042 .85745 m
.3238 .8963 L
s
.28042 .85745 m
.26927 .83768 L
s
.28042 .85745 m
.23935 .80499 L
s
.28042 .85745 m
.32 .90302 L
s
.28042 .85745 m
.27918 .87019 L
s
.3238 .8963 m
.26927 .83768 L
s
.3238 .8963 m
.32 .90302 L
s
.3238 .8963 m
.36658 .93856 L
s
.3238 .8963 m
.3822 .94884 L
s
.26927 .83768 m
.2285 .78097 L
s
.26927 .83768 m
.23935 .80499 L
s
.2285 .78097 m
.19686 .72547 L
s
.2285 .78097 m
.23935 .80499 L
s
.2285 .78097 m
.206 .75037 L
s
.19686 .72547 m
.17334 .66958 L
s
.19686 .72547 m
.206 .75037 L
s
.19686 .72547 m
.18008 .69564 L
s
.17334 .66958 m
.15538 .61358 L
s
.17334 .66958 m
.18008 .69564 L
s
.17334 .66958 m
.16008 .64078 L
s
.15538 .61358 m
.14589 .55894 L
s
.15538 .61358 m
.16008 .64078 L
s
.15538 .61358 m
.14622 .58528 L
s
.14589 .55894 m
.14209 .5034 L
s
.14589 .55894 m
.14622 .58528 L
s
.14589 .55894 m
.13941 .53047 L
s
.14209 .5034 m
.14556 .45006 L
s
.14209 .5034 m
.13941 .53047 L
s
.14209 .5034 m
.13857 .47724 L
s
.14556 .45006 m
.15579 .39804 L
s
.14556 .45006 m
.13857 .47724 L
s
.14556 .45006 m
.14484 .42288 L
s
.15579 .39804 m
.17268 .34704 L
s
.15579 .39804 m
.14484 .42288 L
s
.15579 .39804 m
.15723 .37205 L
s
.17268 .34704 m
.198 .29726 L
s
.17268 .34704 m
.15723 .37205 L
s
.17268 .34704 m
.17613 .32198 L
s
.198 .29726 m
.17613 .32198 L
s
.04899 .52531 m
.0624 .55302 L
s
.04899 .52531 m
.05059 .50331 L
s
.0624 .55302 m
.07775 .58335 L
s
.0624 .55302 m
.05059 .50331 L
s
.0624 .55302 m
.0651 .53248 L
s
.07775 .58335 m
.095 .61377 L
s
.07775 .58335 m
.0651 .53248 L
s
.07775 .58335 m
.0813 .56243 L
s
.095 .61377 m
.11299 .64475 L
s
.095 .61377 m
.0813 .56243 L
s
.095 .61377 m
.09854 .59305 L
s
.11299 .64475 m
.13414 .67699 L
s
.11299 .64475 m
.09854 .59305 L
s
.11299 .64475 m
.11771 .62484 L
s
.13414 .67699 m
.15754 .70821 L
s
.13414 .67699 m
.11771 .62484 L
s
.13414 .67699 m
.13848 .65656 L
s
.15754 .70821 m
.18296 .74067 L
s
.15754 .70821 m
.13848 .65656 L
s
.15754 .70821 m
.16036 .68784 L
s
.18296 .74067 m
.21072 .77382 L
s
.18296 .74067 m
.16036 .68784 L
s
.18296 .74067 m
.18307 .72023 L
s
.21072 .77382 m
.23935 .80499 L
s
.21072 .77382 m
.18307 .72023 L
s
.21072 .77382 m
.206 .75037 L
s
.23935 .80499 m
.206 .75037 L
s
.05059 .50331 m
.0651 .53248 L
s
.05059 .50331 m
.05687 .48221 L
s
.0651 .53248 m
.0813 .56243 L
s
.0651 .53248 m
.05687 .48221 L
s
.0651 .53248 m
.07193 .51162 L
s
.0813 .56243 m
.09854 .59305 L
s
.0813 .56243 m
.07193 .51162 L
s
.0813 .56243 m
.0879 .54149 L
s
.09854 .59305 m
.11771 .62484 L
s
.09854 .59305 m
.0879 .54149 L
s
.09854 .59305 m
.10457 .57251 L
s
.11771 .62484 m
.13848 .65656 L
s
.11771 .62484 m
.10457 .57251 L
s
.11771 .62484 m
.12253 .60366 L
s
.13848 .65656 m
.16036 .68784 L
s
.13848 .65656 m
.12253 .60366 L
s
.13848 .65656 m
.14196 .63372 L
s
.16036 .68784 m
.18307 .72023 L
s
.16036 .68784 m
.14196 .63372 L
s
.16036 .68784 m
.16107 .6652 L
s
.18307 .72023 m
.206 .75037 L
s
.18307 .72023 m
.16107 .6652 L
s
.18307 .72023 m
.18008 .69564 L
s
.206 .75037 m
.18008 .69564 L
s
.05687 .48221 m
.07193 .51162 L
s
.05687 .48221 m
.0679 .4604 L
s
.07193 .51162 m
.0879 .54149 L
s
.07193 .51162 m
.0679 .4604 L
s
.07193 .51162 m
.08156 .48964 L
s
.0879 .54149 m
.10457 .57251 L
s
.0879 .54149 m
.08156 .48964 L
s
.0879 .54149 m
.09736 .51915 L
s
.10457 .57251 m
.12253 .60366 L
s
.10457 .57251 m
.09736 .51915 L
s
.10457 .57251 m
.11278 .55038 L
s
.12253 .60366 m
.14196 .63372 L
s
.12253 .60366 m
.11278 .55038 L
s
.12253 .60366 m
.12813 .58083 L
s
.14196 .63372 m
.16107 .6652 L
s
.14196 .63372 m
.12813 .58083 L
s
.14196 .63372 m
.14492 .61077 L
s
.16107 .6652 m
.18008 .69564 L
s
.16107 .6652 m
.14492 .61077 L
s
.16107 .6652 m
.16008 .64078 L
s
.18008 .69564 m
.16008 .64078 L
s
.0679 .4604 m
.08156 .48964 L
s
.0679 .4604 m
.08093 .43772 L
s
.08156 .48964 m
.09736 .51915 L
s
.08156 .48964 m
.08093 .43772 L
s
.08156 .48964 m
.09422 .46734 L
s
.09736 .51915 m
.11278 .55038 L
s
.09736 .51915 m
.09422 .46734 L
s
.09736 .51915 m
.10807 .4967 L
s
.11278 .55038 m
.12813 .58083 L
s
.11278 .55038 m
.10807 .4967 L
s
.11278 .55038 m
.12104 .52701 L
s
.12813 .58083 m
.14492 .61077 L
s
.12813 .58083 m
.12104 .52701 L
s
.12813 .58083 m
.1341 .55578 L
s
.14492 .61077 m
.16008 .64078 L
s
.14492 .61077 m
.1341 .55578 L
s
.14492 .61077 m
.14622 .58528 L
s
.16008 .64078 m
.14622 .58528 L
s
.08093 .43772 m
.09422 .46734 L
s
.08093 .43772 m
.09688 .41567 L
s
.09422 .46734 m
.10807 .4967 L
s
.09422 .46734 m
.09688 .41567 L
s
.09422 .46734 m
.10872 .44466 L
s
.10807 .4967 m
.12104 .52701 L
s
.10807 .4967 m
.10872 .44466 L
s
.10807 .4967 m
.11931 .47328 L
s
.12104 .52701 m
.1341 .55578 L
s
.12104 .52701 m
.11931 .47328 L
s
.12104 .52701 m
.13019 .50193 L
s
.1341 .55578 m
.14622 .58528 L
s
.1341 .55578 m
.13019 .50193 L
s
.1341 .55578 m
.13941 .53047 L
s
.14622 .58528 m
.13941 .53047 L
s
.09688 .41567 m
.10872 .44466 L
s
.09688 .41567 m
.11422 .39263 L
s
.10872 .44466 m
.11931 .47328 L
s
.10872 .44466 m
.11422 .39263 L
s
.10872 .44466 m
.12402 .42008 L
s
.11931 .47328 m
.13019 .50193 L
s
.11931 .47328 m
.12402 .42008 L
s
.11931 .47328 m
.13255 .44866 L
s
.13019 .50193 m
.13941 .53047 L
s
.13019 .50193 m
.13255 .44866 L
s
.13019 .50193 m
.13857 .47724 L
s
.13941 .53047 m
.13857 .47724 L
s
.11422 .39263 m
.12402 .42008 L
s
.11422 .39263 m
.13382 .36875 L
s
.12402 .42008 m
.13255 .44866 L
s
.12402 .42008 m
.13382 .36875 L
s
.12402 .42008 m
.14029 .39576 L
s
.13255 .44866 m
.13857 .47724 L
s
.13255 .44866 m
.14029 .39576 L
s
.13255 .44866 m
.14484 .42288 L
s
.13857 .47724 m
.14484 .42288 L
s
.13382 .36875 m
.14029 .39576 L
s
.13382 .36875 m
.15466 .34579 L
s
.14029 .39576 m
.14484 .42288 L
s
.14029 .39576 m
.15466 .34579 L
s
.14029 .39576 m
.15723 .37205 L
s
.14484 .42288 m
.15723 .37205 L
s
.15466 .34579 m
.15723 .37205 L
s
.15466 .34579 m
.17613 .32198 L
s
.15723 .37205 m
.17613 .32198 L
s
.05879 .56675 m
.08522 .6091 L
s
.05879 .56675 m
.07178 .59133 L
s
.08522 .6091 m
.11795 .64667 L
s
.08522 .6091 m
.07178 .59133 L
s
.08522 .6091 m
.1006 .63204 L
s
.11795 .64667 m
.15433 .67945 L
s
.11795 .64667 m
.1006 .63204 L
s
.11795 .64667 m
.13392 .66865 L
s
.15433 .67945 m
.19354 .70832 L
s
.15433 .67945 m
.13392 .66865 L
s
.15433 .67945 m
.17117 .70092 L
s
.19354 .70832 m
.23569 .7321 L
s
.19354 .70832 m
.17117 .70092 L
s
.19354 .70832 m
.2107 .72928 L
s
.23569 .7321 m
.28 .75095 L
s
.23569 .7321 m
.2107 .72928 L
s
.23569 .7321 m
.25238 .75328 L
s
.28 .75095 m
.32414 .76757 L
s
.28 .75095 m
.25238 .75328 L
s
.28 .75095 m
.29555 .77303 L
s
.32414 .76757 m
.36638 .78335 L
s
.32414 .76757 m
.29555 .77303 L
s
.32414 .76757 m
.3384 .79006 L
s
.36638 .78335 m
.40688 .79602 L
s
.36638 .78335 m
.3384 .79006 L
s
.36638 .78335 m
.37898 .80608 L
s
.40688 .79602 m
.44403 .80533 L
s
.40688 .79602 m
.37898 .80608 L
s
.40688 .79602 m
.422 .81392 L
s
.44403 .80533 m
.47409 .8105 L
s
.44403 .80533 m
.45743 .82301 L
s
.44403 .80533 m
.422 .81392 L
s
.47409 .8105 m
.45743 .82301 L
s
.47409 .8105 m
.48101 .83276 L
s
.45743 .82301 m
.43268 .8407 L
s
.45743 .82301 m
.422 .81392 L
s
.45743 .82301 m
.48101 .83276 L
s
.45743 .82301 m
.46549 .8505 L
s
.43268 .8407 m
.4093 .85788 L
s
.43268 .8407 m
.422 .81392 L
s
.43268 .8407 m
.39231 .83145 L
s
.43268 .8407 m
.46549 .8505 L
s
.43268 .8407 m
.44682 .86855 L
s
.4093 .85788 m
.38745 .87356 L
s
.4093 .85788 m
.39231 .83145 L
s
.4093 .85788 m
.3671 .84612 L
s
.4093 .85788 m
.44682 .86855 L
s
.4093 .85788 m
.4272 .88625 L
s
.38745 .87356 m
.36782 .88719 L
s
.38745 .87356 m
.3671 .84612 L
s
.38745 .87356 m
.34447 .85878 L
s
.38745 .87356 m
.4272 .88625 L
s
.38745 .87356 m
.40918 .90207 L
s
.36782 .88719 m
.35077 .89828 L
s
.36782 .88719 m
.34447 .85878 L
s
.36782 .88719 m
.32437 .86931 L
s
.36782 .88719 m
.40918 .90207 L
s
.36782 .88719 m
.39326 .91548 L
s
.35077 .89828 m
.33679 .90645 L
s
.35077 .89828 m
.32437 .86931 L
s
.35077 .89828 m
.30727 .87762 L
s
.35077 .89828 m
.39326 .91548 L
s
.35077 .89828 m
.37955 .92609 L
s
.33679 .90645 m
.32636 .91234 L
s
.33679 .90645 m
.30727 .87762 L
s
.33679 .90645 m
.29369 .88306 L
s
.33679 .90645 m
.37955 .92609 L
s
.33679 .90645 m
.36957 .93381 L
s
.32636 .91234 m
.31924 .91382 L
s
.32636 .91234 m
.29369 .88306 L
s
.32636 .91234 m
.28329 .88426 L
s
.32636 .91234 m
.36957 .93381 L
s
.32636 .91234 m
.36176 .94023 L
s
.31924 .91382 m
.31812 .91015 L
s
.31924 .91382 m
.28329 .88426 L
s
.31924 .91382 m
.27918 .87983 L
s
.31924 .91382 m
.36176 .94023 L
s
.31924 .91382 m
.35742 .94295 L
s
.31812 .91015 m
.32 .90302 L
s
.31812 .91015 m
.27918 .87983 L
s
.31812 .91015 m
.27918 .87019 L
s
.31812 .91015 m
.35742 .94295 L
s
.31812 .91015 m
.35906 .94005 L
s
.32 .90302 m
.27918 .87019 L
s
.32 .90302 m
.36658 .93856 L
s
.32 .90302 m
.35906 .94005 L
s
.07178 .59133 m
.1006 .63204 L
s
.07178 .59133 m
.08692 .61821 L
s
.1006 .63204 m
.13392 .66865 L
s
.1006 .63204 m
.08692 .61821 L
s
.1006 .63204 m
.11576 .65888 L
s
.13392 .66865 m
.17117 .70092 L
s
.13392 .66865 m
.11576 .65888 L
s
.13392 .66865 m
.14946 .6956 L
s
.17117 .70092 m
.2107 .72928 L
s
.17117 .70092 m
.14946 .6956 L
s
.17117 .70092 m
.18714 .72751 L
s
.2107 .72928 m
.25238 .75328 L
s
.2107 .72928 m
.18714 .72751 L
s
.2107 .72928 m
.22678 .75561 L
s
.25238 .75328 m
.29555 .77303 L
s
.25238 .75328 m
.22678 .75561 L
s
.25238 .75328 m
.26797 .77976 L
s
.29555 .77303 m
.3384 .79006 L
s
.29555 .77303 m
.26797 .77976 L
s
.29555 .77303 m
.30971 .80033 L
s
.3384 .79006 m
.37898 .80608 L
s
.3384 .79006 m
.30971 .80033 L
s
.3384 .79006 m
.3513 .81776 L
s
.37898 .80608 m
.422 .81392 L
s
.37898 .80608 m
.3513 .81776 L
s
.37898 .80608 m
.39231 .83145 L
s
.422 .81392 m
.39231 .83145 L
s
.08692 .61821 m
.11576 .65888 L
s
.08692 .61821 m
.10234 .64716 L
s
.11576 .65888 m
.14946 .6956 L
s
.11576 .65888 m
.10234 .64716 L
s
.11576 .65888 m
.13124 .68856 L
s
.14946 .6956 m
.18714 .72751 L
s
.14946 .6956 m
.13124 .68856 L
s
.14946 .6956 m
.1659 .72477 L
s
.18714 .72751 m
.22678 .75561 L
s
.18714 .72751 m
.1659 .72477 L
s
.18714 .72751 m
.20353 .75691 L
s
.22678 .75561 m
.26797 .77976 L
s
.22678 .75561 m
.20353 .75691 L
s
.22678 .75561 m
.2433 .78486 L
s
.26797 .77976 m
.30971 .80033 L
s
.26797 .77976 m
.2433 .78486 L
s
.26797 .77976 m
.28427 .809 L
s
.30971 .80033 m
.3513 .81776 L
s
.30971 .80033 m
.28427 .809 L
s
.30971 .80033 m
.3256 .82945 L
s
.3513 .81776 m
.39231 .83145 L
s
.3513 .81776 m
.3256 .82945 L
s
.3513 .81776 m
.3671 .84612 L
s
.39231 .83145 m
.3671 .84612 L
s
.10234 .64716 m
.13124 .68856 L
s
.10234 .64716 m
.11922 .67783 L
s
.13124 .68856 m
.1659 .72477 L
s
.13124 .68856 m
.11922 .67783 L
s
.13124 .68856 m
.1489 .71942 L
s
.1659 .72477 m
.20353 .75691 L
s
.1659 .72477 m
.1489 .71942 L
s
.1659 .72477 m
.18367 .75562 L
s
.20353 .75691 m
.2433 .78486 L
s
.20353 .75691 m
.18367 .75562 L
s
.20353 .75691 m
.22131 .78787 L
s
.2433 .78486 m
.28427 .809 L
s
.2433 .78486 m
.22131 .78787 L
s
.2433 .78486 m
.26145 .81543 L
s
.28427 .809 m
.3256 .82945 L
s
.28427 .809 m
.26145 .81543 L
s
.28427 .809 m
.30265 .83912 L
s
.3256 .82945 m
.3671 .84612 L
s
.3256 .82945 m
.30265 .83912 L
s
.3256 .82945 m
.34447 .85878 L
s
.3671 .84612 m
.34447 .85878 L
s
.11922 .67783 m
.1489 .71942 L
s
.11922 .67783 m
.13812 .70899 L
s
.1489 .71942 m
.18367 .75562 L
s
.1489 .71942 m
.13812 .70899 L
s
.1489 .71942 m
.16778 .75111 L
s
.18367 .75562 m
.22131 .78787 L
s
.18367 .75562 m
.16778 .75111 L
s
.18367 .75562 m
.20331 .78799 L
s
.22131 .78787 m
.26145 .81543 L
s
.22131 .78787 m
.20331 .78799 L
s
.22131 .78787 m
.24219 .81942 L
s
.26145 .81543 m
.30265 .83912 L
s
.26145 .81543 m
.24219 .81942 L
s
.26145 .81543 m
.28263 .84648 L
s
.30265 .83912 m
.34447 .85878 L
s
.30265 .83912 m
.28263 .84648 L
s
.30265 .83912 m
.32437 .86931 L
s
.34447 .85878 m
.32437 .86931 L
s
.13812 .70899 m
.16778 .75111 L
s
.13812 .70899 m
.15931 .74155 L
s
.16778 .75111 m
.20331 .78799 L
s
.16778 .75111 m
.15931 .74155 L
s
.16778 .75111 m
.18996 .78398 L
s
.20331 .78799 m
.24219 .81942 L
s
.20331 .78799 m
.18996 .78398 L
s
.20331 .78799 m
.22625 .82045 L
s
.24219 .81942 m
.28263 .84648 L
s
.24219 .81942 m
.22625 .82045 L
s
.24219 .81942 m
.26583 .85175 L
s
.28263 .84648 m
.32437 .86931 L
s
.28263 .84648 m
.26583 .85175 L
s
.28263 .84648 m
.30727 .87762 L
s
.32437 .86931 m
.30727 .87762 L
s
.15931 .74155 m
.18996 .78398 L
s
.15931 .74155 m
.18346 .77365 L
s
.18996 .78398 m
.22625 .82045 L
s
.18996 .78398 m
.18346 .77365 L
s
.18996 .78398 m
.21576 .81601 L
s
.22625 .82045 m
.26583 .85175 L
s
.22625 .82045 m
.21576 .81601 L
s
.22625 .82045 m
.25314 .8524 L
s
.26583 .85175 m
.30727 .87762 L
s
.26583 .85175 m
.25314 .8524 L
s
.26583 .85175 m
.29369 .88306 L
s
.30727 .87762 m
.29369 .88306 L
s
.18346 .77365 m
.21576 .81601 L
s
.18346 .77365 m
.21117 .8055 L
s
.21576 .81601 m
.25314 .8524 L
s
.21576 .81601 m
.21117 .8055 L
s
.21576 .81601 m
.24501 .84795 L
s
.25314 .8524 m
.29369 .88306 L
s
.25314 .8524 m
.24501 .84795 L
s
.25314 .8524 m
.28329 .88426 L
s
.29369 .88306 m
.28329 .88426 L
s
.21117 .8055 m
.24501 .84795 L
s
.21117 .8055 m
.24364 .83858 L
s
.24501 .84795 m
.28329 .88426 L
s
.24501 .84795 m
.24364 .83858 L
s
.24501 .84795 m
.27918 .87983 L
s
.28329 .88426 m
.27918 .87983 L
s
.24364 .83858 m
.27918 .87983 L
s
.24364 .83858 m
.27918 .87019 L
s
.27918 .87983 m
.27918 .87019 L
s
.48101 .83276 m
.49526 .85548 L
s
.48101 .83276 m
.46549 .8505 L
s
.49526 .85548 m
.51201 .88044 L
s
.49526 .85548 m
.46549 .8505 L
s
.49526 .85548 m
.48273 .87503 L
s
.51201 .88044 m
.52859 .90754 L
s
.51201 .88044 m
.48273 .87503 L
s
.51201 .88044 m
.50123 .90087 L
s
.52859 .90754 m
.54993 .93237 L
s
.52859 .90754 m
.50123 .90087 L
s
.52859 .90754 m
.52331 .92593 L
s
.54993 .93237 m
.57373 .95616 L
s
.54993 .93237 m
.52331 .92593 L
s
.54993 .93237 m
.54867 .94926 L
s
.57373 .95616 m
.60256 .97546 L
s
.57373 .95616 m
.54867 .94926 L
s
.57373 .95616 m
.57657 .97062 L
s
.60256 .97546 m
.63664 .9895 L
s
.60256 .97546 m
.57657 .97062 L
s
.60256 .97546 m
.60982 .98651 L
s
.63664 .9895 m
.67595 .99747 L
s
.63664 .9895 m
.60982 .98651 L
s
.63664 .9895 m
.64773 .99656 L
s
.67595 .99747 m
.71863 .99615 L
s
.67595 .99747 m
.64773 .99656 L
s
.67595 .99747 m
.68924 1.00018 L
s
.71863 .99615 m
.76074 .97993 L
s
.71863 .99615 m
.68924 1.00018 L
s
.71863 .99615 m
.73271 .9927 L
s
.76074 .97993 m
.80059 .94949 L
s
.76074 .97993 m
.77516 .97223 L
s
.76074 .97993 m
.73271 .9927 L
s
.80059 .94949 m
.77516 .97223 L
s
.80059 .94949 m
.81438 .94432 L
s
.80059 .94949 m
.83786 .90657 L
s
.77516 .97223 m
.74382 .99003 L
s
.77516 .97223 m
.73271 .9927 L
s
.77516 .97223 m
.81438 .94432 L
s
.77516 .97223 m
.78529 .96926 L
s
.74382 .99003 m
.70772 1.00136 L
s
.74382 .99003 m
.73271 .9927 L
s
.74382 .99003 m
.69897 1.00221 L
s
.74382 .99003 m
.75203 .98809 L
s
.74382 .99003 m
.78529 .96926 L
s
.70772 1.00136 m
.66787 1.00696 L
s
.70772 1.00136 m
.69897 1.00221 L
s
.70772 1.00136 m
.6615 1.00708 L
s
.70772 1.00136 m
.71432 .9975 L
s
.70772 1.00136 m
.75203 .98809 L
s
.66787 1.00696 m
.6258 1.00881 L
s
.66787 1.00696 m
.6615 1.00708 L
s
.66787 1.00696 m
.62099 1.00931 L
s
.66787 1.00696 m
.67206 1.00275 L
s
.66787 1.00696 m
.71432 .9975 L
s
.6258 1.00881 m
.58245 1.00807 L
s
.6258 1.00881 m
.62099 1.00931 L
s
.6258 1.00881 m
.57853 1.0082 L
s
.6258 1.00881 m
.62923 1.00509 L
s
.6258 1.00881 m
.67206 1.00275 L
s
.58245 1.00807 m
.53784 1.00812 L
s
.58245 1.00807 m
.57853 1.0082 L
s
.58245 1.00807 m
.53448 1.00414 L
s
.58245 1.00807 m
.58574 1.01096 L
s
.58245 1.00807 m
.62923 1.00509 L
s
.53784 1.00812 m
.49327 1.00208 L
s
.53784 1.00812 m
.53448 1.00414 L
s
.53784 1.00812 m
.49013 .99826 L
s
.53784 1.00812 m
.54126 1.01355 L
s
.53784 1.00812 m
.58574 1.01096 L
s
.49327 1.00208 m
.44896 .99032 L
s
.49327 1.00208 m
.49013 .99826 L
s
.49327 1.00208 m
.44533 .98687 L
s
.49327 1.00208 m
.49795 1.00854 L
s
.49327 1.00208 m
.54126 1.01355 L
s
.44896 .99032 m
.40731 .96963 L
s
.44896 .99032 m
.44533 .98687 L
s
.44896 .99032 m
.40124 .96843 L
s
.44896 .99032 m
.45672 .99605 L
s
.44896 .99032 m
.49795 1.00854 L
s
.40731 .96963 m
.36658 .93856 L
s
.40731 .96963 m
.40124 .96843 L
s
.40731 .96963 m
.35906 .94005 L
s
.40731 .96963 m
.41786 .97501 L
s
.40731 .96963 m
.45672 .99605 L
s
.36658 .93856 m
.35906 .94005 L
s
.36658 .93856 m
.3822 .94884 L
s
.36658 .93856 m
.41786 .97501 L
s
.46549 .8505 m
.48273 .87503 L
s
.46549 .8505 m
.44682 .86855 L
s
.48273 .87503 m
.50123 .90087 L
s
.48273 .87503 m
.44682 .86855 L
s
.48273 .87503 m
.46617 .89471 L
s
.50123 .90087 m
.52331 .92593 L
s
.50123 .90087 m
.46617 .89471 L
s
.50123 .90087 m
.48917 .91992 L
s
.52331 .92593 m
.54867 .94926 L
s
.52331 .92593 m
.48917 .91992 L
s
.52331 .92593 m
.51614 .94306 L
s
.54867 .94926 m
.57657 .97062 L
s
.54867 .94926 m
.51614 .94306 L
s
.54867 .94926 m
.54513 .96491 L
s
.57657 .97062 m
.60982 .98651 L
s
.57657 .97062 m
.54513 .96491 L
s
.57657 .97062 m
.57792 .98293 L
s
.60982 .98651 m
.64773 .99656 L
s
.60982 .98651 m
.57792 .98293 L
s
.60982 .98651 m
.61499 .99566 L
s
.64773 .99656 m
.68924 1.00018 L
s
.64773 .99656 m
.61499 .99566 L
s
.64773 .99656 m
.65569 1.00307 L
s
.68924 1.00018 m
.73271 .9927 L
s
.68924 1.00018 m
.65569 1.00307 L
s
.68924 1.00018 m
.69897 1.00221 L
s
.73271 .9927 m
.69897 1.00221 L
s
.44682 .86855 m
.46617 .89471 L
s
.44682 .86855 m
.4272 .88625 L
s
.46617 .89471 m
.48917 .91992 L
s
.46617 .89471 m
.4272 .88625 L
s
.46617 .89471 m
.45045 .91246 L
s
.48917 .91992 m
.51614 .94306 L
s
.48917 .91992 m
.45045 .91246 L
s
.48917 .91992 m
.47794 .93659 L
s
.51614 .94306 m
.54513 .96491 L
s
.51614 .94306 m
.47794 .93659 L
s
.51614 .94306 m
.50863 .9584 L
s
.54513 .96491 m
.57792 .98293 L
s
.54513 .96491 m
.50863 .9584 L
s
.54513 .96491 m
.54122 .97851 L
s
.57792 .98293 m
.61499 .99566 L
s
.57792 .98293 m
.54122 .97851 L
s
.57792 .98293 m
.5783 .99358 L
s
.61499 .99566 m
.65569 1.00307 L
s
.61499 .99566 m
.5783 .99358 L
s
.61499 .99566 m
.61828 1.00359 L
s
.65569 1.00307 m
.69897 1.00221 L
s
.65569 1.00307 m
.61828 1.00359 L
s
.65569 1.00307 m
.6615 1.00708 L
s
.69897 1.00221 m
.6615 1.00708 L
s
.4272 .88625 m
.45045 .91246 L
s
.4272 .88625 m
.40918 .90207 L
s
.45045 .91246 m
.47794 .93659 L
s
.45045 .91246 m
.40918 .90207 L
s
.45045 .91246 m
.43642 .92784 L
s
.47794 .93659 m
.50863 .9584 L
s
.47794 .93659 m
.43642 .92784 L
s
.47794 .93659 m
.46702 .95155 L
s
.50863 .9584 m
.54122 .97851 L
s
.50863 .9584 m
.46702 .95155 L
s
.50863 .9584 m
.50035 .97262 L
s
.54122 .97851 m
.5783 .99358 L
s
.54122 .97851 m
.50035 .97262 L
s
.54122 .97851 m
.53784 .98962 L
s
.5783 .99358 m
.61828 1.00359 L
s
.5783 .99358 m
.53784 .98962 L
s
.5783 .99358 m
.57815 1.0019 L
s
.61828 1.00359 m
.6615 1.00708 L
s
.61828 1.00359 m
.57815 1.0019 L
s
.61828 1.00359 m
.62099 1.00931 L
s
.6615 1.00708 m
.62099 1.00931 L
s
.40918 .90207 m
.43642 .92784 L
s
.40918 .90207 m
.39326 .91548 L
s
.43642 .92784 m
.46702 .95155 L
s
.43642 .92784 m
.39326 .91548 L
s
.43642 .92784 m
.42349 .94098 L
s
.46702 .95155 m
.50035 .97262 L
s
.46702 .95155 m
.42349 .94098 L
s
.46702 .95155 m
.45738 .96385 L
s
.50035 .97262 m
.53784 .98962 L
s
.50035 .97262 m
.45738 .96385 L
s
.50035 .97262 m
.49501 .98298 L
s
.53784 .98962 m
.57815 1.0019 L
s
.53784 .98962 m
.49501 .98298 L
s
.53784 .98962 m
.53524 .99828 L
s
.57815 1.0019 m
.62099 1.00931 L
s
.57815 1.0019 m
.53524 .99828 L
s
.57815 1.0019 m
.57853 1.0082 L
s
.62099 1.00931 m
.57853 1.0082 L
s
.39326 .91548 m
.42349 .94098 L
s
.39326 .91548 m
.37955 .92609 L
s
.42349 .94098 m
.45738 .96385 L
s
.42349 .94098 m
.37955 .92609 L
s
.42349 .94098 m
.4136 .95084 L
s
.45738 .96385 m
.49501 .98298 L
s
.45738 .96385 m
.4136 .95084 L
s
.45738 .96385 m
.45083 .97267 L
s
.49501 .98298 m
.53524 .99828 L
s
.49501 .98298 m
.45083 .97267 L
s
.49501 .98298 m
.49046 .99118 L
s
.53524 .99828 m
.57853 1.0082 L
s
.53524 .99828 m
.49046 .99118 L
s
.53524 .99828 m
.53448 1.00414 L
s
.57853 1.0082 m
.53448 1.00414 L
s
.37955 .92609 m
.4136 .95084 L
s
.37955 .92609 m
.36957 .93381 L
s
.4136 .95084 m
.45083 .97267 L
s
.4136 .95084 m
.36957 .93381 L
s
.4136 .95084 m
.40577 .95855 L
s
.45083 .97267 m
.49046 .99118 L
s
.45083 .97267 m
.40577 .95855 L
s
.45083 .97267 m
.44612 .98045 L
s
.49046 .99118 m
.53448 1.00414 L
s
.49046 .99118 m
.44612 .98045 L
s
.49046 .99118 m
.49013 .99826 L
s
.53448 1.00414 m
.49013 .99826 L
s
.36957 .93381 m
.40577 .95855 L
s
.36957 .93381 m
.36176 .94023 L
s
.40577 .95855 m
.44612 .98045 L
s
.40577 .95855 m
.36176 .94023 L
s
.40577 .95855 m
.40134 .96467 L
s
.44612 .98045 m
.49013 .99826 L
s
.44612 .98045 m
.40134 .96467 L
s
.44612 .98045 m
.44533 .98687 L
s
.49013 .99826 m
.44533 .98687 L
s
.36176 .94023 m
.40134 .96467 L
s
.36176 .94023 m
.35742 .94295 L
s
.40134 .96467 m
.44533 .98687 L
s
.40134 .96467 m
.35742 .94295 L
s
.40134 .96467 m
.40124 .96843 L
s
.44533 .98687 m
.40124 .96843 L
s
.35742 .94295 m
.40124 .96843 L
s
.35742 .94295 m
.35906 .94005 L
s
.40124 .96843 m
.35906 .94005 L
s
.81438 .94432 m
.82482 .93816 L
s
.81438 .94432 m
.78529 .96926 L
s
.81438 .94432 m
.83786 .90657 L
s
.81438 .94432 m
.85061 .92256 L
s
.82482 .93816 m
.83044 .94467 L
s
.82482 .93816 m
.78529 .96926 L
s
.82482 .93816 m
.79311 .96791 L
s
.82482 .93816 m
.85983 .92107 L
s
.82482 .93816 m
.85061 .92256 L
s
.83044 .94467 m
.82882 .93993 L
s
.83044 .94467 m
.79311 .96791 L
s
.83044 .94467 m
.79575 .96505 L
s
.83044 .94467 m
.86154 .92537 L
s
.83044 .94467 m
.85983 .92107 L
s
.82882 .93993 m
.82139 .93569 L
s
.82882 .93993 m
.79575 .96505 L
s
.82882 .93993 m
.79279 .95904 L
s
.82882 .93993 m
.85433 .91418 L
s
.82882 .93993 m
.86154 .92537 L
s
.82139 .93569 m
.81165 .9338 L
s
.82139 .93569 m
.79279 .95904 L
s
.82139 .93569 m
.78658 .95782 L
s
.82139 .93569 m
.84373 .91254 L
s
.82139 .93569 m
.85433 .91418 L
s
.81165 .9338 m
.79973 .93005 L
s
.81165 .9338 m
.78658 .95782 L
s
.81165 .9338 m
.77918 .95905 L
s
.81165 .9338 m
.82964 .90765 L
s
.81165 .9338 m
.84373 .91254 L
s
.79973 .93005 m
.78558 .92108 L
s
.79973 .93005 m
.77918 .95905 L
s
.79973 .93005 m
.77013 .9543 L
s
.79973 .93005 m
.81304 .89975 L
s
.79973 .93005 m
.82964 .90765 L
s
.78558 .92108 m
.76898 .9089 L
s
.78558 .92108 m
.77013 .9543 L
s
.78558 .92108 m
.75986 .94422 L
s
.78558 .92108 m
.79361 .88929 L
s
.78558 .92108 m
.81304 .89975 L
s
.76898 .9089 m
.74964 .89187 L
s
.76898 .9089 m
.75986 .94422 L
s
.76898 .9089 m
.74726 .92952 L
s
.76898 .9089 m
.77085 .87486 L
s
.76898 .9089 m
.79361 .88929 L
s
.74964 .89187 m
.7261 .87032 L
s
.74964 .89187 m
.74726 .92952 L
s
.74964 .89187 m
.73247 .91088 L
s
.74964 .89187 m
.74499 .85634 L
s
.74964 .89187 m
.77085 .87486 L
s
.7261 .87032 m
.69954 .84191 L
s
.7261 .87032 m
.71864 .88823 L
s
.7261 .87032 m
.73247 .91088 L
s
.7261 .87032 m
.71599 .83476 L
s
.7261 .87032 m
.74499 .85634 L
s
.69954 .84191 m
.71864 .88823 L
s
.69954 .84191 m
.71599 .83476 L
s
.69954 .84191 m
.68267 .80804 L
s
.69954 .84191 m
.66516 .80129 L
s
.71864 .88823 m
.72414 .9292 L
s
.71864 .88823 m
.73247 .91088 L
s
.72414 .9292 m
.71785 .96656 L
s
.72414 .9292 m
.72957 .94849 L
s
.72414 .9292 m
.73247 .91088 L
s
.71785 .96656 m
.70088 1.00046 L
s
.71785 .96656 m
.71592 .98305 L
s
.71785 .96656 m
.72957 .94849 L
s
.70088 1.00046 m
.67313 1.02778 L
s
.70088 1.00046 m
.69312 1.0142 L
s
.70088 1.00046 m
.71592 .98305 L
s
.67313 1.02778 m
.63484 1.04238 L
s
.67313 1.02778 m
.65903 1.03444 L
s
.67313 1.02778 m
.69312 1.0142 L
s
.63484 1.04238 m
.59005 1.04405 L
s
.63484 1.04238 m
.61719 1.0423 L
s
.63484 1.04238 m
.65903 1.03444 L
s
.59005 1.04405 m
.54109 1.03535 L
s
.59005 1.04405 m
.57069 1.0387 L
s
.59005 1.04405 m
.61719 1.0423 L
s
.54109 1.03535 m
.49021 1.01646 L
s
.54109 1.03535 m
.52117 1.0264 L
s
.54109 1.03535 m
.57069 1.0387 L
s
.49021 1.01646 m
.4371 .98768 L
s
.49021 1.01646 m
.46983 1.00505 L
s
.49021 1.01646 m
.52117 1.0264 L
s
.4371 .98768 m
.3822 .94884 L
s
.4371 .98768 m
.41786 .97501 L
s
.4371 .98768 m
.46983 1.00505 L
s
.3822 .94884 m
.41786 .97501 L
s
.41786 .97501 m
.45672 .99605 L
s
.41786 .97501 m
.46983 1.00505 L
s
.45672 .99605 m
.49795 1.00854 L
s
.45672 .99605 m
.46983 1.00505 L
s
.45672 .99605 m
.50682 1.01719 L
s
.49795 1.00854 m
.54126 1.01355 L
s
.49795 1.00854 m
.50682 1.01719 L
s
.49795 1.00854 m
.54726 1.0211 L
s
.54126 1.01355 m
.58574 1.01096 L
s
.54126 1.01355 m
.54726 1.0211 L
s
.54126 1.01355 m
.58959 1.01762 L
s
.58574 1.01096 m
.62923 1.00509 L
s
.58574 1.01096 m
.58959 1.01762 L
s
.58574 1.01096 m
.63276 1.00655 L
s
.62923 1.00509 m
.67206 1.00275 L
s
.62923 1.00509 m
.63276 1.00655 L
s
.62923 1.00509 m
.67458 .99467 L
s
.67206 1.00275 m
.71432 .9975 L
s
.67206 1.00275 m
.67458 .99467 L
s
.67206 1.00275 m
.71646 .99173 L
s
.71432 .9975 m
.75203 .98809 L
s
.71432 .9975 m
.71646 .99173 L
s
.71432 .9975 m
.75665 .98392 L
s
.75203 .98809 m
.78529 .96926 L
s
.75203 .98809 m
.75665 .98392 L
s
.75203 .98809 m
.79311 .96791 L
s
.78529 .96926 m
.79311 .96791 L
s
.46983 1.00505 m
.50682 1.01719 L
s
.46983 1.00505 m
.52117 1.0264 L
s
.50682 1.01719 m
.54726 1.0211 L
s
.50682 1.01719 m
.52117 1.0264 L
s
.50682 1.01719 m
.55659 1.03059 L
s
.54726 1.0211 m
.58959 1.01762 L
s
.54726 1.0211 m
.55659 1.03059 L
s
.54726 1.0211 m
.59508 1.02744 L
s
.58959 1.01762 m
.63276 1.00655 L
s
.58959 1.01762 m
.59508 1.02744 L
s
.58959 1.01762 m
.63566 1.01568 L
s
.63276 1.00655 m
.67458 .99467 L
s
.63276 1.00655 m
.63566 1.01568 L
s
.63276 1.00655 m
.6772 .99483 L
s
.67458 .99467 m
.71646 .99173 L
s
.67458 .99467 m
.6772 .99483 L
s
.67458 .99467 m
.71745 .98448 L
s
.71646 .99173 m
.75665 .98392 L
s
.71646 .99173 m
.71745 .98448 L
s
.71646 .99173 m
.7573 .97612 L
s
.75665 .98392 m
.79311 .96791 L
s
.75665 .98392 m
.7573 .97612 L
s
.75665 .98392 m
.79575 .96505 L
s
.79311 .96791 m
.79575 .96505 L
s
.52117 1.0264 m
.55659 1.03059 L
s
.52117 1.0264 m
.57069 1.0387 L
s
.55659 1.03059 m
.59508 1.02744 L
s
.55659 1.03059 m
.57069 1.0387 L
s
.55659 1.03059 m
.60376 1.03635 L
s
.59508 1.02744 m
.63566 1.01568 L
s
.59508 1.02744 m
.60376 1.03635 L
s
.59508 1.02744 m
.63986 1.02705 L
s
.63566 1.01568 m
.6772 .99483 L
s
.63566 1.01568 m
.63986 1.02705 L
s
.63566 1.01568 m
.67717 1.01023 L
s
.6772 .99483 m
.71745 .98448 L
s
.6772 .99483 m
.67717 1.01023 L
s
.6772 .99483 m
.71561 .98986 L
s
.71745 .98448 m
.7573 .97612 L
s
.71745 .98448 m
.71561 .98986 L
s
.71745 .98448 m
.75465 .96889 L
s
.7573 .97612 m
.79575 .96505 L
s
.7573 .97612 m
.75465 .96889 L
s
.7573 .97612 m
.79279 .95904 L
s
.79575 .96505 m
.79279 .95904 L
s
.57069 1.0387 m
.60376 1.03635 L
s
.57069 1.0387 m
.61719 1.0423 L
s
.60376 1.03635 m
.63986 1.02705 L
s
.60376 1.03635 m
.61719 1.0423 L
s
.60376 1.03635 m
.64786 1.0342 L
s
.63986 1.02705 m
.67717 1.01023 L
s
.63986 1.02705 m
.64786 1.0342 L
s
.63986 1.02705 m
.68053 1.01979 L
s
.67717 1.01023 m
.71561 .98986 L
s
.67717 1.01023 m
.68053 1.01979 L
s
.67717 1.01023 m
.71308 .99856 L
s
.71561 .98986 m
.75465 .96889 L
s
.71561 .98986 m
.71308 .99856 L
s
.71561 .98986 m
.75032 .97877 L
s
.75465 .96889 m
.79279 .95904 L
s
.75465 .96889 m
.75032 .97877 L
s
.75465 .96889 m
.78658 .95782 L
s
.79279 .95904 m
.78658 .95782 L
s
.61719 1.0423 m
.64786 1.0342 L
s
.61719 1.0423 m
.65903 1.03444 L
s
.64786 1.0342 m
.68053 1.01979 L
s
.64786 1.0342 m
.65903 1.03444 L
s
.64786 1.0342 m
.68679 1.0215 L
s
.68053 1.01979 m
.71308 .99856 L
s
.68053 1.01979 m
.68679 1.0215 L
s
.68053 1.01979 m
.71663 1.00391 L
s
.71308 .99856 m
.75032 .97877 L
s
.71308 .99856 m
.71663 1.00391 L
s
.71308 .99856 m
.74646 .98187 L
s
.75032 .97877 m
.78658 .95782 L
s
.75032 .97877 m
.74646 .98187 L
s
.75032 .97877 m
.77918 .95905 L
s
.78658 .95782 m
.77918 .95905 L
s
.65903 1.03444 m
.68679 1.0215 L
s
.65903 1.03444 m
.69312 1.0142 L
s
.68679 1.0215 m
.71663 1.00391 L
s
.68679 1.0215 m
.69312 1.0142 L
s
.68679 1.0215 m
.71634 .99637 L
s
.71663 1.00391 m
.74646 .98187 L
s
.71663 1.00391 m
.71634 .99637 L
s
.71663 1.00391 m
.74187 .97623 L
s
.74646 .98187 m
.77918 .95905 L
s
.74646 .98187 m
.74187 .97623 L
s
.74646 .98187 m
.77013 .9543 L
s
.77918 .95905 m
.77013 .9543 L
s
.69312 1.0142 m
.71634 .99637 L
s
.69312 1.0142 m
.71592 .98305 L
s
.71634 .99637 m
.74187 .97623 L
s
.71634 .99637 m
.71592 .98305 L
s
.71634 .99637 m
.73618 .96441 L
s
.74187 .97623 m
.77013 .9543 L
s
.74187 .97623 m
.73618 .96441 L
s
.74187 .97623 m
.75986 .94422 L
s
.77013 .9543 m
.75986 .94422 L
s
.71592 .98305 m
.73618 .96441 L
s
.71592 .98305 m
.72957 .94849 L
s
.73618 .96441 m
.75986 .94422 L
s
.73618 .96441 m
.72957 .94849 L
s
.73618 .96441 m
.74726 .92952 L
s
.75986 .94422 m
.74726 .92952 L
s
.72957 .94849 m
.74726 .92952 L
s
.72957 .94849 m
.73247 .91088 L
s
.74726 .92952 m
.73247 .91088 L
s
.83786 .90657 m
.87339 .90351 L
s
.83786 .90657 m
.85061 .92256 L
s
.87339 .90351 m
.90618 .89721 L
s
.87339 .90351 m
.85061 .92256 L
s
.87339 .90351 m
.88507 .90968 L
s
.90618 .89721 m
.93465 .88642 L
s
.90618 .89721 m
.88507 .90968 L
s
.90618 .89721 m
.91549 .89872 L
s
.93465 .88642 m
.95605 .86681 L
s
.93465 .88642 m
.91549 .89872 L
s
.93465 .88642 m
.93817 .87977 L
s
.95605 .86681 m
.96975 .84319 L
s
.95605 .86681 m
.93817 .87977 L
s
.95605 .86681 m
.95347 .85665 L
s
.96975 .84319 m
.97591 .81662 L
s
.96975 .84319 m
.95347 .85665 L
s
.96975 .84319 m
.962 .83181 L
s
.97591 .81662 m
.97619 .79178 L
s
.97591 .81662 m
.962 .83181 L
s
.97591 .81662 m
.96462 .80652 L
s
.97619 .79178 m
.97057 .76887 L
s
.97619 .79178 m
.96462 .80652 L
s
.97619 .79178 m
.96111 .78246 L
s
.97057 .76887 m
.95885 .74707 L
s
.97057 .76887 m
.96111 .78246 L
s
.97057 .76887 m
.95225 .76011 L
s
.95885 .74707 m
.94283 .72798 L
s
.95885 .74707 m
.95225 .76011 L
s
.95885 .74707 m
.93814 .74012 L
s
.94283 .72798 m
.92677 .71407 L
s
.94283 .72798 m
.91859 .72191 L
s
.94283 .72798 m
.93814 .74012 L
s
.92677 .71407 m
.91859 .72191 L
s
.92677 .71407 m
.90319 .71339 L
s
.91859 .72191 m
.90852 .7331 L
s
.91859 .72191 m
.93814 .74012 L
s
.91859 .72191 m
.90319 .71339 L
s
.91859 .72191 m
.88961 .71991 L
s
.90852 .7331 m
.89238 .74248 L
s
.90852 .7331 m
.92553 .75117 L
s
.90852 .7331 m
.93814 .74012 L
s
.90852 .7331 m
.87409 .72836 L
s
.90852 .7331 m
.88961 .71991 L
s
.89238 .74248 m
.87268 .75129 L
s
.89238 .74248 m
.90755 .761 L
s
.89238 .74248 m
.92553 .75117 L
s
.89238 .74248 m
.85615 .73716 L
s
.89238 .74248 m
.87409 .72836 L
s
.87268 .75129 m
.84988 .75887 L
s
.87268 .75129 m
.88575 .76994 L
s
.87268 .75129 m
.90755 .761 L
s
.87268 .75129 m
.83477 .74382 L
s
.87268 .75129 m
.85615 .73716 L
s
.84988 .75887 m
.82574 .76736 L
s
.84988 .75887 m
.86158 .77959 L
s
.84988 .75887 m
.88575 .76994 L
s
.84988 .75887 m
.81189 .75055 L
s
.84988 .75887 m
.83477 .74382 L
s
.82574 .76736 m
.80307 .78048 L
s
.82574 .76736 m
.83797 .79358 L
s
.82574 .76736 m
.86158 .77959 L
s
.82574 .76736 m
.78969 .76081 L
s
.82574 .76736 m
.81189 .75055 L
s
.80307 .78048 m
.78111 .79598 L
s
.80307 .78048 m
.81411 .80918 L
s
.80307 .78048 m
.83797 .79358 L
s
.80307 .78048 m
.7679 .77219 L
s
.80307 .78048 m
.78969 .76081 L
s
.78111 .79598 m
.75795 .80906 L
s
.78111 .79598 m
.79036 .82585 L
s
.78111 .79598 m
.81411 .80918 L
s
.78111 .79598 m
.74673 .78489 L
s
.78111 .79598 m
.7679 .77219 L
s
.75795 .80906 m
.73524 .82048 L
s
.75795 .80906 m
.76665 .8413 L
s
.75795 .80906 m
.79036 .82585 L
s
.75795 .80906 m
.724 .79379 L
s
.75795 .80906 m
.74673 .78489 L
s
.73524 .82048 m
.71599 .83476 L
s
.73524 .82048 m
.74499 .85634 L
s
.73524 .82048 m
.76665 .8413 L
s
.73524 .82048 m
.70271 .80346 L
s
.73524 .82048 m
.724 .79379 L
s
.71599 .83476 m
.74499 .85634 L
s
.71599 .83476 m
.68267 .80804 L
s
.71599 .83476 m
.70271 .80346 L
s
.74499 .85634 m
.77085 .87486 L
s
.74499 .85634 m
.76665 .8413 L
s
.77085 .87486 m
.79361 .88929 L
s
.77085 .87486 m
.76665 .8413 L
s
.77085 .87486 m
.79466 .85686 L
s
.79361 .88929 m
.81304 .89975 L
s
.79361 .88929 m
.79466 .85686 L
s
.79361 .88929 m
.8193 .86865 L
s
.81304 .89975 m
.82964 .90765 L
s
.81304 .89975 m
.8193 .86865 L
s
.81304 .89975 m
.84083 .87801 L
s
.82964 .90765 m
.84373 .91254 L
s
.82964 .90765 m
.84083 .87801 L
s
.82964 .90765 m
.85959 .88695 L
s
.84373 .91254 m
.85433 .91418 L
s
.84373 .91254 m
.85959 .88695 L
s
.84373 .91254 m
.87515 .8952 L
s
.85433 .91418 m
.86154 .92537 L
s
.85433 .91418 m
.87515 .8952 L
s
.85433 .91418 m
.88601 .90341 L
s
.86154 .92537 m
.85983 .92107 L
s
.86154 .92537 m
.88601 .90341 L
s
.86154 .92537 m
.89078 .90825 L
s
.85983 .92107 m
.85061 .92256 L
s
.85983 .92107 m
.89078 .90825 L
s
.85983 .92107 m
.88507 .90968 L
s
.85061 .92256 m
.88507 .90968 L
s
.76665 .8413 m
.79466 .85686 L
s
.76665 .8413 m
.79036 .82585 L
s
.79466 .85686 m
.8193 .86865 L
s
.79466 .85686 m
.79036 .82585 L
s
.79466 .85686 m
.81936 .83815 L
s
.8193 .86865 m
.84083 .87801 L
s
.8193 .86865 m
.81936 .83815 L
s
.8193 .86865 m
.84534 .84817 L
s
.84083 .87801 m
.85959 .88695 L
s
.84083 .87801 m
.84534 .84817 L
s
.84083 .87801 m
.86854 .85837 L
s
.85959 .88695 m
.87515 .8952 L
s
.85959 .88695 m
.86854 .85837 L
s
.85959 .88695 m
.88846 .86894 L
s
.87515 .8952 m
.88601 .90341 L
s
.87515 .8952 m
.88846 .86894 L
s
.87515 .8952 m
.90396 .87894 L
s
.88601 .90341 m
.89078 .90825 L
s
.88601 .90341 m
.90396 .87894 L
s
.88601 .90341 m
.914 .88907 L
s
.89078 .90825 m
.88507 .90968 L
s
.89078 .90825 m
.914 .88907 L
s
.89078 .90825 m
.91549 .89872 L
s
.88507 .90968 m
.91549 .89872 L
s
.79036 .82585 m
.81936 .83815 L
s
.79036 .82585 m
.81411 .80918 L
s
.81936 .83815 m
.84534 .84817 L
s
.81936 .83815 m
.81411 .80918 L
s
.81936 .83815 m
.84437 .82017 L
s
.84534 .84817 m
.86854 .85837 L
s
.84534 .84817 m
.84437 .82017 L
s
.84534 .84817 m
.8717 .83074 L
s
.86854 .85837 m
.88846 .86894 L
s
.86854 .85837 m
.8717 .83074 L
s
.86854 .85837 m
.89564 .84157 L
s
.88846 .86894 m
.90396 .87894 L
s
.88846 .86894 m
.89564 .84157 L
s
.88846 .86894 m
.91535 .8525 L
s
.90396 .87894 m
.914 .88907 L
s
.90396 .87894 m
.91535 .8525 L
s
.90396 .87894 m
.93021 .86521 L
s
.914 .88907 m
.91549 .89872 L
s
.914 .88907 m
.93021 .86521 L
s
.914 .88907 m
.93817 .87977 L
s
.91549 .89872 m
.93817 .87977 L
s
.81411 .80918 m
.84437 .82017 L
s
.81411 .80918 m
.83797 .79358 L
s
.84437 .82017 m
.8717 .83074 L
s
.84437 .82017 m
.83797 .79358 L
s
.84437 .82017 m
.8686 .80257 L
s
.8717 .83074 m
.89564 .84157 L
s
.8717 .83074 m
.8686 .80257 L
s
.8717 .83074 m
.89724 .8155 L
s
.89564 .84157 m
.91535 .8525 L
s
.89564 .84157 m
.89724 .8155 L
s
.89564 .84157 m
.92116 .82639 L
s
.91535 .8525 m
.93021 .86521 L
s
.91535 .8525 m
.92116 .82639 L
s
.91535 .8525 m
.94069 .84175 L
s
.93021 .86521 m
.93817 .87977 L
s
.93021 .86521 m
.94069 .84175 L
s
.93021 .86521 m
.95347 .85665 L
s
.93817 .87977 m
.95347 .85665 L
s
.83797 .79358 m
.8686 .80257 L
s
.83797 .79358 m
.86158 .77959 L
s
.8686 .80257 m
.89724 .8155 L
s
.8686 .80257 m
.86158 .77959 L
s
.8686 .80257 m
.89348 .79055 L
s
.89724 .8155 m
.92116 .82639 L
s
.89724 .8155 m
.89348 .79055 L
s
.89724 .8155 m
.92081 .80005 L
s
.92116 .82639 m
.94069 .84175 L
s
.92116 .82639 m
.92081 .80005 L
s
.92116 .82639 m
.94486 .81712 L
s
.94069 .84175 m
.95347 .85665 L
s
.94069 .84175 m
.94486 .81712 L
s
.94069 .84175 m
.962 .83181 L
s
.95347 .85665 m
.962 .83181 L
s
.86158 .77959 m
.89348 .79055 L
s
.86158 .77959 m
.88575 .76994 L
s
.89348 .79055 m
.92081 .80005 L
s
.89348 .79055 m
.88575 .76994 L
s
.89348 .79055 m
.91723 .78091 L
s
.92081 .80005 m
.94486 .81712 L
s
.92081 .80005 m
.91723 .78091 L
s
.92081 .80005 m
.94405 .79331 L
s
.94486 .81712 m
.962 .83181 L
s
.94486 .81712 m
.94405 .79331 L
s
.94486 .81712 m
.96462 .80652 L
s
.962 .83181 m
.96462 .80652 L
s
.88575 .76994 m
.91723 .78091 L
s
.88575 .76994 m
.90755 .761 L
s
.91723 .78091 m
.94405 .79331 L
s
.91723 .78091 m
.90755 .761 L
s
.91723 .78091 m
.93728 .7715 L
s
.94405 .79331 m
.96462 .80652 L
s
.94405 .79331 m
.93728 .7715 L
s
.94405 .79331 m
.96111 .78246 L
s
.96462 .80652 m
.96111 .78246 L
s
.90755 .761 m
.93728 .7715 L
s
.90755 .761 m
.92553 .75117 L
s
.93728 .7715 m
.96111 .78246 L
s
.93728 .7715 m
.92553 .75117 L
s
.93728 .7715 m
.95225 .76011 L
s
.96111 .78246 m
.95225 .76011 L
s
.92553 .75117 m
.95225 .76011 L
s
.92553 .75117 m
.93814 .74012 L
s
.95225 .76011 m
.93814 .74012 L
s
.90319 .71339 m
.86937 .71262 L
s
.90319 .71339 m
.88961 .71991 L
s
.86937 .71262 m
.83314 .71552 L
s
.86937 .71262 m
.88961 .71991 L
s
.86937 .71262 m
.8549 .71956 L
s
.83314 .71552 m
.79162 .71989 L
s
.83314 .71552 m
.8549 .71956 L
s
.83314 .71552 m
.81437 .72061 L
s
.79162 .71989 m
.74864 .72749 L
s
.79162 .71989 m
.81437 .72061 L
s
.79162 .71989 m
.77218 .72513 L
s
.74864 .72749 m
.70383 .73865 L
s
.74864 .72749 m
.77218 .72513 L
s
.74864 .72749 m
.72848 .73264 L
s
.70383 .73865 m
.65842 .75023 L
s
.70383 .73865 m
.72848 .73264 L
s
.70383 .73865 m
.68392 .74274 L
s
.65842 .75023 m
.60997 .76067 L
s
.65842 .75023 m
.68392 .74274 L
s
.65842 .75023 m
.63715 .75307 L
s
.60997 .76067 m
.55768 .76788 L
s
.60997 .76067 m
.63715 .75307 L
s
.60997 .76067 m
.58696 .76125 L
s
.55768 .76788 m
.5054 .77229 L
s
.55768 .76788 m
.58696 .76125 L
s
.55768 .76788 m
.53508 .76638 L
s
.5054 .77229 m
.45727 .7732 L
s
.5054 .77229 m
.53508 .76638 L
s
.5054 .77229 m
.48956 .76659 L
s
.45727 .7732 m
.42587 .76495 L
s
.45727 .7732 m
.44804 .76213 L
s
.45727 .7732 m
.48956 .76659 L
s
.42587 .76495 m
.44804 .76213 L
s
.42587 .76495 m
.41858 .74944 L
s
.42587 .76495 m
.40301 .74859 L
s
.44804 .76213 m
.4698 .7568 L
s
.44804 .76213 m
.48956 .76659 L
s
.44804 .76213 m
.41858 .74944 L
s
.44804 .76213 m
.43715 .74558 L
s
.4698 .7568 m
.50271 .74693 L
s
.4698 .7568 m
.51437 .76014 L
s
.4698 .7568 m
.48956 .76659 L
s
.4698 .7568 m
.4666 .73648 L
s
.4698 .7568 m
.43715 .74558 L
s
.50271 .74693 m
.53096 .73863 L
s
.50271 .74693 m
.54525 .7511 L
s
.50271 .74693 m
.51437 .76014 L
s
.50271 .74693 m
.49446 .72837 L
s
.50271 .74693 m
.4666 .73648 L
s
.53096 .73863 m
.55899 .73184 L
s
.53096 .73863 m
.57479 .7428 L
s
.53096 .73863 m
.54525 .7511 L
s
.53096 .73863 m
.52056 .72154 L
s
.53096 .73863 m
.49446 .72837 L
s
.55899 .73184 m
.58554 .72838 L
s
.55899 .73184 m
.60285 .73691 L
s
.55899 .73184 m
.57479 .7428 L
s
.55899 .73184 m
.54559 .71753 L
s
.55899 .73184 m
.52056 .72154 L
s
.58554 .72838 m
.61083 .72961 L
s
.58554 .72838 m
.62801 .7354 L
s
.58554 .72838 m
.60285 .73691 L
s
.58554 .72838 m
.5701 .71725 L
s
.58554 .72838 m
.54559 .71753 L
s
.61083 .72961 m
.63217 .73948 L
s
.61083 .72961 m
.65205 .74272 L
s
.61083 .72961 m
.62801 .7354 L
s
.61083 .72961 m
.59291 .7212 L
s
.61083 .72961 m
.5701 .71725 L
s
.63217 .73948 m
.65031 .75663 L
s
.63217 .73948 m
.67218 .75786 L
s
.63217 .73948 m
.65205 .74272 L
s
.63217 .73948 m
.61261 .73457 L
s
.63217 .73948 m
.59291 .7212 L
s
.65031 .75663 m
.66663 .7785 L
s
.65031 .75663 m
.68843 .7777 L
s
.65031 .75663 m
.67218 .75786 L
s
.65031 .75663 m
.62994 .75278 L
s
.65031 .75663 m
.61261 .73457 L
s
.66663 .7785 m
.68267 .80804 L
s
.66663 .7785 m
.70271 .80346 L
s
.66663 .7785 m
.68843 .7777 L
s
.66663 .7785 m
.64758 .77672 L
s
.66663 .7785 m
.62994 .75278 L
s
.68267 .80804 m
.70271 .80346 L
s
.68267 .80804 m
.66516 .80129 L
s
.68267 .80804 m
.64758 .77672 L
s
.70271 .80346 m
.724 .79379 L
s
.70271 .80346 m
.68843 .7777 L
s
.724 .79379 m
.74673 .78489 L
s
.724 .79379 m
.68843 .7777 L
s
.724 .79379 m
.71014 .77243 L
s
.74673 .78489 m
.7679 .77219 L
s
.74673 .78489 m
.71014 .77243 L
s
.74673 .78489 m
.73129 .76441 L
s
.7679 .77219 m
.78969 .76081 L
s
.7679 .77219 m
.73129 .76441 L
s
.7679 .77219 m
.74977 .75202 L
s
.78969 .76081 m
.81189 .75055 L
s
.78969 .76081 m
.74977 .75202 L
s
.78969 .76081 m
.77278 .7461 L
s
.81189 .75055 m
.83477 .74382 L
s
.81189 .75055 m
.77278 .7461 L
s
.81189 .75055 m
.79404 .73844 L
s
.83477 .74382 m
.85615 .73716 L
s
.83477 .74382 m
.79404 .73844 L
s
.83477 .74382 m
.81577 .73239 L
s
.85615 .73716 m
.87409 .72836 L
s
.85615 .73716 m
.81577 .73239 L
s
.85615 .73716 m
.83646 .72666 L
s
.87409 .72836 m
.88961 .71991 L
s
.87409 .72836 m
.83646 .72666 L
s
.87409 .72836 m
.8549 .71956 L
s
.88961 .71991 m
.8549 .71956 L
s
.68843 .7777 m
.71014 .77243 L
s
.68843 .7777 m
.67218 .75786 L
s
.71014 .77243 m
.73129 .76441 L
s
.71014 .77243 m
.67218 .75786 L
s
.71014 .77243 m
.69244 .75496 L
s
.73129 .76441 m
.74977 .75202 L
s
.73129 .76441 m
.69244 .75496 L
s
.73129 .76441 m
.71147 .7489 L
s
.74977 .75202 m
.77278 .7461 L
s
.74977 .75202 m
.71147 .7489 L
s
.74977 .75202 m
.7319 .74278 L
s
.77278 .7461 m
.79404 .73844 L
s
.77278 .7461 m
.7319 .74278 L
s
.77278 .7461 m
.75051 .73477 L
s
.79404 .73844 m
.81577 .73239 L
s
.79404 .73844 m
.75051 .73477 L
s
.79404 .73844 m
.77465 .73276 L
s
.81577 .73239 m
.83646 .72666 L
s
.81577 .73239 m
.77465 .73276 L
s
.81577 .73239 m
.79557 .72706 L
s
.83646 .72666 m
.8549 .71956 L
s
.83646 .72666 m
.79557 .72706 L
s
.83646 .72666 m
.81437 .72061 L
s
.8549 .71956 m
.81437 .72061 L
s
.67218 .75786 m
.69244 .75496 L
s
.67218 .75786 m
.65205 .74272 L
s
.69244 .75496 m
.71147 .7489 L
s
.69244 .75496 m
.65205 .74272 L
s
.69244 .75496 m
.67022 .7424 L
s
.71147 .7489 m
.7319 .74278 L
s
.71147 .7489 m
.67022 .7424 L
s
.71147 .7489 m
.68985 .74051 L
s
.7319 .74278 m
.75051 .73477 L
s
.7319 .74278 m
.68985 .74051 L
s
.7319 .74278 m
.70966 .73675 L
s
.75051 .73477 m
.77465 .73276 L
s
.75051 .73477 m
.70966 .73675 L
s
.75051 .73477 m
.73146 .73435 L
s
.77465 .73276 m
.79557 .72706 L
s
.77465 .73276 m
.73146 .73435 L
s
.77465 .73276 m
.75278 .73047 L
s
.79557 .72706 m
.81437 .72061 L
s
.79557 .72706 m
.75278 .73047 L
s
.79557 .72706 m
.77218 .72513 L
s
.81437 .72061 m
.77218 .72513 L
s
.65205 .74272 m
.67022 .7424 L
s
.65205 .74272 m
.62801 .7354 L
s
.67022 .7424 m
.68985 .74051 L
s
.67022 .7424 m
.62801 .7354 L
s
.67022 .7424 m
.64618 .73866 L
s
.68985 .74051 m
.70966 .73675 L
s
.68985 .74051 m
.64618 .73866 L
s
.68985 .74051 m
.66337 .73863 L
s
.70966 .73675 m
.73146 .73435 L
s
.70966 .73675 m
.66337 .73863 L
s
.70966 .73675 m
.68508 .73798 L
s
.73146 .73435 m
.75278 .73047 L
s
.73146 .73435 m
.68508 .73798 L
s
.73146 .73435 m
.70775 .73617 L
s
.75278 .73047 m
.77218 .72513 L
s
.75278 .73047 m
.70775 .73617 L
s
.75278 .73047 m
.72848 .73264 L
s
.77218 .72513 m
.72848 .73264 L
s
.62801 .7354 m
.64618 .73866 L
s
.62801 .7354 m
.60285 .73691 L
s
.64618 .73866 m
.66337 .73863 L
s
.64618 .73866 m
.60285 .73691 L
s
.64618 .73866 m
.61942 .74209 L
s
.66337 .73863 m
.68508 .73798 L
s
.66337 .73863 m
.61942 .74209 L
s
.66337 .73863 m
.63486 .74409 L
s
.68508 .73798 m
.70775 .73617 L
s
.68508 .73798 m
.63486 .74409 L
s
.68508 .73798 m
.6615 .74443 L
s
.70775 .73617 m
.72848 .73264 L
s
.70775 .73617 m
.6615 .74443 L
s
.70775 .73617 m
.68392 .74274 L
s
.72848 .73264 m
.68392 .74274 L
s
.60285 .73691 m
.61942 .74209 L
s
.60285 .73691 m
.57479 .7428 L
s
.61942 .74209 m
.63486 .74409 L
s
.61942 .74209 m
.57479 .7428 L
s
.61942 .74209 m
.59185 .74994 L
s
.63486 .74409 m
.6615 .74443 L
s
.63486 .74409 m
.59185 .74994 L
s
.63486 .74409 m
.61347 .75321 L
s
.6615 .74443 m
.68392 .74274 L
s
.6615 .74443 m
.61347 .75321 L
s
.6615 .74443 m
.63715 .75307 L
s
.68392 .74274 m
.63715 .75307 L
s
.57479 .7428 m
.59185 .74994 L
s
.57479 .7428 m
.54525 .7511 L
s
.59185 .74994 m
.61347 .75321 L
s
.59185 .74994 m
.54525 .7511 L
s
.59185 .74994 m
.56457 .7585 L
s
.61347 .75321 m
.63715 .75307 L
s
.61347 .75321 m
.56457 .7585 L
s
.61347 .75321 m
.58696 .76125 L
s
.63715 .75307 m
.58696 .76125 L
s
.54525 .7511 m
.56457 .7585 L
s
.54525 .7511 m
.51437 .76014 L
s
.56457 .7585 m
.58696 .76125 L
s
.56457 .7585 m
.51437 .76014 L
s
.56457 .7585 m
.53508 .76638 L
s
.58696 .76125 m
.53508 .76638 L
s
.51437 .76014 m
.53508 .76638 L
s
.51437 .76014 m
.48956 .76659 L
s
.53508 .76638 m
.48956 .76659 L
s
.41858 .74944 m
.41285 .72757 L
s
.41858 .74944 m
.43715 .74558 L
s
.41858 .74944 m
.40301 .74859 L
s
.41858 .74944 m
.40528 .7269 L
s
.41285 .72757 m
.41306 .69912 L
s
.41285 .72757 m
.43715 .74558 L
s
.41285 .72757 m
.43547 .72104 L
s
.41285 .72757 m
.40804 .70022 L
s
.41285 .72757 m
.40528 .7269 L
s
.41306 .69912 m
.41507 .66713 L
s
.41306 .69912 m
.43547 .72104 L
s
.41306 .69912 m
.43327 .693 L
s
.41306 .69912 m
.41521 .67051 L
s
.41306 .69912 m
.40804 .70022 L
s
.41507 .66713 m
.42253 .63233 L
s
.41507 .66713 m
.43327 .693 L
s
.41507 .66713 m
.42877 .66268 L
s
.41507 .66713 m
.42529 .63754 L
s
.41507 .66713 m
.41521 .67051 L
s
.42253 .63233 m
.43433 .59644 L
s
.42253 .63233 m
.42877 .66268 L
s
.42253 .63233 m
.42985 .62859 L
s
.42253 .63233 m
.43863 .60189 L
s
.42253 .63233 m
.42529 .63754 L
s
.43433 .59644 m
.44539 .56023 L
s
.43433 .59644 m
.42985 .62859 L
s
.43433 .59644 m
.43316 .59324 L
s
.43433 .59644 m
.45382 .56485 L
s
.43433 .59644 m
.43863 .60189 L
s
.44539 .56023 m
.45537 .52471 L
s
.44539 .56023 m
.43316 .59324 L
s
.44539 .56023 m
.43895 .55959 L
s
.44539 .56023 m
.46735 .52753 L
s
.44539 .56023 m
.45382 .56485 L
s
.45537 .52471 m
.46551 .48888 L
s
.45537 .52471 m
.43895 .55959 L
s
.45537 .52471 m
.44807 .52516 L
s
.45537 .52471 m
.47838 .49106 L
s
.45537 .52471 m
.46735 .52753 L
s
.46551 .48888 m
.47494 .45252 L
s
.46551 .48888 m
.44807 .52516 L
s
.46551 .48888 m
.45683 .49073 L
s
.46551 .48888 m
.48707 .45515 L
s
.46551 .48888 m
.47838 .49106 L
s
.47494 .45252 m
.48299 .41584 L
s
.47494 .45252 m
.45683 .49073 L
s
.47494 .45252 m
.46502 .45786 L
s
.47494 .45252 m
.49702 .41657 L
s
.47494 .45252 m
.48707 .45515 L
s
.48299 .41584 m
.49093 .37633 L
s
.48299 .41584 m
.47242 .42724 L
s
.48299 .41584 m
.46502 .45786 L
s
.48299 .41584 m
.5045 .37828 L
s
.48299 .41584 m
.49702 .41657 L
s
.49093 .37633 m
.47242 .42724 L
s
.49093 .37633 m
.5045 .37828 L
s
.49093 .37633 m
.50228 .32424 L
s
.49093 .37633 m
.5103 .33812 L
s
.47242 .42724 m
.45522 .47335 L
s
.47242 .42724 m
.46502 .45786 L
s
.45522 .47335 m
.44347 .51693 L
s
.45522 .47335 m
.44949 .50107 L
s
.45522 .47335 m
.46502 .45786 L
s
.44347 .51693 m
.4387 .55901 L
s
.44347 .51693 m
.4421 .54366 L
s
.44347 .51693 m
.44949 .50107 L
s
.4387 .55901 m
.44817 .60226 L
s
.4387 .55901 m
.44643 .58479 L
s
.4387 .55901 m
.4421 .54366 L
s
.44817 .60226 m
.48142 .63548 L
s
.44817 .60226 m
.46926 .6211 L
s
.44817 .60226 m
.44643 .58479 L
s
.48142 .63548 m
.5195 .66517 L
s
.48142 .63548 m
.50242 .6525 L
s
.48142 .63548 m
.46926 .6211 L
s
.5195 .66517 m
.55715 .69523 L
s
.5195 .66517 m
.53718 .68184 L
s
.5195 .66517 m
.50242 .6525 L
s
.55715 .69523 m
.59218 .72845 L
s
.55715 .69523 m
.57469 .71113 L
s
.55715 .69523 m
.53718 .68184 L
s
.59218 .72845 m
.62898 .76479 L
s
.59218 .72845 m
.61091 .74337 L
s
.59218 .72845 m
.57469 .71113 L
s
.62898 .76479 m
.66516 .80129 L
s
.62898 .76479 m
.64758 .77672 L
s
.62898 .76479 m
.61091 .74337 L
s
.66516 .80129 m
.64758 .77672 L
s
.64758 .77672 m
.62994 .75278 L
s
.64758 .77672 m
.61091 .74337 L
s
.62994 .75278 m
.61261 .73457 L
s
.62994 .75278 m
.61091 .74337 L
s
.62994 .75278 m
.59256 .72485 L
s
.61261 .73457 m
.59291 .7212 L
s
.61261 .73457 m
.59256 .72485 L
s
.61261 .73457 m
.57427 .7126 L
s
.59291 .7212 m
.5701 .71725 L
s
.59291 .7212 m
.57427 .7126 L
s
.59291 .7212 m
.55358 .70414 L
s
.5701 .71725 m
.54559 .71753 L
s
.5701 .71725 m
.55358 .70414 L
s
.5701 .71725 m
.53101 .70127 L
s
.54559 .71753 m
.52056 .72154 L
s
.54559 .71753 m
.53101 .70127 L
s
.54559 .71753 m
.50849 .70254 L
s
.52056 .72154 m
.49446 .72837 L
s
.52056 .72154 m
.50849 .70254 L
s
.52056 .72154 m
.4847 .70702 L
s
.49446 .72837 m
.4666 .73648 L
s
.49446 .72837 m
.4847 .70702 L
s
.49446 .72837 m
.46079 .71335 L
s
.4666 .73648 m
.43715 .74558 L
s
.4666 .73648 m
.46079 .71335 L
s
.4666 .73648 m
.43547 .72104 L
s
.43715 .74558 m
.43547 .72104 L
s
.61091 .74337 m
.59256 .72485 L
s
.61091 .74337 m
.57469 .71113 L
s
.59256 .72485 m
.57427 .7126 L
s
.59256 .72485 m
.57469 .71113 L
s
.59256 .72485 m
.55617 .69843 L
s
.57427 .7126 m
.55358 .70414 L
s
.57427 .7126 m
.55617 .69843 L
s
.57427 .7126 m
.53687 .68888 L
s
.55358 .70414 m
.53101 .70127 L
s
.55358 .70414 m
.53687 .68888 L
s
.55358 .70414 m
.51545 .68357 L
s
.53101 .70127 m
.50849 .70254 L
s
.53101 .70127 m
.51545 .68357 L
s
.53101 .70127 m
.49402 .68202 L
s
.50849 .70254 m
.4847 .70702 L
s
.50849 .70254 m
.49402 .68202 L
s
.50849 .70254 m
.47331 .68371 L
s
.4847 .70702 m
.46079 .71335 L
s
.4847 .70702 m
.47331 .68371 L
s
.4847 .70702 m
.45281 .68791 L
s
.46079 .71335 m
.43547 .72104 L
s
.46079 .71335 m
.45281 .68791 L
s
.46079 .71335 m
.43327 .693 L
s
.43547 .72104 m
.43327 .693 L
s
.57469 .71113 m
.55617 .69843 L
s
.57469 .71113 m
.53718 .68184 L
s
.55617 .69843 m
.53687 .68888 L
s
.55617 .69843 m
.53718 .68184 L
s
.55617 .69843 m
.51878 .6717 L
s
.53687 .68888 m
.51545 .68357 L
s
.53687 .68888 m
.51878 .6717 L
s
.53687 .68888 m
.49976 .66411 L
s
.51545 .68357 m
.49402 .68202 L
s
.51545 .68357 m
.49976 .66411 L
s
.51545 .68357 m
.478 .66094 L
s
.49402 .68202 m
.47331 .68371 L
s
.49402 .68202 m
.478 .66094 L
s
.49402 .68202 m
.45952 .6591 L
s
.47331 .68371 m
.45281 .68791 L
s
.47331 .68371 m
.45952 .6591 L
s
.47331 .68371 m
.44216 .66079 L
s
.45281 .68791 m
.43327 .693 L
s
.45281 .68791 m
.44216 .66079 L
s
.45281 .68791 m
.42877 .66268 L
s
.43327 .693 m
.42877 .66268 L
s
.53718 .68184 m
.51878 .6717 L
s
.53718 .68184 m
.50242 .6525 L
s
.51878 .6717 m
.49976 .66411 L
s
.51878 .6717 m
.50242 .6525 L
s
.51878 .6717 m
.482 .64397 L
s
.49976 .66411 m
.478 .66094 L
s
.49976 .66411 m
.482 .64397 L
s
.49976 .66411 m
.46541 .63677 L
s
.478 .66094 m
.45952 .6591 L
s
.478 .66094 m
.46541 .63677 L
s
.478 .66094 m
.44887 .63231 L
s
.45952 .6591 m
.44216 .66079 L
s
.45952 .6591 m
.44887 .63231 L
s
.45952 .6591 m
.43594 .62967 L
s
.44216 .66079 m
.42877 .66268 L
s
.44216 .66079 m
.43594 .62967 L
s
.44216 .66079 m
.42985 .62859 L
s
.42877 .66268 m
.42985 .62859 L
s
.50242 .6525 m
.482 .64397 L
s
.50242 .6525 m
.46926 .6211 L
s
.482 .64397 m
.46541 .63677 L
s
.482 .64397 m
.46926 .6211 L
s
.482 .64397 m
.45373 .61137 L
s
.46541 .63677 m
.44887 .63231 L
s
.46541 .63677 m
.45373 .61137 L
s
.46541 .63677 m
.44207 .60357 L
s
.44887 .63231 m
.43594 .62967 L
s
.44887 .63231 m
.44207 .60357 L
s
.44887 .63231 m
.43389 .59766 L
s
.43594 .62967 m
.42985 .62859 L
s
.43594 .62967 m
.43389 .59766 L
s
.43594 .62967 m
.43316 .59324 L
s
.42985 .62859 m
.43316 .59324 L
s
.46926 .6211 m
.45373 .61137 L
s
.46926 .6211 m
.44643 .58479 L
s
.45373 .61137 m
.44207 .60357 L
s
.45373 .61137 m
.44643 .58479 L
s
.45373 .61137 m
.43529 .57437 L
s
.44207 .60357 m
.43389 .59766 L
s
.44207 .60357 m
.43529 .57437 L
s
.44207 .60357 m
.4378 .56471 L
s
.43389 .59766 m
.43316 .59324 L
s
.43389 .59766 m
.4378 .56471 L
s
.43389 .59766 m
.43895 .55959 L
s
.43316 .59324 m
.43895 .55959 L
s
.44643 .58479 m
.43529 .57437 L
s
.44643 .58479 m
.4421 .54366 L
s
.43529 .57437 m
.4378 .56471 L
s
.43529 .57437 m
.4421 .54366 L
s
.43529 .57437 m
.4427 .53223 L
s
.4378 .56471 m
.43895 .55959 L
s
.4378 .56471 m
.4427 .53223 L
s
.4378 .56471 m
.44807 .52516 L
s
.43895 .55959 m
.44807 .52516 L
s
.4421 .54366 m
.4427 .53223 L
s
.4421 .54366 m
.44949 .50107 L
s
.4427 .53223 m
.44807 .52516 L
s
.4427 .53223 m
.44949 .50107 L
s
.4427 .53223 m
.45683 .49073 L
s
.44807 .52516 m
.45683 .49073 L
s
.44949 .50107 m
.45683 .49073 L
s
.44949 .50107 m
.46502 .45786 L
s
.45683 .49073 m
.46502 .45786 L
s
.40301 .74859 m
.39639 .72581 L
s
.40301 .74859 m
.40528 .7269 L
s
.39639 .72581 m
.41552 .70263 L
s
.39639 .72581 m
.40528 .7269 L
s
.39639 .72581 m
.41085 .70208 L
s
.41552 .70263 m
.44251 .67722 L
s
.41552 .70263 m
.41085 .70208 L
s
.41552 .70263 m
.4306 .67862 L
s
.44251 .67722 m
.47369 .65214 L
s
.44251 .67722 m
.4306 .67862 L
s
.44251 .67722 m
.45759 .65536 L
s
.47369 .65214 m
.50815 .62512 L
s
.47369 .65214 m
.45759 .65536 L
s
.47369 .65214 m
.49088 .62718 L
s
.50815 .62512 m
.54419 .59524 L
s
.50815 .62512 m
.49088 .62718 L
s
.50815 .62512 m
.52572 .59929 L
s
.54419 .59524 m
.58092 .5605 L
s
.54419 .59524 m
.52572 .59929 L
s
.54419 .59524 m
.56188 .56774 L
s
.58092 .5605 m
.61631 .52602 L
s
.58092 .5605 m
.56188 .56774 L
s
.58092 .5605 m
.59766 .53374 L
s
.61631 .52602 m
.64822 .49785 L
s
.61631 .52602 m
.59766 .53374 L
s
.61631 .52602 m
.63081 .50299 L
s
.64822 .49785 m
.67573 .47521 L
s
.64822 .49785 m
.63081 .50299 L
s
.64822 .49785 m
.66055 .47723 L
s
.67573 .47521 m
.69615 .45772 L
s
.67573 .47521 m
.68498 .45639 L
s
.67573 .47521 m
.66055 .47723 L
s
.69615 .45772 m
.68498 .45639 L
s
.69615 .45772 m
.70252 .43844 L
s
.68498 .45639 m
.67043 .45326 L
s
.68498 .45639 m
.66055 .47723 L
s
.68498 .45639 m
.70252 .43844 L
s
.68498 .45639 m
.694 .42846 L
s
.67043 .45326 m
.65332 .44837 L
s
.67043 .45326 m
.64301 .47675 L
s
.67043 .45326 m
.66055 .47723 L
s
.67043 .45326 m
.67971 .42119 L
s
.67043 .45326 m
.694 .42846 L
s
.65332 .44837 m
.63385 .44494 L
s
.65332 .44837 m
.62405 .47438 L
s
.65332 .44837 m
.64301 .47675 L
s
.65332 .44837 m
.66198 .41606 L
s
.65332 .44837 m
.67971 .42119 L
s
.63385 .44494 m
.61409 .43775 L
s
.63385 .44494 m
.60426 .46973 L
s
.63385 .44494 m
.62405 .47438 L
s
.63385 .44494 m
.64306 .40767 L
s
.63385 .44494 m
.66198 .41606 L
s
.61409 .43775 m
.59549 .42486 L
s
.61409 .43775 m
.58441 .46262 L
s
.61409 .43775 m
.60426 .46973 L
s
.61409 .43775 m
.62402 .39655 L
s
.61409 .43775 m
.64306 .40767 L
s
.59549 .42486 m
.57643 .41312 L
s
.59549 .42486 m
.56666 .45013 L
s
.59549 .42486 m
.58441 .46262 L
s
.59549 .42486 m
.60465 .38428 L
s
.59549 .42486 m
.62402 .39655 L
s
.57643 .41312 m
.55743 .40117 L
s
.57643 .41312 m
.54865 .43861 L
s
.57643 .41312 m
.56666 .45013 L
s
.57643 .41312 m
.58457 .37382 L
s
.57643 .41312 m
.60465 .38428 L
s
.55743 .40117 m
.53832 .39179 L
s
.55743 .40117 m
.53081 .42863 L
s
.55743 .40117 m
.54865 .43861 L
s
.55743 .40117 m
.56467 .36207 L
s
.55743 .40117 m
.58457 .37382 L
s
.53832 .39179 m
.52002 .38432 L
s
.53832 .39179 m
.51311 .42153 L
s
.53832 .39179 m
.53081 .42863 L
s
.53832 .39179 m
.54493 .35274 L
s
.53832 .39179 m
.56467 .36207 L
s
.52002 .38432 m
.5045 .37828 L
s
.52002 .38432 m
.49702 .41657 L
s
.52002 .38432 m
.51311 .42153 L
s
.52002 .38432 m
.52659 .34481 L
s
.52002 .38432 m
.54493 .35274 L
s
.5045 .37828 m
.49702 .41657 L
s
.5045 .37828 m
.5103 .33812 L
s
.5045 .37828 m
.52659 .34481 L
s
.49702 .41657 m
.48707 .45515 L
s
.49702 .41657 m
.51311 .42153 L
s
.48707 .45515 m
.47838 .49106 L
s
.48707 .45515 m
.51311 .42153 L
s
.48707 .45515 m
.50384 .45852 L
s
.47838 .49106 m
.46735 .52753 L
s
.47838 .49106 m
.50384 .45852 L
s
.47838 .49106 m
.4932 .49644 L
s
.46735 .52753 m
.45382 .56485 L
s
.46735 .52753 m
.4932 .49644 L
s
.46735 .52753 m
.47926 .5351 L
s
.45382 .56485 m
.43863 .60189 L
s
.45382 .56485 m
.47926 .5351 L
s
.45382 .56485 m
.46102 .57515 L
s
.43863 .60189 m
.42529 .63754 L
s
.43863 .60189 m
.46102 .57515 L
s
.43863 .60189 m
.44473 .6119 L
s
.42529 .63754 m
.41521 .67051 L
s
.42529 .63754 m
.44473 .6119 L
s
.42529 .63754 m
.43151 .64507 L
s
.41521 .67051 m
.40804 .70022 L
s
.41521 .67051 m
.43151 .64507 L
s
.41521 .67051 m
.42059 .67537 L
s
.40804 .70022 m
.40528 .7269 L
s
.40804 .70022 m
.42059 .67537 L
s
.40804 .70022 m
.41085 .70208 L
s
.40528 .7269 m
.41085 .70208 L
s
.51311 .42153 m
.50384 .45852 L
s
.51311 .42153 m
.53081 .42863 L
s
.50384 .45852 m
.4932 .49644 L
s
.50384 .45852 m
.53081 .42863 L
s
.50384 .45852 m
.52031 .46661 L
s
.4932 .49644 m
.47926 .5351 L
s
.4932 .49644 m
.52031 .46661 L
s
.4932 .49644 m
.50739 .50591 L
s
.47926 .5351 m
.46102 .57515 L
s
.47926 .5351 m
.50739 .50591 L
s
.47926 .5351 m
.49063 .54641 L
s
.46102 .57515 m
.44473 .6119 L
s
.46102 .57515 m
.49063 .54641 L
s
.46102 .57515 m
.47063 .58815 L
s
.44473 .6119 m
.43151 .64507 L
s
.44473 .6119 m
.47063 .58815 L
s
.44473 .6119 m
.45641 .62158 L
s
.43151 .64507 m
.42059 .67537 L
s
.43151 .64507 m
.45641 .62158 L
s
.43151 .64507 m
.44204 .65284 L
s
.42059 .67537 m
.41085 .70208 L
s
.42059 .67537 m
.44204 .65284 L
s
.42059 .67537 m
.4306 .67862 L
s
.41085 .70208 m
.4306 .67862 L
s
.53081 .42863 m
.52031 .46661 L
s
.53081 .42863 m
.54865 .43861 L
s
.52031 .46661 m
.50739 .50591 L
s
.52031 .46661 m
.54865 .43861 L
s
.52031 .46661 m
.53678 .47725 L
s
.50739 .50591 m
.49063 .54641 L
s
.50739 .50591 m
.53678 .47725 L
s
.50739 .50591 m
.52197 .51712 L
s
.49063 .54641 m
.47063 .58815 L
s
.49063 .54641 m
.52197 .51712 L
s
.49063 .54641 m
.5039 .55866 L
s
.47063 .58815 m
.45641 .62158 L
s
.47063 .58815 m
.5039 .55866 L
s
.47063 .58815 m
.48755 .59558 L
s
.45641 .62158 m
.44204 .65284 L
s
.45641 .62158 m
.48755 .59558 L
s
.45641 .62158 m
.47021 .63118 L
s
.44204 .65284 m
.4306 .67862 L
s
.44204 .65284 m
.47021 .63118 L
s
.44204 .65284 m
.45759 .65536 L
s
.4306 .67862 m
.45759 .65536 L
s
.54865 .43861 m
.53678 .47725 L
s
.54865 .43861 m
.56666 .45013 L
s
.53678 .47725 m
.52197 .51712 L
s
.53678 .47725 m
.56666 .45013 L
s
.53678 .47725 m
.55363 .48836 L
s
.52197 .51712 m
.5039 .55866 L
s
.52197 .51712 m
.55363 .48836 L
s
.52197 .51712 m
.53875 .52663 L
s
.5039 .55866 m
.48755 .59558 L
s
.5039 .55866 m
.53875 .52663 L
s
.5039 .55866 m
.5228 .56414 L
s
.48755 .59558 m
.47021 .63118 L
s
.48755 .59558 m
.5228 .56414 L
s
.48755 .59558 m
.50542 .60065 L
s
.47021 .63118 m
.45759 .65536 L
s
.47021 .63118 m
.50542 .60065 L
s
.47021 .63118 m
.49088 .62718 L
s
.45759 .65536 m
.49088 .62718 L
s
.56666 .45013 m
.55363 .48836 L
s
.56666 .45013 m
.58441 .46262 L
s
.55363 .48836 m
.53875 .52663 L
s
.55363 .48836 m
.58441 .46262 L
s
.55363 .48836 m
.57216 .49745 L
s
.53875 .52663 m
.5228 .56414 L
s
.53875 .52663 m
.57216 .49745 L
s
.53875 .52663 m
.558 .53284 L
s
.5228 .56414 m
.50542 .60065 L
s
.5228 .56414 m
.558 .53284 L
s
.5228 .56414 m
.54188 .56842 L
s
.50542 .60065 m
.49088 .62718 L
s
.50542 .60065 m
.54188 .56842 L
s
.50542 .60065 m
.52572 .59929 L
s
.49088 .62718 m
.52572 .59929 L
s
.58441 .46262 m
.57216 .49745 L
s
.58441 .46262 m
.60426 .46973 L
s
.57216 .49745 m
.558 .53284 L
s
.57216 .49745 m
.60426 .46973 L
s
.57216 .49745 m
.59189 .50281 L
s
.558 .53284 m
.54188 .56842 L
s
.558 .53284 m
.59189 .50281 L
s
.558 .53284 m
.57752 .53684 L
s
.54188 .56842 m
.52572 .59929 L
s
.54188 .56842 m
.57752 .53684 L
s
.54188 .56842 m
.56188 .56774 L
s
.52572 .59929 m
.56188 .56774 L
s
.60426 .46973 m
.59189 .50281 L
s
.60426 .46973 m
.62405 .47438 L
s
.59189 .50281 m
.57752 .53684 L
s
.59189 .50281 m
.62405 .47438 L
s
.59189 .50281 m
.61166 .50516 L
s
.57752 .53684 m
.56188 .56774 L
s
.57752 .53684 m
.61166 .50516 L
s
.57752 .53684 m
.59766 .53374 L
s
.56188 .56774 m
.59766 .53374 L
s
.62405 .47438 m
.61166 .50516 L
s
.62405 .47438 m
.64301 .47675 L
s
.61166 .50516 m
.59766 .53374 L
s
.61166 .50516 m
.64301 .47675 L
s
.61166 .50516 m
.63081 .50299 L
s
.59766 .53374 m
.63081 .50299 L
s
.64301 .47675 m
.63081 .50299 L
s
.64301 .47675 m
.66055 .47723 L
s
.63081 .50299 m
.66055 .47723 L
s
.27774 .2105 m
.31786 .1854 L
s
.27774 .2105 m
.30256 .18569 L
s
.31786 .1854 m
.35653 .17013 L
s
.31786 .1854 m
.30256 .18569 L
s
.31786 .1854 m
.34055 .16889 L
s
.35653 .17013 m
.39263 .16303 L
s
.35653 .17013 m
.34055 .16889 L
s
.35653 .17013 m
.37806 .15967 L
s
.39263 .16303 m
.42502 .16374 L
s
.39263 .16303 m
.37806 .15967 L
s
.39263 .16303 m
.41301 .15742 L
s
.42502 .16374 m
.45361 .17325 L
s
.42502 .16374 m
.41301 .15742 L
s
.42502 .16374 m
.44452 .16282 L
s
.45361 .17325 m
.47685 .19064 L
s
.45361 .17325 m
.44452 .16282 L
s
.45361 .17325 m
.47137 .17625 L
s
.47685 .19064 m
.49369 .21594 L
s
.47685 .19064 m
.47137 .17625 L
s
.47685 .19064 m
.49229 .19764 L
s
.49369 .21594 m
.50325 .24567 L
s
.49369 .21594 m
.49229 .19764 L
s
.49369 .21594 m
.50641 .22538 L
s
.50325 .24567 m
.50624 .2818 L
s
.50325 .24567 m
.50641 .22538 L
s
.50325 .24567 m
.51377 .25818 L
s
.50624 .2818 m
.50228 .32424 L
s
.50624 .2818 m
.51377 .25818 L
s
.50624 .2818 m
.51451 .29681 L
s
.50228 .32424 m
.5103 .33812 L
s
.50228 .32424 m
.51451 .29681 L
s
.5103 .33812 m
.52962 .30698 L
s
.5103 .33812 m
.51451 .29681 L
s
.5103 .33812 m
.52659 .34481 L
s
.52962 .30698 m
.54843 .27811 L
s
.52962 .30698 m
.52943 .26875 L
s
.52962 .30698 m
.51451 .29681 L
s
.52962 .30698 m
.52659 .34481 L
s
.52962 .30698 m
.54855 .31432 L
s
.54843 .27811 m
.56743 .25079 L
s
.54843 .27811 m
.54464 .2421 L
s
.54843 .27811 m
.52943 .26875 L
s
.54843 .27811 m
.54855 .31432 L
s
.54843 .27811 m
.57023 .28649 L
s
.56743 .25079 m
.58411 .22481 L
s
.56743 .25079 m
.55893 .21658 L
s
.56743 .25079 m
.54464 .2421 L
s
.56743 .25079 m
.57023 .28649 L
s
.56743 .25079 m
.59068 .25925 L
s
.58411 .22481 m
.59875 .19875 L
s
.58411 .22481 m
.57155 .19174 L
s
.58411 .22481 m
.55893 .21658 L
s
.58411 .22481 m
.59068 .25925 L
s
.58411 .22481 m
.60888 .23113 L
s
.59875 .19875 m
.61172 .17497 L
s
.59875 .19875 m
.5827 .16838 L
s
.59875 .19875 m
.57155 .19174 L
s
.59875 .19875 m
.60888 .23113 L
s
.59875 .19875 m
.62487 .20408 L
s
.61172 .17497 m
.61983 .14805 L
s
.61172 .17497 m
.59116 .14533 L
s
.61172 .17497 m
.5827 .16838 L
s
.61172 .17497 m
.62487 .20408 L
s
.61172 .17497 m
.63705 .17753 L
s
.61983 .14805 m
.62545 .1242 L
s
.61983 .14805 m
.59689 .12222 L
s
.61983 .14805 m
.59116 .14533 L
s
.61983 .14805 m
.63705 .17753 L
s
.61983 .14805 m
.64597 .15145 L
s
.62545 .1242 m
.62701 .10188 L
s
.62545 .1242 m
.59978 .10168 L
s
.62545 .1242 m
.59689 .12222 L
s
.62545 .1242 m
.64597 .15145 L
s
.62545 .1242 m
.65089 .12778 L
s
.62701 .10188 m
.62327 .08146 L
s
.62701 .10188 m
.59868 .08201 L
s
.62701 .10188 m
.59978 .10168 L
s
.62701 .10188 m
.65089 .12778 L
s
.62701 .10188 m
.64982 .1048 L
s
.62327 .08146 m
.59868 .08201 L
s
.62327 .08146 m
.64334 .08662 L
s
.62327 .08146 m
.64982 .1048 L
s
.59868 .08201 m
.57121 .08726 L
s
.59868 .08201 m
.59978 .10168 L
s
.57121 .08726 m
.53739 .088 L
s
.57121 .08726 m
.59978 .10168 L
s
.57121 .08726 m
.56963 .10449 L
s
.53739 .088 m
.5032 .09425 L
s
.53739 .088 m
.56963 .10449 L
s
.53739 .088 m
.53641 .10611 L
s
.5032 .09425 m
.46633 .10018 L
s
.5032 .09425 m
.53641 .10611 L
s
.5032 .09425 m
.50212 .11082 L
s
.46633 .10018 m
.42927 .10933 L
s
.46633 .10018 m
.50212 .11082 L
s
.46633 .10018 m
.46678 .11668 L
s
.42927 .10933 m
.39453 .12267 L
s
.42927 .10933 m
.46678 .11668 L
s
.42927 .10933 m
.43151 .12417 L
s
.39453 .12267 m
.36085 .14061 L
s
.39453 .12267 m
.43151 .12417 L
s
.39453 .12267 m
.39838 .13675 L
s
.36085 .14061 m
.33024 .16245 L
s
.36085 .14061 m
.39838 .13675 L
s
.36085 .14061 m
.36803 .1517 L
s
.33024 .16245 m
.30256 .18569 L
s
.33024 .16245 m
.36803 .1517 L
s
.33024 .16245 m
.34055 .16889 L
s
.30256 .18569 m
.34055 .16889 L
s
.59978 .10168 m
.56963 .10449 L
s
.59978 .10168 m
.59689 .12222 L
s
.56963 .10449 m
.53641 .10611 L
s
.56963 .10449 m
.59689 .12222 L
s
.56963 .10449 m
.56664 .12446 L
s
.53641 .10611 m
.50212 .11082 L
s
.53641 .10611 m
.56664 .12446 L
s
.53641 .10611 m
.5341 .12547 L
s
.50212 .11082 m
.46678 .11668 L
s
.50212 .11082 m
.5341 .12547 L
s
.50212 .11082 m
.50009 .12702 L
s
.46678 .11668 m
.43151 .12417 L
s
.46678 .11668 m
.50009 .12702 L
s
.46678 .11668 m
.46649 .13118 L
s
.43151 .12417 m
.39838 .13675 L
s
.43151 .12417 m
.46649 .13118 L
s
.43151 .12417 m
.43401 .13812 L
s
.39838 .13675 m
.36803 .1517 L
s
.39838 .13675 m
.43401 .13812 L
s
.39838 .13675 m
.40443 .14816 L
s
.36803 .1517 m
.34055 .16889 L
s
.36803 .1517 m
.40443 .14816 L
s
.36803 .1517 m
.37806 .15967 L
s
.34055 .16889 m
.37806 .15967 L
s
.59689 .12222 m
.56664 .12446 L
s
.59689 .12222 m
.59116 .14533 L
s
.56664 .12446 m
.5341 .12547 L
s
.56664 .12446 m
.59116 .14533 L
s
.56664 .12446 m
.56104 .14454 L
s
.5341 .12547 m
.50009 .12702 L
s
.5341 .12547 m
.56104 .14454 L
s
.5341 .12547 m
.52937 .14379 L
s
.50009 .12702 m
.46649 .13118 L
s
.50009 .12702 m
.52937 .14379 L
s
.50009 .12702 m
.49783 .1439 L
s
.46649 .13118 m
.43401 .13812 L
s
.46649 .13118 m
.49783 .1439 L
s
.46649 .13118 m
.46708 .14637 L
s
.43401 .13812 m
.40443 .14816 L
s
.43401 .13812 m
.46708 .14637 L
s
.43401 .13812 m
.43827 .15098 L
s
.40443 .14816 m
.37806 .15967 L
s
.40443 .14816 m
.43827 .15098 L
s
.40443 .14816 m
.41301 .15742 L
s
.37806 .15967 m
.41301 .15742 L
s
.59116 .14533 m
.56104 .14454 L
s
.59116 .14533 m
.5827 .16838 L
s
.56104 .14454 m
.52937 .14379 L
s
.56104 .14454 m
.5827 .16838 L
s
.56104 .14454 m
.55375 .16504 L
s
.52937 .14379 m
.49783 .1439 L
s
.52937 .14379 m
.55375 .16504 L
s
.52937 .14379 m
.52522 .1653 L
s
.49783 .1439 m
.46708 .14637 L
s
.49783 .1439 m
.52522 .1653 L
s
.49783 .1439 m
.4959 .16168 L
s
.46708 .14637 m
.43827 .15098 L
s
.46708 .14637 m
.4959 .16168 L
s
.46708 .14637 m
.46883 .16167 L
s
.43827 .15098 m
.41301 .15742 L
s
.43827 .15098 m
.46883 .16167 L
s
.43827 .15098 m
.44452 .16282 L
s
.41301 .15742 m
.44452 .16282 L
s
.5827 .16838 m
.55375 .16504 L
s
.5827 .16838 m
.57155 .19174 L
s
.55375 .16504 m
.52522 .1653 L
s
.55375 .16504 m
.57155 .19174 L
s
.55375 .16504 m
.54477 .18752 L
s
.52522 .1653 m
.4959 .16168 L
s
.52522 .1653 m
.54477 .18752 L
s
.52522 .1653 m
.51841 .18363 L
s
.4959 .16168 m
.46883 .16167 L
s
.4959 .16168 m
.51841 .18363 L
s
.4959 .16168 m
.49396 .1803 L
s
.46883 .16167 m
.44452 .16282 L
s
.46883 .16167 m
.49396 .1803 L
s
.46883 .16167 m
.47137 .17625 L
s
.44452 .16282 m
.47137 .17625 L
s
.57155 .19174 m
.54477 .18752 L
s
.57155 .19174 m
.55893 .21658 L
s
.54477 .18752 m
.51841 .18363 L
s
.54477 .18752 m
.55893 .21658 L
s
.54477 .18752 m
.53458 .21042 L
s
.51841 .18363 m
.49396 .1803 L
s
.51841 .18363 m
.53458 .21042 L
s
.51841 .18363 m
.51248 .20519 L
s
.49396 .1803 m
.47137 .17625 L
s
.49396 .1803 m
.51248 .20519 L
s
.49396 .1803 m
.49229 .19764 L
s
.47137 .17625 m
.49229 .19764 L
s
.55893 .21658 m
.53458 .21042 L
s
.55893 .21658 m
.54464 .2421 L
s
.53458 .21042 m
.51248 .20519 L
s
.53458 .21042 m
.54464 .2421 L
s
.53458 .21042 m
.52396 .23441 L
s
.51248 .20519 m
.49229 .19764 L
s
.51248 .20519 m
.52396 .23441 L
s
.51248 .20519 m
.50641 .22538 L
s
.49229 .19764 m
.50641 .22538 L
s
.54464 .2421 m
.52396 .23441 L
s
.54464 .2421 m
.52943 .26875 L
s
.52396 .23441 m
.50641 .22538 L
s
.52396 .23441 m
.52943 .26875 L
s
.52396 .23441 m
.51377 .25818 L
s
.50641 .22538 m
.51377 .25818 L
s
.52943 .26875 m
.51377 .25818 L
s
.52943 .26875 m
.51451 .29681 L
s
.51377 .25818 m
.51451 .29681 L
s
.70252 .43844 m
.7096 .41059 L
s
.70252 .43844 m
.694 .42846 L
s
.7096 .41059 m
.71439 .38132 L
s
.7096 .41059 m
.694 .42846 L
s
.7096 .41059 m
.70078 .3973 L
s
.71439 .38132 m
.71867 .3456 L
s
.71439 .38132 m
.70078 .3973 L
s
.71439 .38132 m
.70679 .36354 L
s
.71867 .3456 m
.7205 .30694 L
s
.71867 .3456 m
.70679 .36354 L
s
.71867 .3456 m
.71061 .32685 L
s
.7205 .30694 m
.71934 .26477 L
s
.7205 .30694 m
.71061 .32685 L
s
.7205 .30694 m
.71152 .28724 L
s
.71934 .26477 m
.71417 .2236 L
s
.71934 .26477 m
.71152 .28724 L
s
.71934 .26477 m
.70883 .24664 L
s
.71417 .2236 m
.70481 .18502 L
s
.71417 .2236 m
.70883 .24664 L
s
.71417 .2236 m
.70182 .20682 L
s
.70481 .18502 m
.68974 .14829 L
s
.70481 .18502 m
.70182 .20682 L
s
.70481 .18502 m
.68991 .16957 L
s
.68974 .14829 m
.66876 .11451 L
s
.68974 .14829 m
.68991 .16957 L
s
.68974 .14829 m
.67274 .13549 L
s
.66876 .11451 m
.64334 .08662 L
s
.66876 .11451 m
.67274 .13549 L
s
.66876 .11451 m
.64982 .1048 L
s
.64334 .08662 m
.64982 .1048 L
s
.52659 .34481 m
.54493 .35274 L
s
.52659 .34481 m
.54855 .31432 L
s
.54493 .35274 m
.56467 .36207 L
s
.54493 .35274 m
.54855 .31432 L
s
.54493 .35274 m
.56916 .32332 L
s
.56467 .36207 m
.58457 .37382 L
s
.56467 .36207 m
.56916 .32332 L
s
.56467 .36207 m
.59012 .33328 L
s
.58457 .37382 m
.60465 .38428 L
s
.58457 .37382 m
.59012 .33328 L
s
.58457 .37382 m
.61098 .3437 L
s
.60465 .38428 m
.62402 .39655 L
s
.60465 .38428 m
.61098 .3437 L
s
.60465 .38428 m
.63131 .35588 L
s
.62402 .39655 m
.64306 .40767 L
s
.62402 .39655 m
.63131 .35588 L
s
.62402 .39655 m
.65112 .36723 L
s
.64306 .40767 m
.66198 .41606 L
s
.64306 .40767 m
.65112 .36723 L
s
.64306 .40767 m
.66972 .3783 L
s
.66198 .41606 m
.67971 .42119 L
s
.66198 .41606 m
.66972 .3783 L
s
.66198 .41606 m
.68697 .38673 L
s
.67971 .42119 m
.694 .42846 L
s
.67971 .42119 m
.68697 .38673 L
s
.67971 .42119 m
.70078 .3973 L
s
.694 .42846 m
.70078 .3973 L
s
.54855 .31432 m
.56916 .32332 L
s
.54855 .31432 m
.57023 .28649 L
s
.56916 .32332 m
.59012 .33328 L
s
.56916 .32332 m
.57023 .28649 L
s
.56916 .32332 m
.59235 .29506 L
s
.59012 .33328 m
.61098 .3437 L
s
.59012 .33328 m
.59235 .29506 L
s
.59012 .33328 m
.61469 .30433 L
s
.61098 .3437 m
.63131 .35588 L
s
.61098 .3437 m
.61469 .30433 L
s
.61098 .3437 m
.63592 .31522 L
s
.63131 .35588 m
.65112 .36723 L
s
.63131 .35588 m
.63592 .31522 L
s
.63131 .35588 m
.65646 .32686 L
s
.65112 .36723 m
.66972 .3783 L
s
.65112 .36723 m
.65646 .32686 L
s
.65112 .36723 m
.67537 .33856 L
s
.66972 .3783 m
.68697 .38673 L
s
.66972 .3783 m
.67537 .33856 L
s
.66972 .3783 m
.69239 .3499 L
s
.68697 .38673 m
.70078 .3973 L
s
.68697 .38673 m
.69239 .3499 L
s
.68697 .38673 m
.70679 .36354 L
s
.70078 .3973 m
.70679 .36354 L
s
.57023 .28649 m
.59235 .29506 L
s
.57023 .28649 m
.59068 .25925 L
s
.59235 .29506 m
.61469 .30433 L
s
.59235 .29506 m
.59068 .25925 L
s
.59235 .29506 m
.61393 .26654 L
s
.61469 .30433 m
.63592 .31522 L
s
.61469 .30433 m
.61393 .26654 L
s
.61469 .30433 m
.6367 .27628 L
s
.63592 .31522 m
.65646 .32686 L
s
.63592 .31522 m
.6367 .27628 L
s
.63592 .31522 m
.65829 .28721 L
s
.65646 .32686 m
.67537 .33856 L
s
.65646 .32686 m
.65829 .28721 L
s
.65646 .32686 m
.67835 .29903 L
s
.67537 .33856 m
.69239 .3499 L
s
.67537 .33856 m
.67835 .29903 L
s
.67537 .33856 m
.69628 .31187 L
s
.69239 .3499 m
.70679 .36354 L
s
.69239 .3499 m
.69628 .31187 L
s
.69239 .3499 m
.71061 .32685 L
s
.70679 .36354 m
.71061 .32685 L
s
.59068 .25925 m
.61393 .26654 L
s
.59068 .25925 m
.60888 .23113 L
s
.61393 .26654 m
.6367 .27628 L
s
.61393 .26654 m
.60888 .23113 L
s
.61393 .26654 m
.63321 .23872 L
s
.6367 .27628 m
.65829 .28721 L
s
.6367 .27628 m
.63321 .23872 L
s
.6367 .27628 m
.65617 .24905 L
s
.65829 .28721 m
.67835 .29903 L
s
.65829 .28721 m
.65617 .24905 L
s
.65829 .28721 m
.67751 .25918 L
s
.67835 .29903 m
.69628 .31187 L
s
.67835 .29903 m
.67751 .25918 L
s
.67835 .29903 m
.69618 .27163 L
s
.69628 .31187 m
.71061 .32685 L
s
.69628 .31187 m
.69618 .27163 L
s
.69628 .31187 m
.71152 .28724 L
s
.71061 .32685 m
.71152 .28724 L
s
.60888 .23113 m
.63321 .23872 L
s
.60888 .23113 m
.62487 .20408 L
s
.63321 .23872 m
.65617 .24905 L
s
.63321 .23872 m
.62487 .20408 L
s
.63321 .23872 m
.64946 .21178 L
s
.65617 .24905 m
.67751 .25918 L
s
.65617 .24905 m
.64946 .21178 L
s
.65617 .24905 m
.67203 .221 L
s
.67751 .25918 m
.69618 .27163 L
s
.67751 .25918 m
.67203 .221 L
s
.67751 .25918 m
.69249 .23218 L
s
.69618 .27163 m
.71152 .28724 L
s
.69618 .27163 m
.69249 .23218 L
s
.69618 .27163 m
.70883 .24664 L
s
.71152 .28724 m
.70883 .24664 L
s
.62487 .20408 m
.64946 .21178 L
s
.62487 .20408 m
.63705 .17753 L
s
.64946 .21178 m
.67203 .221 L
s
.64946 .21178 m
.63705 .17753 L
s
.64946 .21178 m
.6618 .18501 L
s
.67203 .221 m
.69249 .23218 L
s
.67203 .221 m
.6618 .18501 L
s
.67203 .221 m
.68382 .1948 L
s
.69249 .23218 m
.70883 .24664 L
s
.69249 .23218 m
.68382 .1948 L
s
.69249 .23218 m
.70182 .20682 L
s
.70883 .24664 m
.70182 .20682 L
s
.63705 .17753 m
.6618 .18501 L
s
.63705 .17753 m
.64597 .15145 L
s
.6618 .18501 m
.68382 .1948 L
s
.6618 .18501 m
.64597 .15145 L
s
.6618 .18501 m
.66995 .15945 L
s
.68382 .1948 m
.70182 .20682 L
s
.68382 .1948 m
.66995 .15945 L
s
.68382 .1948 m
.68991 .16957 L
s
.70182 .20682 m
.68991 .16957 L
s
.64597 .15145 m
.66995 .15945 L
s
.64597 .15145 m
.65089 .12778 L
s
.66995 .15945 m
.68991 .16957 L
s
.66995 .15945 m
.65089 .12778 L
s
.66995 .15945 m
.67274 .13549 L
s
.68991 .16957 m
.67274 .13549 L
s
.65089 .12778 m
.67274 .13549 L
s
.65089 .12778 m
.64982 .1048 L
s
.67274 .13549 m
.64982 .1048 L
s
.008 w
.25605 .07593 Mdot
.23133 .09017 Mdot
.19608 .10613 Mdot
.15253 .12445 Mdot
.11725 .15316 Mdot
.08893 .18956 Mdot
.06537 .23047 Mdot
.04655 .27511 Mdot
.03289 .32219 Mdot
.02516 .37166 Mdot
.02381 .42164 Mdot
.02883 .47199 Mdot
.0404 .52059 Mdot
.03719 .49784 Mdot
.03921 .47514 Mdot
.04527 .45341 Mdot
.05528 .43129 Mdot
.06917 .40899 Mdot
.0853 .38695 Mdot
.10511 .36494 Mdot
.1262 .34333 Mdot
.14987 .32057 Mdot
.17443 .29804 Mdot
.2019 .27524 Mdot
.23455 .24724 Mdot
.22887 .23287 Mdot
.22281 .2142 Mdot
.21657 .19359 Mdot
.21203 .17278 Mdot
.20802 .15173 Mdot
.20565 .13135 Mdot
.20442 .1116 Mdot
.20626 .09388 Mdot
.20743 .07712 Mdot
.21731 .06887 Mdot
.23594 .07094 Mdot
.20457 .08754 Mdot
.16875 .10887 Mdot
.13415 .13668 Mdot
.10415 .17072 Mdot
.07894 .21001 Mdot
.05897 .25383 Mdot
.04345 .29955 Mdot
.0328 .34835 Mdot
.0276 .39783 Mdot
.02944 .4483 Mdot
.18489 .09146 Mdot
.15311 .11959 Mdot
.1236 .15322 Mdot
.09689 .19154 Mdot
.07483 .23317 Mdot
.05737 .27782 Mdot
.04498 .32609 Mdot
.03695 .37523 Mdot
.03418 .42471 Mdot
.17622 .10504 Mdot
.14665 .13777 Mdot
.11938 .17378 Mdot
.09568 .21465 Mdot
.07544 .25796 Mdot
.06044 .30441 Mdot
.04977 .35279 Mdot
.04431 .40327 Mdot
.17386 .12377 Mdot
.14479 .15841 Mdot
.11925 .19713 Mdot
.09764 .23883 Mdot
.08004 .28433 Mdot
.06683 .33112 Mdot
.05796 .38049 Mdot
.17367 .14418 Mdot
.14606 .18082 Mdot
.12231 .22109 Mdot
.102 .26398 Mdot
.08661 .30998 Mdot
.0747 .35903 Mdot
.17586 .1656 Mdot
.14937 .20446 Mdot
.1275 .24591 Mdot
.10917 .28998 Mdot
.09435 .33771 Mdot
.17944 .18796 Mdot
.15505 .22706 Mdot
.13394 .27069 Mdot
.11706 .31626 Mdot
.18458 .20983 Mdot
.16135 .25085 Mdot
.14165 .29587 Mdot
.19071 .23259 Mdot
.16837 .27507 Mdot
.19686 .25396 Mdot
.26402 .2098 Mdot
.29261 .17757 Mdot
.32372 .14962 Mdot
.35617 .12587 Mdot
.39131 .10743 Mdot
.42803 .09375 Mdot
.46526 .08357 Mdot
.50164 .07601 Mdot
.53663 .07183 Mdot
.56691 .06766 Mdot
.59295 .06451 Mdot
.61467 .06638 Mdot
.5824 .05237 Mdot
.54883 .04643 Mdot
.51674 .05217 Mdot
.48844 .06775 Mdot
.44902 .06344 Mdot
.40579 .04785 Mdot
.36198 .03333 Mdot
.32379 .02723 Mdot
.28873 .02546 Mdot
.26822 .03822 Mdot
.24993 .05303 Mdot
.24344 .04903 Mdot
.23724 .0538 Mdot
.23481 .06574 Mdot
.23567 .08229 Mdot
.23651 .10054 Mdot
.23853 .11943 Mdot
.24122 .13872 Mdot
.24586 .15763 Mdot
.25023 .17764 Mdot
.25617 .19472 Mdot
.26405 .0348 Mdot
.26574 .04502 Mdot
.26758 .05853 Mdot
.26973 .07437 Mdot
.27129 .09133 Mdot
.27375 .1085 Mdot
.277 .1267 Mdot
.28008 .1451 Mdot
.28571 .16217 Mdot
.29539 .03091 Mdot
.3004 .04143 Mdot
.30433 .05457 Mdot
.30682 .069 Mdot
.30863 .08396 Mdot
.31074 .10023 Mdot
.31312 .11682 Mdot
.31743 .13381 Mdot
.33304 .03333 Mdot
.33993 .04298 Mdot
.34395 .05399 Mdot
.34568 .06568 Mdot
.3467 .07876 Mdot
.34905 .09376 Mdot
.35149 .10974 Mdot
.37619 .043 Mdot
.38198 .04841 Mdot
.38458 .05523 Mdot
.38471 .06362 Mdot
.38586 .07574 Mdot
.38773 .09058 Mdot
.4165 .04991 Mdot
.42286 .05337 Mdot
.42315 .05461 Mdot
.42355 .06266 Mdot
.42544 .07627 Mdot
.45954 .06279 Mdot
.45998 .05417 Mdot
.46105 .05313 Mdot
.46277 .06565 Mdot
.49126 .05283 Mdot
.49486 .04841 Mdot
.49858 .05826 Mdot
.52422 .04576 Mdot
.5309 .05349 Mdot
.55883 .05081 Mdot
.052 .54581 Mdot
.06557 .5725 Mdot
.0795 .60101 Mdot
.09572 .63155 Mdot
.11336 .66286 Mdot
.1338 .69453 Mdot
.15614 .72625 Mdot
.18202 .75831 Mdot
.21168 .79216 Mdot
.24361 .82391 Mdot
.28042 .85745 Mdot
.3238 .8963 Mdot
.26927 .83768 Mdot
.2285 .78097 Mdot
.19686 .72547 Mdot
.17334 .66958 Mdot
.15538 .61358 Mdot
.14589 .55894 Mdot
.14209 .5034 Mdot
.14556 .45006 Mdot
.15579 .39804 Mdot
.17268 .34704 Mdot
.198 .29726 Mdot
.04899 .52531 Mdot
.0624 .55302 Mdot
.07775 .58335 Mdot
.095 .61377 Mdot
.11299 .64475 Mdot
.13414 .67699 Mdot
.15754 .70821 Mdot
.18296 .74067 Mdot
.21072 .77382 Mdot
.23935 .80499 Mdot
.05059 .50331 Mdot
.0651 .53248 Mdot
.0813 .56243 Mdot
.09854 .59305 Mdot
.11771 .62484 Mdot
.13848 .65656 Mdot
.16036 .68784 Mdot
.18307 .72023 Mdot
.206 .75037 Mdot
.05687 .48221 Mdot
.07193 .51162 Mdot
.0879 .54149 Mdot
.10457 .57251 Mdot
.12253 .60366 Mdot
.14196 .63372 Mdot
.16107 .6652 Mdot
.18008 .69564 Mdot
.0679 .4604 Mdot
.08156 .48964 Mdot
.09736 .51915 Mdot
.11278 .55038 Mdot
.12813 .58083 Mdot
.14492 .61077 Mdot
.16008 .64078 Mdot
.08093 .43772 Mdot
.09422 .46734 Mdot
.10807 .4967 Mdot
.12104 .52701 Mdot
.1341 .55578 Mdot
.14622 .58528 Mdot
.09688 .41567 Mdot
.10872 .44466 Mdot
.11931 .47328 Mdot
.13019 .50193 Mdot
.13941 .53047 Mdot
.11422 .39263 Mdot
.12402 .42008 Mdot
.13255 .44866 Mdot
.13857 .47724 Mdot
.13382 .36875 Mdot
.14029 .39576 Mdot
.14484 .42288 Mdot
.15466 .34579 Mdot
.15723 .37205 Mdot
.17613 .32198 Mdot
.05879 .56675 Mdot
.08522 .6091 Mdot
.11795 .64667 Mdot
.15433 .67945 Mdot
.19354 .70832 Mdot
.23569 .7321 Mdot
.28 .75095 Mdot
.32414 .76757 Mdot
.36638 .78335 Mdot
.40688 .79602 Mdot
.44403 .80533 Mdot
.47409 .8105 Mdot
.45743 .82301 Mdot
.43268 .8407 Mdot
.4093 .85788 Mdot
.38745 .87356 Mdot
.36782 .88719 Mdot
.35077 .89828 Mdot
.33679 .90645 Mdot
.32636 .91234 Mdot
.31924 .91382 Mdot
.31812 .91015 Mdot
.32 .90302 Mdot
.07178 .59133 Mdot
.1006 .63204 Mdot
.13392 .66865 Mdot
.17117 .70092 Mdot
.2107 .72928 Mdot
.25238 .75328 Mdot
.29555 .77303 Mdot
.3384 .79006 Mdot
.37898 .80608 Mdot
.422 .81392 Mdot
.08692 .61821 Mdot
.11576 .65888 Mdot
.14946 .6956 Mdot
.18714 .72751 Mdot
.22678 .75561 Mdot
.26797 .77976 Mdot
.30971 .80033 Mdot
.3513 .81776 Mdot
.39231 .83145 Mdot
.10234 .64716 Mdot
.13124 .68856 Mdot
.1659 .72477 Mdot
.20353 .75691 Mdot
.2433 .78486 Mdot
.28427 .809 Mdot
.3256 .82945 Mdot
.3671 .84612 Mdot
.11922 .67783 Mdot
.1489 .71942 Mdot
.18367 .75562 Mdot
.22131 .78787 Mdot
.26145 .81543 Mdot
.30265 .83912 Mdot
.34447 .85878 Mdot
.13812 .70899 Mdot
.16778 .75111 Mdot
.20331 .78799 Mdot
.24219 .81942 Mdot
.28263 .84648 Mdot
.32437 .86931 Mdot
.15931 .74155 Mdot
.18996 .78398 Mdot
.22625 .82045 Mdot
.26583 .85175 Mdot
.30727 .87762 Mdot
.18346 .77365 Mdot
.21576 .81601 Mdot
.25314 .8524 Mdot
.29369 .88306 Mdot
.21117 .8055 Mdot
.24501 .84795 Mdot
.28329 .88426 Mdot
.24364 .83858 Mdot
.27918 .87983 Mdot
.27918 .87019 Mdot
.48101 .83276 Mdot
.49526 .85548 Mdot
.51201 .88044 Mdot
.52859 .90754 Mdot
.54993 .93237 Mdot
.57373 .95616 Mdot
.60256 .97546 Mdot
.63664 .9895 Mdot
.67595 .99747 Mdot
.71863 .99615 Mdot
.76074 .97993 Mdot
.80059 .94949 Mdot
.77516 .97223 Mdot
.74382 .99003 Mdot
.70772 1.00136 Mdot
.66787 1.00696 Mdot
.6258 1.00881 Mdot
.58245 1.00807 Mdot
.53784 1.00812 Mdot
.49327 1.00208 Mdot
.44896 .99032 Mdot
.40731 .96963 Mdot
.36658 .93856 Mdot
.46549 .8505 Mdot
.48273 .87503 Mdot
.50123 .90087 Mdot
.52331 .92593 Mdot
.54867 .94926 Mdot
.57657 .97062 Mdot
.60982 .98651 Mdot
.64773 .99656 Mdot
.68924 1.00018 Mdot
.73271 .9927 Mdot
.44682 .86855 Mdot
.46617 .89471 Mdot
.48917 .91992 Mdot
.51614 .94306 Mdot
.54513 .96491 Mdot
.57792 .98293 Mdot
.61499 .99566 Mdot
.65569 1.00307 Mdot
.69897 1.00221 Mdot
.4272 .88625 Mdot
.45045 .91246 Mdot
.47794 .93659 Mdot
.50863 .9584 Mdot
.54122 .97851 Mdot
.5783 .99358 Mdot
.61828 1.00359 Mdot
.6615 1.00708 Mdot
.40918 .90207 Mdot
.43642 .92784 Mdot
.46702 .95155 Mdot
.50035 .97262 Mdot
.53784 .98962 Mdot
.57815 1.0019 Mdot
.62099 1.00931 Mdot
.39326 .91548 Mdot
.42349 .94098 Mdot
.45738 .96385 Mdot
.49501 .98298 Mdot
.53524 .99828 Mdot
.57853 1.0082 Mdot
.37955 .92609 Mdot
.4136 .95084 Mdot
.45083 .97267 Mdot
.49046 .99118 Mdot
.53448 1.00414 Mdot
.36957 .93381 Mdot
.40577 .95855 Mdot
.44612 .98045 Mdot
.49013 .99826 Mdot
.36176 .94023 Mdot
.40134 .96467 Mdot
.44533 .98687 Mdot
.35742 .94295 Mdot
.40124 .96843 Mdot
.35906 .94005 Mdot
.81438 .94432 Mdot
.82482 .93816 Mdot
.83044 .94467 Mdot
.82882 .93993 Mdot
.82139 .93569 Mdot
.81165 .9338 Mdot
.79973 .93005 Mdot
.78558 .92108 Mdot
.76898 .9089 Mdot
.74964 .89187 Mdot
.7261 .87032 Mdot
.69954 .84191 Mdot
.71864 .88823 Mdot
.72414 .9292 Mdot
.71785 .96656 Mdot
.70088 1.00046 Mdot
.67313 1.02778 Mdot
.63484 1.04238 Mdot
.59005 1.04405 Mdot
.54109 1.03535 Mdot
.49021 1.01646 Mdot
.4371 .98768 Mdot
.3822 .94884 Mdot
.41786 .97501 Mdot
.45672 .99605 Mdot
.49795 1.00854 Mdot
.54126 1.01355 Mdot
.58574 1.01096 Mdot
.62923 1.00509 Mdot
.67206 1.00275 Mdot
.71432 .9975 Mdot
.75203 .98809 Mdot
.78529 .96926 Mdot
.46983 1.00505 Mdot
.50682 1.01719 Mdot
.54726 1.0211 Mdot
.58959 1.01762 Mdot
.63276 1.00655 Mdot
.67458 .99467 Mdot
.71646 .99173 Mdot
.75665 .98392 Mdot
.79311 .96791 Mdot
.52117 1.0264 Mdot
.55659 1.03059 Mdot
.59508 1.02744 Mdot
.63566 1.01568 Mdot
.6772 .99483 Mdot
.71745 .98448 Mdot
.7573 .97612 Mdot
.79575 .96505 Mdot
.57069 1.0387 Mdot
.60376 1.03635 Mdot
.63986 1.02705 Mdot
.67717 1.01023 Mdot
.71561 .98986 Mdot
.75465 .96889 Mdot
.79279 .95904 Mdot
.61719 1.0423 Mdot
.64786 1.0342 Mdot
.68053 1.01979 Mdot
.71308 .99856 Mdot
.75032 .97877 Mdot
.78658 .95782 Mdot
.65903 1.03444 Mdot
.68679 1.0215 Mdot
.71663 1.00391 Mdot
.74646 .98187 Mdot
.77918 .95905 Mdot
.69312 1.0142 Mdot
.71634 .99637 Mdot
.74187 .97623 Mdot
.77013 .9543 Mdot
.71592 .98305 Mdot
.73618 .96441 Mdot
.75986 .94422 Mdot
.72957 .94849 Mdot
.74726 .92952 Mdot
.73247 .91088 Mdot
.83786 .90657 Mdot
.87339 .90351 Mdot
.90618 .89721 Mdot
.93465 .88642 Mdot
.95605 .86681 Mdot
.96975 .84319 Mdot
.97591 .81662 Mdot
.97619 .79178 Mdot
.97057 .76887 Mdot
.95885 .74707 Mdot
.94283 .72798 Mdot
.92677 .71407 Mdot
.91859 .72191 Mdot
.90852 .7331 Mdot
.89238 .74248 Mdot
.87268 .75129 Mdot
.84988 .75887 Mdot
.82574 .76736 Mdot
.80307 .78048 Mdot
.78111 .79598 Mdot
.75795 .80906 Mdot
.73524 .82048 Mdot
.71599 .83476 Mdot
.74499 .85634 Mdot
.77085 .87486 Mdot
.79361 .88929 Mdot
.81304 .89975 Mdot
.82964 .90765 Mdot
.84373 .91254 Mdot
.85433 .91418 Mdot
.86154 .92537 Mdot
.85983 .92107 Mdot
.85061 .92256 Mdot
.76665 .8413 Mdot
.79466 .85686 Mdot
.8193 .86865 Mdot
.84083 .87801 Mdot
.85959 .88695 Mdot
.87515 .8952 Mdot
.88601 .90341 Mdot
.89078 .90825 Mdot
.88507 .90968 Mdot
.79036 .82585 Mdot
.81936 .83815 Mdot
.84534 .84817 Mdot
.86854 .85837 Mdot
.88846 .86894 Mdot
.90396 .87894 Mdot
.914 .88907 Mdot
.91549 .89872 Mdot
.81411 .80918 Mdot
.84437 .82017 Mdot
.8717 .83074 Mdot
.89564 .84157 Mdot
.91535 .8525 Mdot
.93021 .86521 Mdot
.93817 .87977 Mdot
.83797 .79358 Mdot
.8686 .80257 Mdot
.89724 .8155 Mdot
.92116 .82639 Mdot
.94069 .84175 Mdot
.95347 .85665 Mdot
.86158 .77959 Mdot
.89348 .79055 Mdot
.92081 .80005 Mdot
.94486 .81712 Mdot
.962 .83181 Mdot
.88575 .76994 Mdot
.91723 .78091 Mdot
.94405 .79331 Mdot
.96462 .80652 Mdot
.90755 .761 Mdot
.93728 .7715 Mdot
.96111 .78246 Mdot
.92553 .75117 Mdot
.95225 .76011 Mdot
.93814 .74012 Mdot
.90319 .71339 Mdot
.86937 .71262 Mdot
.83314 .71552 Mdot
.79162 .71989 Mdot
.74864 .72749 Mdot
.70383 .73865 Mdot
.65842 .75023 Mdot
.60997 .76067 Mdot
.55768 .76788 Mdot
.5054 .77229 Mdot
.45727 .7732 Mdot
.42587 .76495 Mdot
.44804 .76213 Mdot
.4698 .7568 Mdot
.50271 .74693 Mdot
.53096 .73863 Mdot
.55899 .73184 Mdot
.58554 .72838 Mdot
.61083 .72961 Mdot
.63217 .73948 Mdot
.65031 .75663 Mdot
.66663 .7785 Mdot
.68267 .80804 Mdot
.70271 .80346 Mdot
.724 .79379 Mdot
.74673 .78489 Mdot
.7679 .77219 Mdot
.78969 .76081 Mdot
.81189 .75055 Mdot
.83477 .74382 Mdot
.85615 .73716 Mdot
.87409 .72836 Mdot
.88961 .71991 Mdot
.68843 .7777 Mdot
.71014 .77243 Mdot
.73129 .76441 Mdot
.74977 .75202 Mdot
.77278 .7461 Mdot
.79404 .73844 Mdot
.81577 .73239 Mdot
.83646 .72666 Mdot
.8549 .71956 Mdot
.67218 .75786 Mdot
.69244 .75496 Mdot
.71147 .7489 Mdot
.7319 .74278 Mdot
.75051 .73477 Mdot
.77465 .73276 Mdot
.79557 .72706 Mdot
.81437 .72061 Mdot
.65205 .74272 Mdot
.67022 .7424 Mdot
.68985 .74051 Mdot
.70966 .73675 Mdot
.73146 .73435 Mdot
.75278 .73047 Mdot
.77218 .72513 Mdot
.62801 .7354 Mdot
.64618 .73866 Mdot
.66337 .73863 Mdot
.68508 .73798 Mdot
.70775 .73617 Mdot
.72848 .73264 Mdot
.60285 .73691 Mdot
.61942 .74209 Mdot
.63486 .74409 Mdot
.6615 .74443 Mdot
.68392 .74274 Mdot
.57479 .7428 Mdot
.59185 .74994 Mdot
.61347 .75321 Mdot
.63715 .75307 Mdot
.54525 .7511 Mdot
.56457 .7585 Mdot
.58696 .76125 Mdot
.51437 .76014 Mdot
.53508 .76638 Mdot
.48956 .76659 Mdot
.41858 .74944 Mdot
.41285 .72757 Mdot
.41306 .69912 Mdot
.41507 .66713 Mdot
.42253 .63233 Mdot
.43433 .59644 Mdot
.44539 .56023 Mdot
.45537 .52471 Mdot
.46551 .48888 Mdot
.47494 .45252 Mdot
.48299 .41584 Mdot
.49093 .37633 Mdot
.47242 .42724 Mdot
.45522 .47335 Mdot
.44347 .51693 Mdot
.4387 .55901 Mdot
.44817 .60226 Mdot
.48142 .63548 Mdot
.5195 .66517 Mdot
.55715 .69523 Mdot
.59218 .72845 Mdot
.62898 .76479 Mdot
.66516 .80129 Mdot
.64758 .77672 Mdot
.62994 .75278 Mdot
.61261 .73457 Mdot
.59291 .7212 Mdot
.5701 .71725 Mdot
.54559 .71753 Mdot
.52056 .72154 Mdot
.49446 .72837 Mdot
.4666 .73648 Mdot
.43715 .74558 Mdot
.61091 .74337 Mdot
.59256 .72485 Mdot
.57427 .7126 Mdot
.55358 .70414 Mdot
.53101 .70127 Mdot
.50849 .70254 Mdot
.4847 .70702 Mdot
.46079 .71335 Mdot
.43547 .72104 Mdot
.57469 .71113 Mdot
.55617 .69843 Mdot
.53687 .68888 Mdot
.51545 .68357 Mdot
.49402 .68202 Mdot
.47331 .68371 Mdot
.45281 .68791 Mdot
.43327 .693 Mdot
.53718 .68184 Mdot
.51878 .6717 Mdot
.49976 .66411 Mdot
.478 .66094 Mdot
.45952 .6591 Mdot
.44216 .66079 Mdot
.42877 .66268 Mdot
.50242 .6525 Mdot
.482 .64397 Mdot
.46541 .63677 Mdot
.44887 .63231 Mdot
.43594 .62967 Mdot
.42985 .62859 Mdot
.46926 .6211 Mdot
.45373 .61137 Mdot
.44207 .60357 Mdot
.43389 .59766 Mdot
.43316 .59324 Mdot
.44643 .58479 Mdot
.43529 .57437 Mdot
.4378 .56471 Mdot
.43895 .55959 Mdot
.4421 .54366 Mdot
.4427 .53223 Mdot
.44807 .52516 Mdot
.44949 .50107 Mdot
.45683 .49073 Mdot
.46502 .45786 Mdot
.40301 .74859 Mdot
.39639 .72581 Mdot
.41552 .70263 Mdot
.44251 .67722 Mdot
.47369 .65214 Mdot
.50815 .62512 Mdot
.54419 .59524 Mdot
.58092 .5605 Mdot
.61631 .52602 Mdot
.64822 .49785 Mdot
.67573 .47521 Mdot
.69615 .45772 Mdot
.68498 .45639 Mdot
.67043 .45326 Mdot
.65332 .44837 Mdot
.63385 .44494 Mdot
.61409 .43775 Mdot
.59549 .42486 Mdot
.57643 .41312 Mdot
.55743 .40117 Mdot
.53832 .39179 Mdot
.52002 .38432 Mdot
.5045 .37828 Mdot
.49702 .41657 Mdot
.48707 .45515 Mdot
.47838 .49106 Mdot
.46735 .52753 Mdot
.45382 .56485 Mdot
.43863 .60189 Mdot
.42529 .63754 Mdot
.41521 .67051 Mdot
.40804 .70022 Mdot
.40528 .7269 Mdot
.51311 .42153 Mdot
.50384 .45852 Mdot
.4932 .49644 Mdot
.47926 .5351 Mdot
.46102 .57515 Mdot
.44473 .6119 Mdot
.43151 .64507 Mdot
.42059 .67537 Mdot
.41085 .70208 Mdot
.53081 .42863 Mdot
.52031 .46661 Mdot
.50739 .50591 Mdot
.49063 .54641 Mdot
.47063 .58815 Mdot
.45641 .62158 Mdot
.44204 .65284 Mdot
.4306 .67862 Mdot
.54865 .43861 Mdot
.53678 .47725 Mdot
.52197 .51712 Mdot
.5039 .55866 Mdot
.48755 .59558 Mdot
.47021 .63118 Mdot
.45759 .65536 Mdot
.56666 .45013 Mdot
.55363 .48836 Mdot
.53875 .52663 Mdot
.5228 .56414 Mdot
.50542 .60065 Mdot
.49088 .62718 Mdot
.58441 .46262 Mdot
.57216 .49745 Mdot
.558 .53284 Mdot
.54188 .56842 Mdot
.52572 .59929 Mdot
.60426 .46973 Mdot
.59189 .50281 Mdot
.57752 .53684 Mdot
.56188 .56774 Mdot
.62405 .47438 Mdot
.61166 .50516 Mdot
.59766 .53374 Mdot
.64301 .47675 Mdot
.63081 .50299 Mdot
.66055 .47723 Mdot
.27774 .2105 Mdot
.31786 .1854 Mdot
.35653 .17013 Mdot
.39263 .16303 Mdot
.42502 .16374 Mdot
.45361 .17325 Mdot
.47685 .19064 Mdot
.49369 .21594 Mdot
.50325 .24567 Mdot
.50624 .2818 Mdot
.50228 .32424 Mdot
.5103 .33812 Mdot
.52962 .30698 Mdot
.54843 .27811 Mdot
.56743 .25079 Mdot
.58411 .22481 Mdot
.59875 .19875 Mdot
.61172 .17497 Mdot
.61983 .14805 Mdot
.62545 .1242 Mdot
.62701 .10188 Mdot
.62327 .08146 Mdot
.59868 .08201 Mdot
.57121 .08726 Mdot
.53739 .088 Mdot
.5032 .09425 Mdot
.46633 .10018 Mdot
.42927 .10933 Mdot
.39453 .12267 Mdot
.36085 .14061 Mdot
.33024 .16245 Mdot
.30256 .18569 Mdot
.59978 .10168 Mdot
.56963 .10449 Mdot
.53641 .10611 Mdot
.50212 .11082 Mdot
.46678 .11668 Mdot
.43151 .12417 Mdot
.39838 .13675 Mdot
.36803 .1517 Mdot
.34055 .16889 Mdot
.59689 .12222 Mdot
.56664 .12446 Mdot
.5341 .12547 Mdot
.50009 .12702 Mdot
.46649 .13118 Mdot
.43401 .13812 Mdot
.40443 .14816 Mdot
.37806 .15967 Mdot
.59116 .14533 Mdot
.56104 .14454 Mdot
.52937 .14379 Mdot
.49783 .1439 Mdot
.46708 .14637 Mdot
.43827 .15098 Mdot
.41301 .15742 Mdot
.5827 .16838 Mdot
.55375 .16504 Mdot
.52522 .1653 Mdot
.4959 .16168 Mdot
.46883 .16167 Mdot
.44452 .16282 Mdot
.57155 .19174 Mdot
.54477 .18752 Mdot
.51841 .18363 Mdot
.49396 .1803 Mdot
.47137 .17625 Mdot
.55893 .21658 Mdot
.53458 .21042 Mdot
.51248 .20519 Mdot
.49229 .19764 Mdot
.54464 .2421 Mdot
.52396 .23441 Mdot
.50641 .22538 Mdot
.52943 .26875 Mdot
.51377 .25818 Mdot
.51451 .29681 Mdot
.70252 .43844 Mdot
.7096 .41059 Mdot
.71439 .38132 Mdot
.71867 .3456 Mdot
.7205 .30694 Mdot
.71934 .26477 Mdot
.71417 .2236 Mdot
.70481 .18502 Mdot
.68974 .14829 Mdot
.66876 .11451 Mdot
.64334 .08662 Mdot
.52659 .34481 Mdot
.54493 .35274 Mdot
.56467 .36207 Mdot
.58457 .37382 Mdot
.60465 .38428 Mdot
.62402 .39655 Mdot
.64306 .40767 Mdot
.66198 .41606 Mdot
.67971 .42119 Mdot
.694 .42846 Mdot
.54855 .31432 Mdot
.56916 .32332 Mdot
.59012 .33328 Mdot
.61098 .3437 Mdot
.63131 .35588 Mdot
.65112 .36723 Mdot
.66972 .3783 Mdot
.68697 .38673 Mdot
.70078 .3973 Mdot
.57023 .28649 Mdot
.59235 .29506 Mdot
.61469 .30433 Mdot
.63592 .31522 Mdot
.65646 .32686 Mdot
.67537 .33856 Mdot
.69239 .3499 Mdot
.70679 .36354 Mdot
.59068 .25925 Mdot
.61393 .26654 Mdot
.6367 .27628 Mdot
.65829 .28721 Mdot
.67835 .29903 Mdot
.69628 .31187 Mdot
.71061 .32685 Mdot
.60888 .23113 Mdot
.63321 .23872 Mdot
.65617 .24905 Mdot
.67751 .25918 Mdot
.69618 .27163 Mdot
.71152 .28724 Mdot
.62487 .20408 Mdot
.64946 .21178 Mdot
.67203 .221 Mdot
.69249 .23218 Mdot
.70883 .24664 Mdot
.63705 .17753 Mdot
.6618 .18501 Mdot
.68382 .1948 Mdot
.70182 .20682 Mdot
.64597 .15145 Mdot
.66995 .15945 Mdot
.68991 .16957 Mdot
.65089 .12778 Mdot
.67274 .13549 Mdot
.64982 .1048 Mdot
0 0 m
1 0 L
1 1.06951 L
0 1.06951 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 213.875},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0692 
%%ImageSize: 200 213.84 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.478441 0.544059 0.569516 0.544059 [
[ 0 0 0 0 ]
[ 1 1.0692 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.25462 .07567 m
.22992 .09005 L
s
.25462 .07567 m
.23449 .07093 L
s
.25462 .07567 m
.24846 .05302 L
s
.22992 .09005 m
.19471 .10625 L
s
.22992 .09005 m
.23449 .07093 L
s
.22992 .09005 m
.20321 .08761 L
s
.19471 .10625 m
.15132 .12465 L
s
.19471 .10625 m
.20321 .08761 L
s
.19471 .10625 m
.16751 .109 L
s
.15132 .12465 m
.11618 .15341 L
s
.15132 .12465 m
.16751 .109 L
s
.15132 .12465 m
.13306 .13687 L
s
.11618 .15341 m
.08796 .1896 L
s
.11618 .15341 m
.13306 .13687 L
s
.11618 .15341 m
.1032 .17081 L
s
.08796 .1896 m
.06443 .23082 L
s
.08796 .1896 m
.1032 .17081 L
s
.08796 .1896 m
.07842 .21089 L
s
.06443 .23082 m
.04574 .27589 L
s
.06443 .23082 m
.07842 .21089 L
s
.06443 .23082 m
.05823 .25454 L
s
.04574 .27589 m
.03243 .32392 L
s
.04574 .27589 m
.05823 .25454 L
s
.04574 .27589 m
.04282 .30111 L
s
.03243 .32392 m
.02488 .37344 L
s
.03243 .32392 m
.04282 .30111 L
s
.03243 .32392 m
.0323 .34986 L
s
.02488 .37344 m
.02381 .42357 L
s
.02488 .37344 m
.0323 .34986 L
s
.02488 .37344 m
.02748 .39958 L
s
.02381 .42357 m
.02866 .47314 L
s
.02381 .42357 m
.02748 .39958 L
s
.02381 .42357 m
.0294 .44995 L
s
.02866 .47314 m
.04041 .52154 L
s
.02866 .47314 m
.03766 .4992 L
s
.02866 .47314 m
.0294 .44995 L
s
.04041 .52154 m
.03766 .4992 L
s
.04041 .52154 m
.05166 .54694 L
s
.04041 .52154 m
.05893 .56773 L
s
.03766 .4992 m
.03914 .47671 L
s
.03766 .4992 m
.0294 .44995 L
s
.03766 .4992 m
.05166 .54694 L
s
.03766 .4992 m
.04875 .52577 L
s
.03914 .47671 m
.04491 .45405 L
s
.03914 .47671 m
.0294 .44995 L
s
.03914 .47671 m
.03462 .42675 L
s
.03914 .47671 m
.04875 .52577 L
s
.03914 .47671 m
.05072 .5046 L
s
.04491 .45405 m
.05523 .43236 L
s
.04491 .45405 m
.03462 .42675 L
s
.04491 .45405 m
.04455 .40399 L
s
.04491 .45405 m
.05072 .5046 L
s
.04491 .45405 m
.05702 .48303 L
s
.05523 .43236 m
.06853 .4102 L
s
.05523 .43236 m
.04455 .40399 L
s
.05523 .43236 m
.05759 .38228 L
s
.05523 .43236 m
.05702 .48303 L
s
.05523 .43236 m
.0677 .46111 L
s
.06853 .4102 m
.08468 .38699 L
s
.06853 .4102 m
.05759 .38228 L
s
.06853 .4102 m
.07386 .35985 L
s
.06853 .4102 m
.0677 .46111 L
s
.06853 .4102 m
.08049 .438 L
s
.08468 .38699 m
.10404 .36532 L
s
.08468 .38699 m
.07386 .35985 L
s
.08468 .38699 m
.09363 .33821 L
s
.08468 .38699 m
.08049 .438 L
s
.08468 .38699 m
.09627 .41484 L
s
.10404 .36532 m
.12554 .34349 L
s
.10404 .36532 m
.09363 .33821 L
s
.10404 .36532 m
.11605 .31692 L
s
.10404 .36532 m
.09627 .41484 L
s
.10404 .36532 m
.1137 .39281 L
s
.12554 .34349 m
.14859 .32123 L
s
.12554 .34349 m
.11605 .31692 L
s
.12554 .34349 m
.14057 .29609 L
s
.12554 .34349 m
.1137 .39281 L
s
.12554 .34349 m
.1331 .36994 L
s
.14859 .32123 m
.17393 .2989 L
s
.14859 .32123 m
.14057 .29609 L
s
.14859 .32123 m
.16723 .27544 L
s
.14859 .32123 m
.1331 .36994 L
s
.14859 .32123 m
.15411 .34557 L
s
.17393 .2989 m
.20228 .2743 L
s
.17393 .2989 m
.16723 .27544 L
s
.17393 .2989 m
.19591 .2535 L
s
.17393 .2989 m
.15411 .34557 L
s
.17393 .2989 m
.17576 .321 L
s
.20228 .2743 m
.23415 .24658 L
s
.20228 .2743 m
.22827 .23195 L
s
.20228 .2743 m
.19591 .2535 L
s
.20228 .2743 m
.1973 .29573 L
s
.20228 .2743 m
.17576 .321 L
s
.23415 .24658 m
.22827 .23195 L
s
.23415 .24658 m
.2627 .20879 L
s
.23415 .24658 m
.1973 .29573 L
s
.23415 .24658 m
.27685 .20975 L
s
.22827 .23195 m
.22204 .21389 L
s
.22827 .23195 m
.19591 .2535 L
s
.22827 .23195 m
.2627 .20879 L
s
.22827 .23195 m
.25511 .19412 L
s
.22204 .21389 m
.21632 .19297 L
s
.22204 .21389 m
.19009 .23232 L
s
.22204 .21389 m
.19591 .2535 L
s
.22204 .21389 m
.24942 .17727 L
s
.22204 .21389 m
.25511 .19412 L
s
.21632 .19297 m
.21114 .17258 L
s
.21632 .19297 m
.18428 .20946 L
s
.21632 .19297 m
.19009 .23232 L
s
.21632 .19297 m
.24472 .15773 L
s
.21632 .19297 m
.24942 .17727 L
s
.21114 .17258 m
.20738 .15159 L
s
.21114 .17258 m
.17862 .18757 L
s
.21114 .17258 m
.18428 .20946 L
s
.21114 .17258 m
.24066 .13783 L
s
.21114 .17258 m
.24472 .15773 L
s
.20738 .15159 m
.20458 .13076 L
s
.20738 .15159 m
.17509 .16556 L
s
.20738 .15159 m
.17862 .18757 L
s
.20738 .15159 m
.23769 .11889 L
s
.20738 .15159 m
.24066 .13783 L
s
.20458 .13076 m
.20309 .11154 L
s
.20458 .13076 m
.17248 .14405 L
s
.20458 .13076 m
.17509 .16556 L
s
.20458 .13076 m
.23551 .0997 L
s
.20458 .13076 m
.23769 .11889 L
s
.20309 .11154 m
.20486 .09401 L
s
.20309 .11154 m
.17254 .12401 L
s
.20309 .11154 m
.17248 .14405 L
s
.20309 .11154 m
.23427 .08225 L
s
.20309 .11154 m
.23551 .0997 L
s
.20486 .09401 m
.20603 .07732 L
s
.20486 .09401 m
.17489 .10545 L
s
.20486 .09401 m
.17254 .12401 L
s
.20486 .09401 m
.23344 .06566 L
s
.20486 .09401 m
.23427 .08225 L
s
.20603 .07732 m
.21593 .06893 L
s
.20603 .07732 m
.18357 .09167 L
s
.20603 .07732 m
.17489 .10545 L
s
.20603 .07732 m
.23577 .05393 L
s
.20603 .07732 m
.23344 .06566 L
s
.21593 .06893 m
.23449 .07093 L
s
.21593 .06893 m
.20321 .08761 L
s
.21593 .06893 m
.18357 .09167 L
s
.21593 .06893 m
.24199 .04906 L
s
.21593 .06893 m
.23577 .05393 L
s
.23449 .07093 m
.20321 .08761 L
s
.23449 .07093 m
.24846 .05302 L
s
.23449 .07093 m
.24199 .04906 L
s
.20321 .08761 m
.16751 .109 L
s
.20321 .08761 m
.18357 .09167 L
s
.16751 .109 m
.13306 .13687 L
s
.16751 .109 m
.18357 .09167 L
s
.16751 .109 m
.15184 .12 L
s
.13306 .13687 m
.1032 .17081 L
s
.13306 .13687 m
.15184 .12 L
s
.13306 .13687 m
.12246 .15404 L
s
.1032 .17081 m
.07842 .21089 L
s
.1032 .17081 m
.12246 .15404 L
s
.1032 .17081 m
.09608 .19217 L
s
.07842 .21089 m
.05823 .25454 L
s
.07842 .21089 m
.09608 .19217 L
s
.07842 .21089 m
.07428 .23411 L
s
.05823 .25454 m
.04282 .30111 L
s
.05823 .25454 m
.07428 .23411 L
s
.05823 .25454 m
.05686 .27954 L
s
.04282 .30111 m
.0323 .34986 L
s
.04282 .30111 m
.05686 .27954 L
s
.04282 .30111 m
.04427 .32715 L
s
.0323 .34986 m
.02748 .39958 L
s
.0323 .34986 m
.04427 .32715 L
s
.0323 .34986 m
.03656 .37605 L
s
.02748 .39958 m
.0294 .44995 L
s
.02748 .39958 m
.03656 .37605 L
s
.02748 .39958 m
.03462 .42675 L
s
.0294 .44995 m
.03462 .42675 L
s
.18357 .09167 m
.15184 .12 L
s
.18357 .09167 m
.17489 .10545 L
s
.15184 .12 m
.12246 .15404 L
s
.15184 .12 m
.17489 .10545 L
s
.15184 .12 m
.14549 .13808 L
s
.12246 .15404 m
.09608 .19217 L
s
.12246 .15404 m
.14549 .13808 L
s
.12246 .15404 m
.11836 .175 L
s
.09608 .19217 m
.07428 .23411 L
s
.09608 .19217 m
.11836 .175 L
s
.09608 .19217 m
.09468 .21537 L
s
.07428 .23411 m
.05686 .27954 L
s
.07428 .23411 m
.09468 .21537 L
s
.07428 .23411 m
.07454 .2592 L
s
.05686 .27954 m
.04427 .32715 L
s
.05686 .27954 m
.07454 .2592 L
s
.05686 .27954 m
.0596 .30532 L
s
.04427 .32715 m
.03656 .37605 L
s
.04427 .32715 m
.0596 .30532 L
s
.04427 .32715 m
.04981 .35408 L
s
.03656 .37605 m
.03462 .42675 L
s
.03656 .37605 m
.04981 .35408 L
s
.03656 .37605 m
.04455 .40399 L
s
.03462 .42675 m
.04455 .40399 L
s
.17489 .10545 m
.14549 .13808 L
s
.17489 .10545 m
.17254 .12401 L
s
.14549 .13808 m
.11836 .175 L
s
.14549 .13808 m
.17254 .12401 L
s
.14549 .13808 m
.14358 .15903 L
s
.11836 .175 m
.09468 .21537 L
s
.11836 .175 m
.14358 .15903 L
s
.11836 .175 m
.1182 .19752 L
s
.09468 .21537 m
.07454 .2592 L
s
.09468 .21537 m
.1182 .19752 L
s
.09468 .21537 m
.09661 .23975 L
s
.07454 .2592 m
.0596 .30532 L
s
.07454 .2592 m
.09661 .23975 L
s
.07454 .2592 m
.07936 .28483 L
s
.0596 .30532 m
.04981 .35408 L
s
.0596 .30532 m
.07936 .28483 L
s
.0596 .30532 m
.06607 .33234 L
s
.04981 .35408 m
.04455 .40399 L
s
.04981 .35408 m
.06607 .33234 L
s
.04981 .35408 m
.05759 .38228 L
s
.04455 .40399 m
.05759 .38228 L
s
.17254 .12401 m
.14358 .15903 L
s
.17254 .12401 m
.17248 .14405 L
s
.14358 .15903 m
.1182 .19752 L
s
.14358 .15903 m
.17248 .14405 L
s
.14358 .15903 m
.145 .1805 L
s
.1182 .19752 m
.09661 .23975 L
s
.1182 .19752 m
.145 .1805 L
s
.1182 .19752 m
.1213 .22079 L
s
.09661 .23975 m
.07936 .28483 L
s
.09661 .23975 m
.1213 .22079 L
s
.09661 .23975 m
.10168 .26518 L
s
.07936 .28483 m
.06607 .33234 L
s
.07936 .28483 m
.10168 .26518 L
s
.07936 .28483 m
.08589 .31142 L
s
.06607 .33234 m
.05759 .38228 L
s
.06607 .33234 m
.08589 .31142 L
s
.06607 .33234 m
.07386 .35985 L
s
.05759 .38228 m
.07386 .35985 L
s
.17248 .14405 m
.145 .1805 L
s
.17248 .14405 m
.17509 .16556 L
s
.145 .1805 m
.1213 .22079 L
s
.145 .1805 m
.17509 .16556 L
s
.145 .1805 m
.14884 .20364 L
s
.1213 .22079 m
.10168 .26518 L
s
.1213 .22079 m
.14884 .20364 L
s
.1213 .22079 m
.12678 .24557 L
s
.10168 .26518 m
.08589 .31142 L
s
.10168 .26518 m
.12678 .24557 L
s
.10168 .26518 m
.10813 .29069 L
s
.08589 .31142 m
.07386 .35985 L
s
.08589 .31142 m
.10813 .29069 L
s
.08589 .31142 m
.09363 .33821 L
s
.07386 .35985 m
.09363 .33821 L
s
.17509 .16556 m
.14884 .20364 L
s
.17509 .16556 m
.17862 .18757 L
s
.14884 .20364 m
.12678 .24557 L
s
.14884 .20364 m
.17862 .18757 L
s
.14884 .20364 m
.15446 .22769 L
s
.12678 .24557 m
.10813 .29069 L
s
.12678 .24557 m
.15446 .22769 L
s
.12678 .24557 m
.13342 .27028 L
s
.10813 .29069 m
.09363 .33821 L
s
.10813 .29069 m
.13342 .27028 L
s
.10813 .29069 m
.11605 .31692 L
s
.09363 .33821 m
.11605 .31692 L
s
.17862 .18757 m
.15446 .22769 L
s
.17862 .18757 m
.18428 .20946 L
s
.15446 .22769 m
.13342 .27028 L
s
.15446 .22769 m
.18428 .20946 L
s
.15446 .22769 m
.1611 .25138 L
s
.13342 .27028 m
.11605 .31692 L
s
.13342 .27028 m
.1611 .25138 L
s
.13342 .27028 m
.14057 .29609 L
s
.11605 .31692 m
.14057 .29609 L
s
.18428 .20946 m
.1611 .25138 L
s
.18428 .20946 m
.19009 .23232 L
s
.1611 .25138 m
.14057 .29609 L
s
.1611 .25138 m
.19009 .23232 L
s
.1611 .25138 m
.16723 .27544 L
s
.14057 .29609 m
.16723 .27544 L
s
.19009 .23232 m
.16723 .27544 L
s
.19009 .23232 m
.19591 .2535 L
s
.16723 .27544 m
.19591 .2535 L
s
.2627 .20879 m
.2913 .17721 L
s
.2627 .20879 m
.25511 .19412 L
s
.2627 .20879 m
.27685 .20975 L
s
.2627 .20879 m
.30089 .18568 L
s
.2913 .17721 m
.32193 .14946 L
s
.2913 .17721 m
.25511 .19412 L
s
.2913 .17721 m
.28444 .16149 L
s
.2913 .17721 m
.32869 .16197 L
s
.2913 .17721 m
.30089 .18568 L
s
.32193 .14946 m
.35451 .12567 L
s
.32193 .14946 m
.28444 .16149 L
s
.32193 .14946 m
.31607 .13309 L
s
.32193 .14946 m
.35913 .14022 L
s
.32193 .14946 m
.32869 .16197 L
s
.35451 .12567 m
.38985 .1068 L
s
.35451 .12567 m
.31607 .13309 L
s
.35451 .12567 m
.35014 .10928 L
s
.35451 .12567 m
.39271 .12191 L
s
.35451 .12567 m
.35913 .14022 L
s
.38985 .1068 m
.42667 .09239 L
s
.38985 .1068 m
.35014 .10928 L
s
.38985 .1068 m
.38628 .09008 L
s
.38985 .1068 m
.42813 .10794 L
s
.38985 .1068 m
.39271 .12191 L
s
.42667 .09239 m
.4639 .08205 L
s
.42667 .09239 m
.38628 .09008 L
s
.42667 .09239 m
.42352 .07559 L
s
.42667 .09239 m
.46498 .09857 L
s
.42667 .09239 m
.42813 .10794 L
s
.4639 .08205 m
.50014 .07449 L
s
.4639 .08205 m
.42352 .07559 L
s
.4639 .08205 m
.46075 .06495 L
s
.4639 .08205 m
.50173 .09262 L
s
.4639 .08205 m
.46498 .09857 L
s
.50014 .07449 m
.53501 .0703 L
s
.50014 .07449 m
.46075 .06495 L
s
.50014 .07449 m
.49658 .0574 L
s
.50014 .07449 m
.5358 .08638 L
s
.50014 .07449 m
.50173 .09262 L
s
.53501 .0703 m
.5652 .06611 L
s
.53501 .0703 m
.49658 .0574 L
s
.53501 .0703 m
.52895 .05246 L
s
.53501 .0703 m
.56952 .0856 L
s
.53501 .0703 m
.5358 .08638 L
s
.5652 .06611 m
.59116 .06295 L
s
.5652 .06611 m
.52895 .05246 L
s
.5652 .06611 m
.55698 .04954 L
s
.5652 .06611 m
.59692 .08033 L
s
.5652 .06611 m
.56952 .0856 L
s
.59116 .06295 m
.61281 .06479 L
s
.59116 .06295 m
.58063 .05088 L
s
.59116 .06295 m
.55698 .04954 L
s
.59116 .06295 m
.62146 .07975 L
s
.59116 .06295 m
.59692 .08033 L
s
.61281 .06479 m
.58063 .05088 L
s
.61281 .06479 m
.62146 .07975 L
s
.61281 .06479 m
.64151 .08485 L
s
.58063 .05088 m
.54714 .04501 L
s
.58063 .05088 m
.55698 .04954 L
s
.54714 .04501 m
.51515 .05076 L
s
.54714 .04501 m
.52264 .04439 L
s
.54714 .04501 m
.55698 .04954 L
s
.51515 .05076 m
.48695 .0663 L
s
.51515 .05076 m
.48973 .05146 L
s
.51515 .05076 m
.52264 .04439 L
s
.48695 .0663 m
.44757 .06212 L
s
.48695 .0663 m
.45811 .06141 L
s
.48695 .0663 m
.48973 .05146 L
s
.44757 .06212 m
.40427 .04686 L
s
.44757 .06212 m
.41501 .04882 L
s
.44757 .06212 m
.45811 .06141 L
s
.40427 .04686 m
.36038 .03275 L
s
.40427 .04686 m
.37466 .04219 L
s
.40427 .04686 m
.41501 .04882 L
s
.36038 .03275 m
.3222 .02693 L
s
.36038 .03275 m
.33158 .03279 L
s
.36038 .03275 m
.37466 .04219 L
s
.3222 .02693 m
.28714 .02546 L
s
.3222 .02693 m
.29383 .0308 L
s
.3222 .02693 m
.33158 .03279 L
s
.28714 .02546 m
.26669 .03821 L
s
.28714 .02546 m
.26248 .035 L
s
.28714 .02546 m
.29383 .0308 L
s
.26669 .03821 m
.24846 .05302 L
s
.26669 .03821 m
.24199 .04906 L
s
.26669 .03821 m
.26248 .035 L
s
.24846 .05302 m
.24199 .04906 L
s
.24199 .04906 m
.23577 .05393 L
s
.24199 .04906 m
.26248 .035 L
s
.23577 .05393 m
.23344 .06566 L
s
.23577 .05393 m
.26248 .035 L
s
.23577 .05393 m
.26424 .04495 L
s
.23344 .06566 m
.23427 .08225 L
s
.23344 .06566 m
.26424 .04495 L
s
.23344 .06566 m
.26624 .05809 L
s
.23427 .08225 m
.23551 .0997 L
s
.23427 .08225 m
.26624 .05809 L
s
.23427 .08225 m
.26853 .07366 L
s
.23551 .0997 m
.23769 .11889 L
s
.23551 .0997 m
.26853 .07366 L
s
.23551 .0997 m
.27024 .09046 L
s
.23769 .11889 m
.24066 .13783 L
s
.23769 .11889 m
.27024 .09046 L
s
.23769 .11889 m
.27286 .10727 L
s
.24066 .13783 m
.24472 .15773 L
s
.24066 .13783 m
.27286 .10727 L
s
.24066 .13783 m
.27637 .12627 L
s
.24472 .15773 m
.24942 .17727 L
s
.24472 .15773 m
.27637 .12627 L
s
.24472 .15773 m
.27986 .14489 L
s
.24942 .17727 m
.25511 .19412 L
s
.24942 .17727 m
.27986 .14489 L
s
.24942 .17727 m
.28444 .16149 L
s
.25511 .19412 m
.28444 .16149 L
s
.26248 .035 m
.26424 .04495 L
s
.26248 .035 m
.29383 .0308 L
s
.26424 .04495 m
.26624 .05809 L
s
.26424 .04495 m
.29383 .0308 L
s
.26424 .04495 m
.29917 .04085 L
s
.26624 .05809 m
.26853 .07366 L
s
.26624 .05809 m
.29917 .04085 L
s
.26624 .05809 m
.30297 .05393 L
s
.26853 .07366 m
.27024 .09046 L
s
.26853 .07366 m
.30297 .05393 L
s
.26853 .07366 m
.3056 .06812 L
s
.27024 .09046 m
.27286 .10727 L
s
.27024 .09046 m
.3056 .06812 L
s
.27024 .09046 m
.30757 .08278 L
s
.27286 .10727 m
.27637 .12627 L
s
.27286 .10727 m
.30757 .08278 L
s
.27286 .10727 m
.30983 .09925 L
s
.27637 .12627 m
.27986 .14489 L
s
.27637 .12627 m
.30983 .09925 L
s
.27637 .12627 m
.31283 .11659 L
s
.27986 .14489 m
.28444 .16149 L
s
.27986 .14489 m
.31283 .11659 L
s
.27986 .14489 m
.31607 .13309 L
s
.28444 .16149 m
.31607 .13309 L
s
.29383 .0308 m
.29917 .04085 L
s
.29383 .0308 m
.33158 .03279 L
s
.29917 .04085 m
.30297 .05393 L
s
.29917 .04085 m
.33158 .03279 L
s
.29917 .04085 m
.33868 .04213 L
s
.30297 .05393 m
.3056 .06812 L
s
.30297 .05393 m
.33868 .04213 L
s
.30297 .05393 m
.34256 .05313 L
s
.3056 .06812 m
.30757 .08278 L
s
.3056 .06812 m
.34256 .05313 L
s
.3056 .06812 m
.34444 .06458 L
s
.30757 .08278 m
.30983 .09925 L
s
.30757 .08278 m
.34444 .06458 L
s
.30757 .08278 m
.34556 .07766 L
s
.30983 .09925 m
.31283 .11659 L
s
.30983 .09925 m
.34556 .07766 L
s
.30983 .09925 m
.34762 .09324 L
s
.31283 .11659 m
.31607 .13309 L
s
.31283 .11659 m
.34762 .09324 L
s
.31283 .11659 m
.35014 .10928 L
s
.31607 .13309 m
.35014 .10928 L
s
.33158 .03279 m
.33868 .04213 L
s
.33158 .03279 m
.37466 .04219 L
s
.33868 .04213 m
.34256 .05313 L
s
.33868 .04213 m
.37466 .04219 L
s
.33868 .04213 m
.38055 .04744 L
s
.34256 .05313 m
.34444 .06458 L
s
.34256 .05313 m
.38055 .04744 L
s
.34256 .05313 m
.38315 .05421 L
s
.34444 .06458 m
.34556 .07766 L
s
.34444 .06458 m
.38315 .05421 L
s
.34444 .06458 m
.38342 .06242 L
s
.34556 .07766 m
.34762 .09324 L
s
.34556 .07766 m
.38342 .06242 L
s
.34556 .07766 m
.38435 .07505 L
s
.34762 .09324 m
.35014 .10928 L
s
.34762 .09324 m
.38435 .07505 L
s
.34762 .09324 m
.38628 .09008 L
s
.35014 .10928 m
.38628 .09008 L
s
.37466 .04219 m
.38055 .04744 L
s
.37466 .04219 m
.41501 .04882 L
s
.38055 .04744 m
.38315 .05421 L
s
.38055 .04744 m
.41501 .04882 L
s
.38055 .04744 m
.42171 .05193 L
s
.38315 .05421 m
.38342 .06242 L
s
.38315 .05421 m
.42171 .05193 L
s
.38315 .05421 m
.42164 .05351 L
s
.38342 .06242 m
.38435 .07505 L
s
.38342 .06242 m
.42164 .05351 L
s
.38342 .06242 m
.42201 .06167 L
s
.38435 .07505 m
.38628 .09008 L
s
.38435 .07505 m
.42201 .06167 L
s
.38435 .07505 m
.42352 .07559 L
s
.38628 .09008 m
.42352 .07559 L
s
.41501 .04882 m
.42171 .05193 L
s
.41501 .04882 m
.45811 .06141 L
s
.42171 .05193 m
.42164 .05351 L
s
.42171 .05193 m
.45811 .06141 L
s
.42171 .05193 m
.45852 .05285 L
s
.42164 .05351 m
.42201 .06167 L
s
.42164 .05351 m
.45852 .05285 L
s
.42164 .05351 m
.45942 .05203 L
s
.42201 .06167 m
.42352 .07559 L
s
.42201 .06167 m
.45942 .05203 L
s
.42201 .06167 m
.46075 .06495 L
s
.42352 .07559 m
.46075 .06495 L
s
.45811 .06141 m
.45852 .05285 L
s
.45811 .06141 m
.48973 .05146 L
s
.45852 .05285 m
.45942 .05203 L
s
.45852 .05285 m
.48973 .05146 L
s
.45852 .05285 m
.49328 .04715 L
s
.45942 .05203 m
.46075 .06495 L
s
.45942 .05203 m
.49328 .04715 L
s
.45942 .05203 m
.49658 .0574 L
s
.46075 .06495 m
.49658 .0574 L
s
.48973 .05146 m
.49328 .04715 L
s
.48973 .05146 m
.52264 .04439 L
s
.49328 .04715 m
.49658 .0574 L
s
.49328 .04715 m
.52264 .04439 L
s
.49328 .04715 m
.52895 .05246 L
s
.49658 .0574 m
.52895 .05246 L
s
.52264 .04439 m
.52895 .05246 L
s
.52264 .04439 m
.55698 .04954 L
s
.52895 .05246 m
.55698 .04954 L
s
.05166 .54694 m
.06509 .5733 L
s
.05166 .54694 m
.04875 .52577 L
s
.05166 .54694 m
.05893 .56773 L
s
.05166 .54694 m
.07225 .59237 L
s
.06509 .5733 m
.07911 .60143 L
s
.06509 .5733 m
.04875 .52577 L
s
.06509 .5733 m
.06189 .55363 L
s
.06509 .5733 m
.07225 .59237 L
s
.06509 .5733 m
.08627 .61869 L
s
.07911 .60143 m
.09521 .63146 L
s
.07911 .60143 m
.06189 .55363 L
s
.07911 .60143 m
.07731 .58269 L
s
.07911 .60143 m
.08627 .61869 L
s
.07911 .60143 m
.10142 .64683 L
s
.09521 .63146 m
.11345 .66288 L
s
.09521 .63146 m
.07731 .58269 L
s
.09521 .63146 m
.0946 .61322 L
s
.09521 .63146 m
.10142 .64683 L
s
.09521 .63146 m
.11852 .67754 L
s
.11345 .66288 m
.13296 .69393 L
s
.11345 .66288 m
.0946 .61322 L
s
.11345 .66288 m
.11249 .64464 L
s
.11345 .66288 m
.11852 .67754 L
s
.11345 .66288 m
.13733 .70899 L
s
.13296 .69393 m
.15587 .72614 L
s
.13296 .69393 m
.11249 .64464 L
s
.13296 .69393 m
.13442 .67678 L
s
.13296 .69393 m
.13733 .70899 L
s
.13296 .69393 m
.1581 .74097 L
s
.15587 .72614 m
.18223 .75834 L
s
.15587 .72614 m
.13442 .67678 L
s
.15587 .72614 m
.15739 .70806 L
s
.15587 .72614 m
.1581 .74097 L
s
.15587 .72614 m
.18248 .77309 L
s
.18223 .75834 m
.2116 .79017 L
s
.18223 .75834 m
.15739 .70806 L
s
.18223 .75834 m
.18294 .74008 L
s
.18223 .75834 m
.18248 .77309 L
s
.18223 .75834 m
.21102 .80491 L
s
.2116 .79017 m
.24349 .82321 L
s
.2116 .79017 m
.18294 .74008 L
s
.2116 .79017 m
.20983 .77229 L
s
.2116 .79017 m
.21102 .80491 L
s
.2116 .79017 m
.24303 .83673 L
s
.24349 .82321 m
.27904 .85691 L
s
.24349 .82321 m
.20983 .77229 L
s
.24349 .82321 m
.23837 .80433 L
s
.24349 .82321 m
.24303 .83673 L
s
.24349 .82321 m
.27874 .86993 L
s
.27904 .85691 m
.32286 .89656 L
s
.27904 .85691 m
.26856 .83733 L
s
.27904 .85691 m
.23837 .80433 L
s
.27904 .85691 m
.31886 .90235 L
s
.27904 .85691 m
.27874 .86993 L
s
.32286 .89656 m
.26856 .83733 L
s
.32286 .89656 m
.31886 .90235 L
s
.32286 .89656 m
.3653 .93774 L
s
.32286 .89656 m
.38075 .94849 L
s
.26856 .83733 m
.22764 .78088 L
s
.26856 .83733 m
.23837 .80433 L
s
.22764 .78088 m
.1966 .72443 L
s
.22764 .78088 m
.23837 .80433 L
s
.22764 .78088 m
.20537 .74965 L
s
.1966 .72443 m
.17361 .6682 L
s
.1966 .72443 m
.20537 .74965 L
s
.1966 .72443 m
.17919 .69394 L
s
.17361 .6682 m
.15632 .61322 L
s
.17361 .6682 m
.17919 .69394 L
s
.17361 .6682 m
.15886 .63924 L
s
.15632 .61322 m
.14615 .55754 L
s
.15632 .61322 m
.15886 .63924 L
s
.15632 .61322 m
.14586 .58337 L
s
.14615 .55754 m
.14243 .50231 L
s
.14615 .55754 m
.14586 .58337 L
s
.14615 .55754 m
.13888 .52984 L
s
.14243 .50231 m
.14551 .44895 L
s
.14243 .50231 m
.13888 .52984 L
s
.14243 .50231 m
.13812 .47578 L
s
.14551 .44895 m
.1551 .39657 L
s
.14551 .44895 m
.13812 .47578 L
s
.14551 .44895 m
.14413 .42272 L
s
.1551 .39657 m
.17216 .34516 L
s
.1551 .39657 m
.14413 .42272 L
s
.1551 .39657 m
.15673 .37038 L
s
.17216 .34516 m
.1973 .29573 L
s
.17216 .34516 m
.15673 .37038 L
s
.17216 .34516 m
.17576 .321 L
s
.1973 .29573 m
.17576 .321 L
s
.04875 .52577 m
.06189 .55363 L
s
.04875 .52577 m
.05072 .5046 L
s
.06189 .55363 m
.07731 .58269 L
s
.06189 .55363 m
.05072 .5046 L
s
.06189 .55363 m
.06516 .53343 L
s
.07731 .58269 m
.0946 .61322 L
s
.07731 .58269 m
.06516 .53343 L
s
.07731 .58269 m
.08061 .56298 L
s
.0946 .61322 m
.11249 .64464 L
s
.0946 .61322 m
.08061 .56298 L
s
.0946 .61322 m
.09806 .59322 L
s
.11249 .64464 m
.13442 .67678 L
s
.11249 .64464 m
.09806 .59322 L
s
.11249 .64464 m
.11698 .62461 L
s
.13442 .67678 m
.15739 .70806 L
s
.13442 .67678 m
.11698 .62461 L
s
.13442 .67678 m
.13779 .65516 L
s
.15739 .70806 m
.18294 .74008 L
s
.15739 .70806 m
.13779 .65516 L
s
.15739 .70806 m
.15986 .68713 L
s
.18294 .74008 m
.20983 .77229 L
s
.18294 .74008 m
.15986 .68713 L
s
.18294 .74008 m
.18287 .71838 L
s
.20983 .77229 m
.23837 .80433 L
s
.20983 .77229 m
.18287 .71838 L
s
.20983 .77229 m
.20537 .74965 L
s
.23837 .80433 m
.20537 .74965 L
s
.05072 .5046 m
.06516 .53343 L
s
.05072 .5046 m
.05702 .48303 L
s
.06516 .53343 m
.08061 .56298 L
s
.06516 .53343 m
.05702 .48303 L
s
.06516 .53343 m
.07131 .51187 L
s
.08061 .56298 m
.09806 .59322 L
s
.08061 .56298 m
.07131 .51187 L
s
.08061 .56298 m
.08704 .54175 L
s
.09806 .59322 m
.11698 .62461 L
s
.09806 .59322 m
.08704 .54175 L
s
.09806 .59322 m
.10449 .57241 L
s
.11698 .62461 m
.13779 .65516 L
s
.11698 .62461 m
.10449 .57241 L
s
.11698 .62461 m
.12252 .60282 L
s
.13779 .65516 m
.15986 .68713 L
s
.13779 .65516 m
.12252 .60282 L
s
.13779 .65516 m
.14168 .63283 L
s
.15986 .68713 m
.18287 .71838 L
s
.15986 .68713 m
.14168 .63283 L
s
.15986 .68713 m
.16068 .66423 L
s
.18287 .71838 m
.20537 .74965 L
s
.18287 .71838 m
.16068 .66423 L
s
.18287 .71838 m
.17919 .69394 L
s
.20537 .74965 m
.17919 .69394 L
s
.05702 .48303 m
.07131 .51187 L
s
.05702 .48303 m
.0677 .46111 L
s
.07131 .51187 m
.08704 .54175 L
s
.07131 .51187 m
.0677 .46111 L
s
.07131 .51187 m
.08162 .48999 L
s
.08704 .54175 m
.10449 .57241 L
s
.08704 .54175 m
.08162 .48999 L
s
.08704 .54175 m
.09673 .51979 L
s
.10449 .57241 m
.12252 .60282 L
s
.10449 .57241 m
.09673 .51979 L
s
.10449 .57241 m
.11266 .5497 L
s
.12252 .60282 m
.14168 .63283 L
s
.12252 .60282 m
.11266 .5497 L
s
.12252 .60282 m
.12849 .57973 L
s
.14168 .63283 m
.16068 .66423 L
s
.14168 .63283 m
.12849 .57973 L
s
.14168 .63283 m
.14449 .61004 L
s
.16068 .66423 m
.17919 .69394 L
s
.16068 .66423 m
.14449 .61004 L
s
.16068 .66423 m
.15886 .63924 L
s
.17919 .69394 m
.15886 .63924 L
s
.0677 .46111 m
.08162 .48999 L
s
.0677 .46111 m
.08049 .438 L
s
.08162 .48999 m
.09673 .51979 L
s
.08162 .48999 m
.08049 .438 L
s
.08162 .48999 m
.09428 .46683 L
s
.09673 .51979 m
.11266 .5497 L
s
.09673 .51979 m
.09428 .46683 L
s
.09673 .51979 m
.10784 .49615 L
s
.11266 .5497 m
.12849 .57973 L
s
.11266 .5497 m
.10784 .49615 L
s
.11266 .5497 m
.12147 .52595 L
s
.12849 .57973 m
.14449 .61004 L
s
.12849 .57973 m
.12147 .52595 L
s
.12849 .57973 m
.13445 .55547 L
s
.14449 .61004 m
.15886 .63924 L
s
.14449 .61004 m
.13445 .55547 L
s
.14449 .61004 m
.14586 .58337 L
s
.15886 .63924 m
.14586 .58337 L
s
.08049 .438 m
.09428 .46683 L
s
.08049 .438 m
.09627 .41484 L
s
.09428 .46683 m
.10784 .49615 L
s
.09428 .46683 m
.09627 .41484 L
s
.09428 .46683 m
.10827 .44415 L
s
.10784 .49615 m
.12147 .52595 L
s
.10784 .49615 m
.10827 .44415 L
s
.10784 .49615 m
.11983 .47303 L
s
.12147 .52595 m
.13445 .55547 L
s
.12147 .52595 m
.11983 .47303 L
s
.12147 .52595 m
.13075 .50108 L
s
.13445 .55547 m
.14586 .58337 L
s
.13445 .55547 m
.13075 .50108 L
s
.13445 .55547 m
.13888 .52984 L
s
.14586 .58337 m
.13888 .52984 L
s
.09627 .41484 m
.10827 .44415 L
s
.09627 .41484 m
.1137 .39281 L
s
.10827 .44415 m
.11983 .47303 L
s
.10827 .44415 m
.1137 .39281 L
s
.10827 .44415 m
.12365 .42104 L
s
.11983 .47303 m
.13075 .50108 L
s
.11983 .47303 m
.12365 .42104 L
s
.11983 .47303 m
.13211 .44875 L
s
.13075 .50108 m
.13888 .52984 L
s
.13075 .50108 m
.13211 .44875 L
s
.13075 .50108 m
.13812 .47578 L
s
.13888 .52984 m
.13812 .47578 L
s
.1137 .39281 m
.12365 .42104 L
s
.1137 .39281 m
.1331 .36994 L
s
.12365 .42104 m
.13211 .44875 L
s
.12365 .42104 m
.1331 .36994 L
s
.12365 .42104 m
.14033 .39602 L
s
.13211 .44875 m
.13812 .47578 L
s
.13211 .44875 m
.14033 .39602 L
s
.13211 .44875 m
.14413 .42272 L
s
.13812 .47578 m
.14413 .42272 L
s
.1331 .36994 m
.14033 .39602 L
s
.1331 .36994 m
.15411 .34557 L
s
.14033 .39602 m
.14413 .42272 L
s
.14033 .39602 m
.15411 .34557 L
s
.14033 .39602 m
.15673 .37038 L
s
.14413 .42272 m
.15673 .37038 L
s
.15411 .34557 m
.15673 .37038 L
s
.15411 .34557 m
.17576 .321 L
s
.15673 .37038 m
.17576 .321 L
s
.05893 .56773 m
.08504 .60996 L
s
.05893 .56773 m
.07225 .59237 L
s
.08504 .60996 m
.11748 .64751 L
s
.08504 .60996 m
.07225 .59237 L
s
.08504 .60996 m
.10045 .63311 L
s
.11748 .64751 m
.15376 .68036 L
s
.11748 .64751 m
.10045 .63311 L
s
.11748 .64751 m
.13353 .66962 L
s
.15376 .68036 m
.19286 .70917 L
s
.15376 .68036 m
.13353 .66962 L
s
.15376 .68036 m
.17057 .70176 L
s
.19286 .70917 m
.23488 .73292 L
s
.19286 .70917 m
.17057 .70176 L
s
.19286 .70917 m
.20994 .73004 L
s
.23488 .73292 m
.27903 .75172 L
s
.23488 .73292 m
.20994 .73004 L
s
.23488 .73292 m
.25142 .7539 L
s
.27903 .75172 m
.32295 .76824 L
s
.27903 .75172 m
.25142 .7539 L
s
.27903 .75172 m
.2944 .77357 L
s
.32295 .76824 m
.36494 .78387 L
s
.32295 .76824 m
.2944 .77357 L
s
.32295 .76824 m
.33705 .79052 L
s
.36494 .78387 m
.40522 .7964 L
s
.36494 .78387 m
.33705 .79052 L
s
.36494 .78387 m
.37736 .80632 L
s
.40522 .7964 m
.44218 .80565 L
s
.40522 .7964 m
.37736 .80632 L
s
.40522 .7964 m
.42022 .81417 L
s
.44218 .80565 m
.47214 .81082 L
s
.44218 .80565 m
.45548 .8232 L
s
.44218 .80565 m
.42022 .81417 L
s
.47214 .81082 m
.45548 .8232 L
s
.47214 .81082 m
.47894 .83287 L
s
.45548 .8232 m
.43079 .84073 L
s
.45548 .8232 m
.42022 .81417 L
s
.45548 .8232 m
.47894 .83287 L
s
.45548 .8232 m
.46344 .85048 L
s
.43079 .84073 m
.40746 .85777 L
s
.43079 .84073 m
.42022 .81417 L
s
.43079 .84073 m
.39063 .83157 L
s
.43079 .84073 m
.46344 .85048 L
s
.43079 .84073 m
.44482 .8684 L
s
.40746 .85777 m
.38564 .87329 L
s
.40746 .85777 m
.39063 .83157 L
s
.40746 .85777 m
.36539 .84597 L
s
.40746 .85777 m
.44482 .8684 L
s
.40746 .85777 m
.42523 .88594 L
s
.38564 .87329 m
.36612 .88689 L
s
.38564 .87329 m
.36539 .84597 L
s
.38564 .87329 m
.34284 .85857 L
s
.38564 .87329 m
.42523 .88594 L
s
.38564 .87329 m
.4073 .9017 L
s
.36612 .88689 m
.34921 .89779 L
s
.36612 .88689 m
.34284 .85857 L
s
.36612 .88689 m
.32285 .86907 L
s
.36612 .88689 m
.4073 .9017 L
s
.36612 .88689 m
.39149 .91502 L
s
.34921 .89779 m
.33615 .90681 L
s
.34921 .89779 m
.32285 .86907 L
s
.34921 .89779 m
.30679 .87793 L
s
.34921 .89779 m
.39149 .91502 L
s
.34921 .89779 m
.37864 .92614 L
s
.33615 .90681 m
.32528 .91202 L
s
.33615 .90681 m
.30679 .87793 L
s
.33615 .90681 m
.29298 .88257 L
s
.33615 .90681 m
.37864 .92614 L
s
.33615 .90681 m
.36841 .93394 L
s
.32528 .91202 m
.3185 .91368 L
s
.32528 .91202 m
.29298 .88257 L
s
.32528 .91202 m
.28326 .88363 L
s
.32528 .91202 m
.36841 .93394 L
s
.32528 .91202 m
.36071 .93942 L
s
.3185 .91368 m
.31631 .9082 L
s
.3185 .91368 m
.28326 .88363 L
s
.3185 .91368 m
.27824 .8781 L
s
.3185 .91368 m
.36071 .93942 L
s
.3185 .91368 m
.35635 .94176 L
s
.31631 .9082 m
.31886 .90235 L
s
.31631 .9082 m
.27824 .8781 L
s
.31631 .9082 m
.27874 .86993 L
s
.31631 .9082 m
.35635 .94176 L
s
.31631 .9082 m
.35855 .93859 L
s
.31886 .90235 m
.27874 .86993 L
s
.31886 .90235 m
.3653 .93774 L
s
.31886 .90235 m
.35855 .93859 L
s
.07225 .59237 m
.10045 .63311 L
s
.07225 .59237 m
.08627 .61869 L
s
.10045 .63311 m
.13353 .66962 L
s
.10045 .63311 m
.08627 .61869 L
s
.10045 .63311 m
.11516 .65928 L
s
.13353 .66962 m
.17057 .70176 L
s
.13353 .66962 m
.11516 .65928 L
s
.13353 .66962 m
.14864 .69588 L
s
.17057 .70176 m
.20994 .73004 L
s
.17057 .70176 m
.14864 .69588 L
s
.17057 .70176 m
.1862 .72784 L
s
.20994 .73004 m
.25142 .7539 L
s
.20994 .73004 m
.1862 .72784 L
s
.20994 .73004 m
.22569 .75588 L
s
.25142 .7539 m
.2944 .77357 L
s
.25142 .7539 m
.22569 .75588 L
s
.25142 .7539 m
.26676 .78003 L
s
.2944 .77357 m
.33705 .79052 L
s
.2944 .77357 m
.26676 .78003 L
s
.2944 .77357 m
.30838 .80058 L
s
.33705 .79052 m
.37736 .80632 L
s
.33705 .79052 m
.30838 .80058 L
s
.33705 .79052 m
.34976 .8179 L
s
.37736 .80632 m
.42022 .81417 L
s
.37736 .80632 m
.34976 .8179 L
s
.37736 .80632 m
.39063 .83157 L
s
.42022 .81417 m
.39063 .83157 L
s
.08627 .61869 m
.11516 .65928 L
s
.08627 .61869 m
.10142 .64683 L
s
.11516 .65928 m
.14864 .69588 L
s
.11516 .65928 m
.10142 .64683 L
s
.11516 .65928 m
.13051 .68831 L
s
.14864 .69588 m
.1862 .72784 L
s
.14864 .69588 m
.13051 .68831 L
s
.14864 .69588 m
.16493 .72476 L
s
.1862 .72784 m
.22569 .75588 L
s
.1862 .72784 m
.16493 .72476 L
s
.1862 .72784 m
.20242 .75696 L
s
.22569 .75588 m
.26676 .78003 L
s
.22569 .75588 m
.20242 .75696 L
s
.22569 .75588 m
.24204 .78485 L
s
.26676 .78003 m
.30838 .80058 L
s
.26676 .78003 m
.24204 .78485 L
s
.26676 .78003 m
.28286 .80892 L
s
.30838 .80058 m
.34976 .8179 L
s
.30838 .80058 m
.28286 .80892 L
s
.30838 .80058 m
.32408 .82941 L
s
.34976 .8179 m
.39063 .83157 L
s
.34976 .8179 m
.32408 .82941 L
s
.34976 .8179 m
.36539 .84597 L
s
.39063 .83157 m
.36539 .84597 L
s
.10142 .64683 m
.13051 .68831 L
s
.10142 .64683 m
.11852 .67754 L
s
.13051 .68831 m
.16493 .72476 L
s
.13051 .68831 m
.11852 .67754 L
s
.13051 .68831 m
.14778 .71903 L
s
.16493 .72476 m
.20242 .75696 L
s
.16493 .72476 m
.14778 .71903 L
s
.16493 .72476 m
.18244 .75523 L
s
.20242 .75696 m
.24204 .78485 L
s
.20242 .75696 m
.18244 .75523 L
s
.20242 .75696 m
.22004 .78765 L
s
.24204 .78485 m
.28286 .80892 L
s
.24204 .78485 m
.22004 .78765 L
s
.24204 .78485 m
.26012 .81531 L
s
.28286 .80892 m
.32408 .82941 L
s
.28286 .80892 m
.26012 .81531 L
s
.28286 .80892 m
.30119 .83897 L
s
.32408 .82941 m
.36539 .84597 L
s
.32408 .82941 m
.30119 .83897 L
s
.32408 .82941 m
.34284 .85857 L
s
.36539 .84597 m
.34284 .85857 L
s
.11852 .67754 m
.14778 .71903 L
s
.11852 .67754 m
.13733 .70899 L
s
.14778 .71903 m
.18244 .75523 L
s
.14778 .71903 m
.13733 .70899 L
s
.14778 .71903 m
.16737 .75081 L
s
.18244 .75523 m
.22004 .78765 L
s
.18244 .75523 m
.16737 .75081 L
s
.18244 .75523 m
.2023 .78775 L
s
.22004 .78765 m
.26012 .81531 L
s
.22004 .78765 m
.2023 .78775 L
s
.22004 .78765 m
.24085 .81908 L
s
.26012 .81531 m
.30119 .83897 L
s
.26012 .81531 m
.24085 .81908 L
s
.26012 .81531 m
.28133 .84637 L
s
.30119 .83897 m
.34284 .85857 L
s
.30119 .83897 m
.28133 .84637 L
s
.30119 .83897 m
.32285 .86907 L
s
.34284 .85857 m
.32285 .86907 L
s
.13733 .70899 m
.16737 .75081 L
s
.13733 .70899 m
.1581 .74097 L
s
.16737 .75081 m
.2023 .78775 L
s
.16737 .75081 m
.1581 .74097 L
s
.16737 .75081 m
.18935 .78418 L
s
.2023 .78775 m
.24085 .81908 L
s
.2023 .78775 m
.18935 .78418 L
s
.2023 .78775 m
.22599 .82077 L
s
.24085 .81908 m
.28133 .84637 L
s
.24085 .81908 m
.22599 .82077 L
s
.24085 .81908 m
.26546 .85198 L
s
.28133 .84637 m
.32285 .86907 L
s
.28133 .84637 m
.26546 .85198 L
s
.28133 .84637 m
.30679 .87793 L
s
.32285 .86907 m
.30679 .87793 L
s
.1581 .74097 m
.18935 .78418 L
s
.1581 .74097 m
.18248 .77309 L
s
.18935 .78418 m
.22599 .82077 L
s
.18935 .78418 m
.18248 .77309 L
s
.18935 .78418 m
.21541 .81549 L
s
.22599 .82077 m
.26546 .85198 L
s
.22599 .82077 m
.21541 .81549 L
s
.22599 .82077 m
.25251 .85222 L
s
.26546 .85198 m
.30679 .87793 L
s
.26546 .85198 m
.25251 .85222 L
s
.26546 .85198 m
.29298 .88257 L
s
.30679 .87793 m
.29298 .88257 L
s
.18248 .77309 m
.21541 .81549 L
s
.18248 .77309 m
.21102 .80491 L
s
.21541 .81549 m
.25251 .85222 L
s
.21541 .81549 m
.21102 .80491 L
s
.21541 .81549 m
.24476 .84749 L
s
.25251 .85222 m
.29298 .88257 L
s
.25251 .85222 m
.24476 .84749 L
s
.25251 .85222 m
.28326 .88363 L
s
.29298 .88257 m
.28326 .88363 L
s
.21102 .80491 m
.24476 .84749 L
s
.21102 .80491 m
.24303 .83673 L
s
.24476 .84749 m
.28326 .88363 L
s
.24476 .84749 m
.24303 .83673 L
s
.24476 .84749 m
.27824 .8781 L
s
.28326 .88363 m
.27824 .8781 L
s
.24303 .83673 m
.27824 .8781 L
s
.24303 .83673 m
.27874 .86993 L
s
.27824 .8781 m
.27874 .86993 L
s
.47894 .83287 m
.49309 .85543 L
s
.47894 .83287 m
.46344 .85048 L
s
.49309 .85543 m
.50974 .88025 L
s
.49309 .85543 m
.46344 .85048 L
s
.49309 .85543 m
.48058 .87486 L
s
.50974 .88025 m
.52623 .90721 L
s
.50974 .88025 m
.48058 .87486 L
s
.50974 .88025 m
.49899 .90058 L
s
.52623 .90721 m
.54748 .93193 L
s
.52623 .90721 m
.49899 .90058 L
s
.52623 .90721 m
.52097 .92552 L
s
.54748 .93193 m
.57116 .95558 L
s
.54748 .93193 m
.52097 .92552 L
s
.54748 .93193 m
.54624 .94877 L
s
.57116 .95558 m
.59988 .97481 L
s
.57116 .95558 m
.54624 .94877 L
s
.57116 .95558 m
.57406 .97011 L
s
.59988 .97481 m
.63389 .98893 L
s
.59988 .97481 m
.57406 .97011 L
s
.59988 .97481 m
.60722 .98596 L
s
.63389 .98893 m
.67315 .99701 L
s
.63389 .98893 m
.60722 .98596 L
s
.63389 .98893 m
.64503 .99602 L
s
.67315 .99701 m
.71674 .99618 L
s
.67315 .99701 m
.64503 .99602 L
s
.67315 .99701 m
.6866 .99973 L
s
.71674 .99618 m
.75901 .9805 L
s
.71674 .99618 m
.6866 .99973 L
s
.71674 .99618 m
.73011 .99257 L
s
.75901 .9805 m
.79861 .95031 L
s
.75901 .9805 m
.77269 .97261 L
s
.75901 .9805 m
.73011 .99257 L
s
.79861 .95031 m
.77269 .97261 L
s
.79861 .95031 m
.81228 .94513 L
s
.79861 .95031 m
.83626 .90778 L
s
.77269 .97261 m
.74069 .98951 L
s
.77269 .97261 m
.73011 .99257 L
s
.77269 .97261 m
.81228 .94513 L
s
.77269 .97261 m
.78299 .96949 L
s
.74069 .98951 m
.7046 1.00062 L
s
.74069 .98951 m
.73011 .99257 L
s
.74069 .98951 m
.69566 1.00096 L
s
.74069 .98951 m
.74907 .98786 L
s
.74069 .98951 m
.78299 .96949 L
s
.7046 1.00062 m
.66501 1.00632 L
s
.7046 1.00062 m
.69566 1.00096 L
s
.7046 1.00062 m
.65858 1.0063 L
s
.7046 1.00062 m
.71106 .99659 L
s
.7046 1.00062 m
.74907 .98786 L
s
.66501 1.00632 m
.62357 1.0087 L
s
.66501 1.00632 m
.65858 1.0063 L
s
.66501 1.00632 m
.61869 1.00899 L
s
.66501 1.00632 m
.66969 1.00272 L
s
.66501 1.00632 m
.71106 .99659 L
s
.62357 1.0087 m
.58058 1.00812 L
s
.62357 1.0087 m
.61869 1.00899 L
s
.62357 1.0087 m
.57636 1.00774 L
s
.62357 1.0087 m
.62732 1.00529 L
s
.62357 1.0087 m
.66969 1.00272 L
s
.58058 1.00812 m
.53576 1.00734 L
s
.58058 1.00812 m
.57636 1.00774 L
s
.58058 1.00812 m
.53283 1.00375 L
s
.58058 1.00812 m
.58371 1.01084 L
s
.58058 1.00812 m
.62732 1.00529 L
s
.53576 1.00734 m
.49117 1.00131 L
s
.53576 1.00734 m
.53283 1.00375 L
s
.53576 1.00734 m
.48772 .99709 L
s
.53576 1.00734 m
.53913 1.01303 L
s
.53576 1.00734 m
.58371 1.01084 L
s
.49117 1.00131 m
.44709 .98865 L
s
.49117 1.00131 m
.48772 .99709 L
s
.49117 1.00131 m
.4429 .98507 L
s
.49117 1.00131 m
.49586 1.00764 L
s
.49117 1.00131 m
.53913 1.01303 L
s
.44709 .98865 m
.40554 .96793 L
s
.44709 .98865 m
.4429 .98507 L
s
.44709 .98865 m
.39917 .96685 L
s
.44709 .98865 m
.45473 .99524 L
s
.44709 .98865 m
.49586 1.00764 L
s
.40554 .96793 m
.3653 .93774 L
s
.40554 .96793 m
.39917 .96685 L
s
.40554 .96793 m
.35855 .93859 L
s
.40554 .96793 m
.4161 .97445 L
s
.40554 .96793 m
.45473 .99524 L
s
.3653 .93774 m
.35855 .93859 L
s
.3653 .93774 m
.38075 .94849 L
s
.3653 .93774 m
.4161 .97445 L
s
.46344 .85048 m
.48058 .87486 L
s
.46344 .85048 m
.44482 .8684 L
s
.48058 .87486 m
.49899 .90058 L
s
.48058 .87486 m
.44482 .8684 L
s
.48058 .87486 m
.46408 .89443 L
s
.49899 .90058 m
.52097 .92552 L
s
.49899 .90058 m
.46408 .89443 L
s
.49899 .90058 m
.48695 .91948 L
s
.52097 .92552 m
.54624 .94877 L
s
.52097 .92552 m
.48695 .91948 L
s
.52097 .92552 m
.51383 .94257 L
s
.54624 .94877 m
.57406 .97011 L
s
.54624 .94877 m
.51383 .94257 L
s
.54624 .94877 m
.54277 .96443 L
s
.57406 .97011 m
.60722 .98596 L
s
.57406 .97011 m
.54277 .96443 L
s
.57406 .97011 m
.57547 .98244 L
s
.60722 .98596 m
.64503 .99602 L
s
.60722 .98596 m
.57547 .98244 L
s
.60722 .98596 m
.61237 .99505 L
s
.64503 .99602 m
.6866 .99973 L
s
.64503 .99602 m
.61237 .99505 L
s
.64503 .99602 m
.65266 1.00204 L
s
.6866 .99973 m
.73011 .99257 L
s
.6866 .99973 m
.65266 1.00204 L
s
.6866 .99973 m
.69566 1.00096 L
s
.73011 .99257 m
.69566 1.00096 L
s
.44482 .8684 m
.46408 .89443 L
s
.44482 .8684 m
.42523 .88594 L
s
.46408 .89443 m
.48695 .91948 L
s
.46408 .89443 m
.42523 .88594 L
s
.46408 .89443 m
.44837 .91201 L
s
.48695 .91948 m
.51383 .94257 L
s
.48695 .91948 m
.44837 .91201 L
s
.48695 .91948 m
.47576 .93606 L
s
.51383 .94257 m
.54277 .96443 L
s
.51383 .94257 m
.47576 .93606 L
s
.51383 .94257 m
.50636 .95785 L
s
.54277 .96443 m
.57547 .98244 L
s
.54277 .96443 m
.50636 .95785 L
s
.54277 .96443 m
.53884 .97792 L
s
.57547 .98244 m
.61237 .99505 L
s
.57547 .98244 m
.53884 .97792 L
s
.57547 .98244 m
.57572 .99287 L
s
.61237 .99505 m
.65266 1.00204 L
s
.61237 .99505 m
.57572 .99287 L
s
.61237 .99505 m
.61555 1.00287 L
s
.65266 1.00204 m
.69566 1.00096 L
s
.65266 1.00204 m
.61555 1.00287 L
s
.65266 1.00204 m
.65858 1.0063 L
s
.69566 1.00096 m
.65858 1.0063 L
s
.42523 .88594 m
.44837 .91201 L
s
.42523 .88594 m
.4073 .9017 L
s
.44837 .91201 m
.47576 .93606 L
s
.44837 .91201 m
.4073 .9017 L
s
.44837 .91201 m
.43441 .92734 L
s
.47576 .93606 m
.50636 .95785 L
s
.47576 .93606 m
.43441 .92734 L
s
.47576 .93606 m
.46493 .951 L
s
.50636 .95785 m
.53884 .97792 L
s
.50636 .95785 m
.46493 .951 L
s
.50636 .95785 m
.49832 .97224 L
s
.53884 .97792 m
.57572 .99287 L
s
.53884 .97792 m
.49832 .97224 L
s
.53884 .97792 m
.53554 .98906 L
s
.57572 .99287 m
.61555 1.00287 L
s
.57572 .99287 m
.53554 .98906 L
s
.57572 .99287 m
.57575 1.0014 L
s
.61555 1.00287 m
.65858 1.0063 L
s
.61555 1.00287 m
.57575 1.0014 L
s
.61555 1.00287 m
.61869 1.00899 L
s
.65858 1.0063 m
.61869 1.00899 L
s
.4073 .9017 m
.43441 .92734 L
s
.4073 .9017 m
.39149 .91502 L
s
.43441 .92734 m
.46493 .951 L
s
.43441 .92734 m
.39149 .91502 L
s
.43441 .92734 m
.42179 .94029 L
s
.46493 .951 m
.49832 .97224 L
s
.46493 .951 m
.42179 .94029 L
s
.46493 .951 m
.45544 .96317 L
s
.49832 .97224 m
.53554 .98906 L
s
.49832 .97224 m
.45544 .96317 L
s
.49832 .97224 m
.493 .98259 L
s
.53554 .98906 m
.57575 1.0014 L
s
.53554 .98906 m
.493 .98259 L
s
.53554 .98906 m
.53319 .99789 L
s
.57575 1.0014 m
.61869 1.00899 L
s
.57575 1.0014 m
.53319 .99789 L
s
.57575 1.0014 m
.57636 1.00774 L
s
.61869 1.00899 m
.57636 1.00774 L
s
.39149 .91502 m
.42179 .94029 L
s
.39149 .91502 m
.37864 .92614 L
s
.42179 .94029 m
.45544 .96317 L
s
.42179 .94029 m
.37864 .92614 L
s
.42179 .94029 m
.41223 .95087 L
s
.45544 .96317 m
.493 .98259 L
s
.45544 .96317 m
.41223 .95087 L
s
.45544 .96317 m
.44928 .97255 L
s
.493 .98259 m
.53319 .99789 L
s
.493 .98259 m
.44928 .97255 L
s
.493 .98259 m
.48905 .99086 L
s
.53319 .99789 m
.57636 1.00774 L
s
.53319 .99789 m
.48905 .99086 L
s
.53319 .99789 m
.53283 1.00375 L
s
.57636 1.00774 m
.53283 1.00375 L
s
.37864 .92614 m
.41223 .95087 L
s
.37864 .92614 m
.36841 .93394 L
s
.41223 .95087 m
.44928 .97255 L
s
.41223 .95087 m
.36841 .93394 L
s
.41223 .95087 m
.40481 .95878 L
s
.44928 .97255 m
.48905 .99086 L
s
.44928 .97255 m
.40481 .95878 L
s
.44928 .97255 m
.44446 .97985 L
s
.48905 .99086 m
.53283 1.00375 L
s
.48905 .99086 m
.44446 .97985 L
s
.48905 .99086 m
.48772 .99709 L
s
.53283 1.00375 m
.48772 .99709 L
s
.36841 .93394 m
.40481 .95878 L
s
.36841 .93394 m
.36071 .93942 L
s
.40481 .95878 m
.44446 .97985 L
s
.40481 .95878 m
.36071 .93942 L
s
.40481 .95878 m
.39945 .96361 L
s
.44446 .97985 m
.48772 .99709 L
s
.44446 .97985 m
.39945 .96361 L
s
.44446 .97985 m
.4429 .98507 L
s
.48772 .99709 m
.4429 .98507 L
s
.36071 .93942 m
.39945 .96361 L
s
.36071 .93942 m
.35635 .94176 L
s
.39945 .96361 m
.4429 .98507 L
s
.39945 .96361 m
.35635 .94176 L
s
.39945 .96361 m
.39917 .96685 L
s
.4429 .98507 m
.39917 .96685 L
s
.35635 .94176 m
.39917 .96685 L
s
.35635 .94176 m
.35855 .93859 L
s
.39917 .96685 m
.35855 .93859 L
s
.81228 .94513 m
.82302 .93915 L
s
.81228 .94513 m
.78299 .96949 L
s
.81228 .94513 m
.83626 .90778 L
s
.81228 .94513 m
.84888 .92368 L
s
.82302 .93915 m
.82871 .94566 L
s
.82302 .93915 m
.78299 .96949 L
s
.82302 .93915 m
.79076 .96844 L
s
.82302 .93915 m
.85824 .92224 L
s
.82302 .93915 m
.84888 .92368 L
s
.82871 .94566 m
.82742 .94104 L
s
.82871 .94566 m
.79076 .96844 L
s
.82871 .94566 m
.79383 .96582 L
s
.82871 .94566 m
.86017 .92657 L
s
.82871 .94566 m
.85824 .92224 L
s
.82742 .94104 m
.82018 .93685 L
s
.82742 .94104 m
.79383 .96582 L
s
.82742 .94104 m
.79145 .96001 L
s
.82742 .94104 m
.85327 .91547 L
s
.82742 .94104 m
.86017 .92657 L
s
.82018 .93685 m
.81077 .935 L
s
.82018 .93685 m
.79145 .96001 L
s
.82018 .93685 m
.78565 .95887 L
s
.82018 .93685 m
.84287 .91385 L
s
.82018 .93685 m
.85327 .91547 L
s
.81077 .935 m
.79905 .93128 L
s
.81077 .935 m
.78565 .95887 L
s
.81077 .935 m
.77812 .96003 L
s
.81077 .935 m
.829 .90899 L
s
.81077 .935 m
.84287 .91385 L
s
.79905 .93128 m
.78497 .92235 L
s
.79905 .93128 m
.77812 .96003 L
s
.79905 .93128 m
.76922 .95539 L
s
.79905 .93128 m
.81263 .90111 L
s
.79905 .93128 m
.829 .90899 L
s
.78497 .92235 m
.76865 .91012 L
s
.78497 .92235 m
.76922 .95539 L
s
.78497 .92235 m
.75908 .94518 L
s
.78497 .92235 m
.79349 .89067 L
s
.78497 .92235 m
.81263 .90111 L
s
.76865 .91012 m
.74962 .89304 L
s
.76865 .91012 m
.75908 .94518 L
s
.76865 .91012 m
.74691 .93044 L
s
.76865 .91012 m
.7713 .87623 L
s
.76865 .91012 m
.79349 .89067 L
s
.74962 .89304 m
.72744 .87131 L
s
.74962 .89304 m
.74691 .93044 L
s
.74962 .89304 m
.73314 .912 L
s
.74962 .89304 m
.74586 .8575 L
s
.74962 .89304 m
.7713 .87623 L
s
.72744 .87131 m
.70114 .84274 L
s
.72744 .87131 m
.71993 .88901 L
s
.72744 .87131 m
.73314 .912 L
s
.72744 .87131 m
.71736 .83521 L
s
.72744 .87131 m
.74586 .8575 L
s
.70114 .84274 m
.71993 .88901 L
s
.70114 .84274 m
.71736 .83521 L
s
.70114 .84274 m
.68529 .8087 L
s
.70114 .84274 m
.66771 .80209 L
s
.71993 .88901 m
.7243 .93003 L
s
.71993 .88901 m
.73314 .912 L
s
.7243 .93003 m
.7171 .96758 L
s
.7243 .93003 m
.72893 .94932 L
s
.7243 .93003 m
.73314 .912 L
s
.7171 .96758 m
.69976 1.00123 L
s
.7171 .96758 m
.71452 .98355 L
s
.7171 .96758 m
.72893 .94932 L
s
.69976 1.00123 m
.6714 1.02811 L
s
.69976 1.00123 m
.69121 1.01451 L
s
.69976 1.00123 m
.71452 .98355 L
s
.6714 1.02811 m
.63288 1.04239 L
s
.6714 1.02811 m
.65683 1.03438 L
s
.6714 1.02811 m
.69121 1.01451 L
s
.63288 1.04239 m
.58795 1.04374 L
s
.63288 1.04239 m
.61481 1.04179 L
s
.63288 1.04239 m
.65683 1.03438 L
s
.58795 1.04374 m
.5392 1.03482 L
s
.58795 1.04374 m
.56849 1.03822 L
s
.58795 1.04374 m
.61481 1.04179 L
s
.5392 1.03482 m
.48815 1.01582 L
s
.5392 1.03482 m
.51915 1.0258 L
s
.5392 1.03482 m
.56849 1.03822 L
s
.48815 1.01582 m
.43544 .98734 L
s
.48815 1.01582 m
.46801 1.00442 L
s
.48815 1.01582 m
.51915 1.0258 L
s
.43544 .98734 m
.38075 .94849 L
s
.43544 .98734 m
.4161 .97445 L
s
.43544 .98734 m
.46801 1.00442 L
s
.38075 .94849 m
.4161 .97445 L
s
.4161 .97445 m
.45473 .99524 L
s
.4161 .97445 m
.46801 1.00442 L
s
.45473 .99524 m
.49586 1.00764 L
s
.45473 .99524 m
.46801 1.00442 L
s
.45473 .99524 m
.50456 1.01615 L
s
.49586 1.00764 m
.53913 1.01303 L
s
.49586 1.00764 m
.50456 1.01615 L
s
.49586 1.00764 m
.54501 1.02046 L
s
.53913 1.01303 m
.58371 1.01084 L
s
.53913 1.01303 m
.54501 1.02046 L
s
.53913 1.01303 m
.58744 1.01736 L
s
.58371 1.01084 m
.62732 1.00529 L
s
.58371 1.01084 m
.58744 1.01736 L
s
.58371 1.01084 m
.63098 1.00683 L
s
.62732 1.00529 m
.66969 1.00272 L
s
.62732 1.00529 m
.63098 1.00683 L
s
.62732 1.00529 m
.67293 .9952 L
s
.66969 1.00272 m
.71106 .99659 L
s
.66969 1.00272 m
.67293 .9952 L
s
.66969 1.00272 m
.71447 .99218 L
s
.71106 .99659 m
.74907 .98786 L
s
.71106 .99659 m
.71447 .99218 L
s
.71106 .99659 m
.75442 .98435 L
s
.74907 .98786 m
.78299 .96949 L
s
.74907 .98786 m
.75442 .98435 L
s
.74907 .98786 m
.79076 .96844 L
s
.78299 .96949 m
.79076 .96844 L
s
.46801 1.00442 m
.50456 1.01615 L
s
.46801 1.00442 m
.51915 1.0258 L
s
.50456 1.01615 m
.54501 1.02046 L
s
.50456 1.01615 m
.51915 1.0258 L
s
.50456 1.01615 m
.55419 1.02966 L
s
.54501 1.02046 m
.58744 1.01736 L
s
.54501 1.02046 m
.55419 1.02966 L
s
.54501 1.02046 m
.59256 1.02669 L
s
.58744 1.01736 m
.63098 1.00683 L
s
.58744 1.01736 m
.59256 1.02669 L
s
.58744 1.01736 m
.63348 1.01561 L
s
.63098 1.00683 m
.67293 .9952 L
s
.63098 1.00683 m
.63348 1.01561 L
s
.63098 1.00683 m
.67574 .99545 L
s
.67293 .9952 m
.71447 .99218 L
s
.67293 .9952 m
.67574 .99545 L
s
.67293 .9952 m
.71597 .98522 L
s
.71447 .99218 m
.75442 .98435 L
s
.71447 .99218 m
.71597 .98522 L
s
.71447 .99218 m
.75566 .9769 L
s
.75442 .98435 m
.79076 .96844 L
s
.75442 .98435 m
.75566 .9769 L
s
.75442 .98435 m
.79383 .96582 L
s
.79076 .96844 m
.79383 .96582 L
s
.51915 1.0258 m
.55419 1.02966 L
s
.51915 1.0258 m
.56849 1.03822 L
s
.55419 1.02966 m
.59256 1.02669 L
s
.55419 1.02966 m
.56849 1.03822 L
s
.55419 1.02966 m
.60152 1.03595 L
s
.59256 1.02669 m
.63348 1.01561 L
s
.59256 1.02669 m
.60152 1.03595 L
s
.59256 1.02669 m
.6375 1.02676 L
s
.63348 1.01561 m
.67574 .99545 L
s
.63348 1.01561 m
.6375 1.02676 L
s
.63348 1.01561 m
.67556 1.01066 L
s
.67574 .99545 m
.71597 .98522 L
s
.67574 .99545 m
.67556 1.01066 L
s
.67574 .99545 m
.71457 .9907 L
s
.71597 .98522 m
.75566 .9769 L
s
.71597 .98522 m
.71457 .9907 L
s
.71597 .98522 m
.75334 .96981 L
s
.75566 .9769 m
.79383 .96582 L
s
.75566 .9769 m
.75334 .96981 L
s
.75566 .9769 m
.79145 .96001 L
s
.79383 .96582 m
.79145 .96001 L
s
.56849 1.03822 m
.60152 1.03595 L
s
.56849 1.03822 m
.61481 1.04179 L
s
.60152 1.03595 m
.6375 1.02676 L
s
.60152 1.03595 m
.61481 1.04179 L
s
.60152 1.03595 m
.64557 1.03398 L
s
.6375 1.02676 m
.67556 1.01066 L
s
.6375 1.02676 m
.64557 1.03398 L
s
.6375 1.02676 m
.67873 1.02003 L
s
.67556 1.01066 m
.71457 .9907 L
s
.67556 1.01066 m
.67873 1.02003 L
s
.67556 1.01066 m
.71342 .99943 L
s
.71457 .9907 m
.75334 .96981 L
s
.71457 .9907 m
.71342 .99943 L
s
.71457 .9907 m
.74977 .97977 L
s
.75334 .96981 m
.79145 .96001 L
s
.75334 .96981 m
.74977 .97977 L
s
.75334 .96981 m
.78565 .95887 L
s
.79145 .96001 m
.78565 .95887 L
s
.61481 1.04179 m
.64557 1.03398 L
s
.61481 1.04179 m
.65683 1.03438 L
s
.64557 1.03398 m
.67873 1.02003 L
s
.64557 1.03398 m
.65683 1.03438 L
s
.64557 1.03398 m
.6846 1.0216 L
s
.67873 1.02003 m
.71342 .99943 L
s
.67873 1.02003 m
.6846 1.0216 L
s
.67873 1.02003 m
.71489 1.00445 L
s
.71342 .99943 m
.74977 .97977 L
s
.71342 .99943 m
.71489 1.00445 L
s
.71342 .99943 m
.74563 .98277 L
s
.74977 .97977 m
.78565 .95887 L
s
.74977 .97977 m
.74563 .98277 L
s
.74977 .97977 m
.77812 .96003 L
s
.78565 .95887 m
.77812 .96003 L
s
.65683 1.03438 m
.6846 1.0216 L
s
.65683 1.03438 m
.69121 1.01451 L
s
.6846 1.0216 m
.71489 1.00445 L
s
.6846 1.0216 m
.69121 1.01451 L
s
.6846 1.0216 m
.71445 .99666 L
s
.71489 1.00445 m
.74563 .98277 L
s
.71489 1.00445 m
.71445 .99666 L
s
.71489 1.00445 m
.74065 .97708 L
s
.74563 .98277 m
.77812 .96003 L
s
.74563 .98277 m
.74065 .97708 L
s
.74563 .98277 m
.76922 .95539 L
s
.77812 .96003 m
.76922 .95539 L
s
.69121 1.01451 m
.71445 .99666 L
s
.69121 1.01451 m
.71452 .98355 L
s
.71445 .99666 m
.74065 .97708 L
s
.71445 .99666 m
.71452 .98355 L
s
.71445 .99666 m
.73512 .96521 L
s
.74065 .97708 m
.76922 .95539 L
s
.74065 .97708 m
.73512 .96521 L
s
.74065 .97708 m
.75908 .94518 L
s
.76922 .95539 m
.75908 .94518 L
s
.71452 .98355 m
.73512 .96521 L
s
.71452 .98355 m
.72893 .94932 L
s
.73512 .96521 m
.75908 .94518 L
s
.73512 .96521 m
.72893 .94932 L
s
.73512 .96521 m
.74691 .93044 L
s
.75908 .94518 m
.74691 .93044 L
s
.72893 .94932 m
.74691 .93044 L
s
.72893 .94932 m
.73314 .912 L
s
.74691 .93044 m
.73314 .912 L
s
.83626 .90778 m
.8718 .90477 L
s
.83626 .90778 m
.84888 .92368 L
s
.8718 .90477 m
.90465 .89853 L
s
.8718 .90477 m
.84888 .92368 L
s
.8718 .90477 m
.88349 .91093 L
s
.90465 .89853 m
.93325 .88783 L
s
.90465 .89853 m
.88349 .91093 L
s
.90465 .89853 m
.91402 .90005 L
s
.93325 .88783 m
.95491 .86832 L
s
.93325 .88783 m
.91402 .90005 L
s
.93325 .88783 m
.93702 .88122 L
s
.95491 .86832 m
.96893 .84477 L
s
.95491 .86832 m
.93702 .88122 L
s
.95491 .86832 m
.95252 .85818 L
s
.96893 .84477 m
.97546 .81826 L
s
.96893 .84477 m
.95252 .85818 L
s
.96893 .84477 m
.9616 .83336 L
s
.97546 .81826 m
.97619 .7934 L
s
.97546 .81826 m
.9616 .83336 L
s
.97546 .81826 m
.96441 .80815 L
s
.97619 .7934 m
.97112 .77034 L
s
.97619 .7934 m
.96441 .80815 L
s
.97619 .7934 m
.9616 .78391 L
s
.97112 .77034 m
.96003 .74823 L
s
.97112 .77034 m
.9616 .78391 L
s
.97112 .77034 m
.95321 .76141 L
s
.96003 .74823 m
.94447 .72884 L
s
.96003 .74823 m
.95321 .76141 L
s
.96003 .74823 m
.93967 .74107 L
s
.94447 .72884 m
.92889 .71443 L
s
.94447 .72884 m
.92066 .72237 L
s
.94447 .72884 m
.93967 .74107 L
s
.92889 .71443 m
.92066 .72237 L
s
.92889 .71443 m
.90553 .71351 L
s
.92066 .72237 m
.91041 .73382 L
s
.92066 .72237 m
.93967 .74107 L
s
.92066 .72237 m
.90553 .71351 L
s
.92066 .72237 m
.89198 .72006 L
s
.91041 .73382 m
.89416 .74337 L
s
.91041 .73382 m
.92682 .75233 L
s
.91041 .73382 m
.93967 .74107 L
s
.91041 .73382 m
.87641 .7287 L
s
.91041 .73382 m
.89198 .72006 L
s
.89416 .74337 m
.87434 .75234 L
s
.89416 .74337 m
.90875 .76226 L
s
.89416 .74337 m
.92682 .75233 L
s
.89416 .74337 m
.85845 .73753 L
s
.89416 .74337 m
.87641 .7287 L
s
.87434 .75234 m
.85148 .76003 L
s
.87434 .75234 m
.88687 .77128 L
s
.87434 .75234 m
.90875 .76226 L
s
.87434 .75234 m
.83687 .74462 L
s
.87434 .75234 m
.85845 .73753 L
s
.85148 .76003 m
.82729 .76859 L
s
.85148 .76003 m
.86264 .78099 L
s
.85148 .76003 m
.88687 .77128 L
s
.85148 .76003 m
.81393 .7515 L
s
.85148 .76003 m
.83687 .74462 L
s
.82729 .76859 m
.80455 .78178 L
s
.82729 .76859 m
.83872 .79503 L
s
.82729 .76859 m
.86264 .78099 L
s
.82729 .76859 m
.79167 .76185 L
s
.82729 .76859 m
.81393 .7515 L
s
.80455 .78178 m
.78248 .79733 L
s
.80455 .78178 m
.81506 .81061 L
s
.80455 .78178 m
.83872 .79503 L
s
.80455 .78178 m
.76984 .77329 L
s
.80455 .78178 m
.79167 .76185 L
s
.78248 .79733 m
.75931 .81041 L
s
.78248 .79733 m
.79119 .82729 L
s
.78248 .79733 m
.81506 .81061 L
s
.78248 .79733 m
.7487 .78599 L
s
.78248 .79733 m
.76984 .77329 L
s
.75931 .81041 m
.73656 .82185 L
s
.75931 .81041 m
.76756 .84267 L
s
.75931 .81041 m
.79119 .82729 L
s
.75931 .81041 m
.72591 .79496 L
s
.75931 .81041 m
.7487 .78599 L
s
.73656 .82185 m
.71736 .83521 L
s
.73656 .82185 m
.74586 .8575 L
s
.73656 .82185 m
.76756 .84267 L
s
.73656 .82185 m
.70502 .80435 L
s
.73656 .82185 m
.72591 .79496 L
s
.71736 .83521 m
.74586 .8575 L
s
.71736 .83521 m
.68529 .8087 L
s
.71736 .83521 m
.70502 .80435 L
s
.74586 .8575 m
.7713 .87623 L
s
.74586 .8575 m
.76756 .84267 L
s
.7713 .87623 m
.79349 .89067 L
s
.7713 .87623 m
.76756 .84267 L
s
.7713 .87623 m
.7951 .8583 L
s
.79349 .89067 m
.81263 .90111 L
s
.79349 .89067 m
.7951 .8583 L
s
.79349 .89067 m
.81934 .8701 L
s
.81263 .90111 m
.829 .90899 L
s
.81263 .90111 m
.81934 .8701 L
s
.81263 .90111 m
.84057 .87945 L
s
.829 .90899 m
.84287 .91385 L
s
.829 .90899 m
.84057 .87945 L
s
.829 .90899 m
.85902 .88836 L
s
.84287 .91385 m
.85327 .91547 L
s
.84287 .91385 m
.85902 .88836 L
s
.84287 .91385 m
.87428 .89659 L
s
.85327 .91547 m
.86017 .92657 L
s
.85327 .91547 m
.87428 .89659 L
s
.85327 .91547 m
.88489 .90475 L
s
.86017 .92657 m
.85824 .92224 L
s
.86017 .92657 m
.88489 .90475 L
s
.86017 .92657 m
.88935 .90954 L
s
.85824 .92224 m
.84888 .92368 L
s
.85824 .92224 m
.88935 .90954 L
s
.85824 .92224 m
.88349 .91093 L
s
.84888 .92368 m
.88349 .91093 L
s
.76756 .84267 m
.7951 .8583 L
s
.76756 .84267 m
.79119 .82729 L
s
.7951 .8583 m
.81934 .8701 L
s
.7951 .8583 m
.79119 .82729 L
s
.7951 .8583 m
.81985 .83963 L
s
.81934 .8701 m
.84057 .87945 L
s
.81934 .8701 m
.81985 .83963 L
s
.81934 .8701 m
.8455 .84966 L
s
.84057 .87945 m
.85902 .88836 L
s
.84057 .87945 m
.8455 .84966 L
s
.84057 .87945 m
.86837 .85986 L
s
.85902 .88836 m
.87428 .89659 L
s
.85902 .88836 m
.86837 .85986 L
s
.85902 .88836 m
.88795 .87042 L
s
.87428 .89659 m
.88489 .90475 L
s
.87428 .89659 m
.88795 .87042 L
s
.87428 .89659 m
.90312 .88039 L
s
.88489 .90475 m
.88935 .90954 L
s
.88489 .90475 m
.90312 .88039 L
s
.88489 .90475 m
.91288 .89048 L
s
.88935 .90954 m
.88349 .91093 L
s
.88935 .90954 m
.91288 .89048 L
s
.88935 .90954 m
.91402 .90005 L
s
.88349 .91093 m
.91402 .90005 L
s
.79119 .82729 m
.81985 .83963 L
s
.79119 .82729 m
.81506 .81061 L
s
.81985 .83963 m
.8455 .84966 L
s
.81985 .83963 m
.81506 .81061 L
s
.81985 .83963 m
.84498 .82164 L
s
.8455 .84966 m
.86837 .85986 L
s
.8455 .84966 m
.84498 .82164 L
s
.8455 .84966 m
.87195 .83225 L
s
.86837 .85986 m
.88795 .87042 L
s
.86837 .85986 m
.87195 .83225 L
s
.86837 .85986 m
.89549 .8431 L
s
.88795 .87042 m
.90312 .88039 L
s
.88795 .87042 m
.89549 .8431 L
s
.88795 .87042 m
.91486 .85404 L
s
.90312 .88039 m
.91288 .89048 L
s
.90312 .88039 m
.91486 .85404 L
s
.90312 .88039 m
.92938 .86672 L
s
.91288 .89048 m
.91402 .90005 L
s
.91288 .89048 m
.92938 .86672 L
s
.91288 .89048 m
.93702 .88122 L
s
.91402 .90005 m
.93702 .88122 L
s
.81506 .81061 m
.84498 .82164 L
s
.81506 .81061 m
.83872 .79503 L
s
.84498 .82164 m
.87195 .83225 L
s
.84498 .82164 m
.83872 .79503 L
s
.84498 .82164 m
.86925 .80406 L
s
.87195 .83225 m
.89549 .8431 L
s
.87195 .83225 m
.86925 .80406 L
s
.87195 .83225 m
.89747 .81705 L
s
.89549 .8431 m
.91486 .85404 L
s
.89549 .8431 m
.89747 .81705 L
s
.89549 .8431 m
.921 .82797 L
s
.91486 .85404 m
.92938 .86672 L
s
.91486 .85404 m
.921 .82797 L
s
.91486 .85404 m
.94016 .84332 L
s
.92938 .86672 m
.93702 .88122 L
s
.92938 .86672 m
.94016 .84332 L
s
.92938 .86672 m
.95252 .85818 L
s
.93702 .88122 m
.95252 .85818 L
s
.83872 .79503 m
.86925 .80406 L
s
.83872 .79503 m
.86264 .78099 L
s
.86925 .80406 m
.89747 .81705 L
s
.86925 .80406 m
.86264 .78099 L
s
.86925 .80406 m
.89411 .79205 L
s
.89747 .81705 m
.921 .82797 L
s
.89747 .81705 m
.89411 .79205 L
s
.89747 .81705 m
.92107 .80162 L
s
.921 .82797 m
.94016 .84332 L
s
.921 .82797 m
.92107 .80162 L
s
.921 .82797 m
.94485 .81866 L
s
.94016 .84332 m
.95252 .85818 L
s
.94016 .84332 m
.94485 .81866 L
s
.94016 .84332 m
.9616 .83336 L
s
.95252 .85818 m
.9616 .83336 L
s
.86264 .78099 m
.89411 .79205 L
s
.86264 .78099 m
.88687 .77128 L
s
.89411 .79205 m
.92107 .80162 L
s
.89411 .79205 m
.88687 .77128 L
s
.89411 .79205 m
.91802 .78232 L
s
.92107 .80162 m
.94485 .81866 L
s
.92107 .80162 m
.91802 .78232 L
s
.92107 .80162 m
.94433 .79485 L
s
.94485 .81866 m
.9616 .83336 L
s
.94485 .81866 m
.94433 .79485 L
s
.94485 .81866 m
.96441 .80815 L
s
.9616 .83336 m
.96441 .80815 L
s
.88687 .77128 m
.91802 .78232 L
s
.88687 .77128 m
.90875 .76226 L
s
.91802 .78232 m
.94433 .79485 L
s
.91802 .78232 m
.90875 .76226 L
s
.91802 .78232 m
.93827 .77273 L
s
.94433 .79485 m
.96441 .80815 L
s
.94433 .79485 m
.93827 .77273 L
s
.94433 .79485 m
.9616 .78391 L
s
.96441 .80815 m
.9616 .78391 L
s
.90875 .76226 m
.93827 .77273 L
s
.90875 .76226 m
.92682 .75233 L
s
.93827 .77273 m
.9616 .78391 L
s
.93827 .77273 m
.92682 .75233 L
s
.93827 .77273 m
.95321 .76141 L
s
.9616 .78391 m
.95321 .76141 L
s
.92682 .75233 m
.95321 .76141 L
s
.92682 .75233 m
.93967 .74107 L
s
.95321 .76141 m
.93967 .74107 L
s
.90553 .71351 m
.87203 .71231 L
s
.90553 .71351 m
.89198 .72006 L
s
.87203 .71231 m
.83604 .71489 L
s
.87203 .71231 m
.89198 .72006 L
s
.87203 .71231 m
.85746 .71952 L
s
.83604 .71489 m
.79479 .71865 L
s
.83604 .71489 m
.85746 .71952 L
s
.83604 .71489 m
.81736 .71992 L
s
.79479 .71865 m
.75199 .72565 L
s
.79479 .71865 m
.81736 .71992 L
s
.79479 .71865 m
.77543 .72385 L
s
.75199 .72565 m
.70726 .73615 L
s
.75199 .72565 m
.77543 .72385 L
s
.75199 .72565 m
.73191 .73075 L
s
.70726 .73615 m
.66202 .74762 L
s
.70726 .73615 m
.73191 .73075 L
s
.70726 .73615 m
.68739 .7404 L
s
.66202 .74762 m
.61372 .75824 L
s
.66202 .74762 m
.68739 .7404 L
s
.66202 .74762 m
.64063 .7505 L
s
.61372 .75824 m
.5618 .76556 L
s
.61372 .75824 m
.64063 .7505 L
s
.61372 .75824 m
.59095 .75909 L
s
.5618 .76556 m
.50976 .77007 L
s
.5618 .76556 m
.59095 .75909 L
s
.5618 .76556 m
.5393 .76412 L
s
.50976 .77007 m
.46182 .77085 L
s
.50976 .77007 m
.5393 .76412 L
s
.50976 .77007 m
.49395 .76422 L
s
.46182 .77085 m
.43037 .76197 L
s
.46182 .77085 m
.45252 .75939 L
s
.46182 .77085 m
.49395 .76422 L
s
.43037 .76197 m
.45252 .75939 L
s
.43037 .76197 m
.42301 .74631 L
s
.43037 .76197 m
.40737 .74519 L
s
.45252 .75939 m
.47425 .75434 L
s
.45252 .75939 m
.49395 .76422 L
s
.45252 .75939 m
.42301 .74631 L
s
.45252 .75939 m
.44162 .74275 L
s
.47425 .75434 m
.50704 .74458 L
s
.47425 .75434 m
.51868 .7579 L
s
.47425 .75434 m
.49395 .76422 L
s
.47425 .75434 m
.47102 .73392 L
s
.47425 .75434 m
.44162 .74275 L
s
.50704 .74458 m
.53522 .73661 L
s
.50704 .74458 m
.54944 .74898 L
s
.50704 .74458 m
.51868 .7579 L
s
.50704 .74458 m
.49873 .72593 L
s
.50704 .74458 m
.47102 .73392 L
s
.53522 .73661 m
.56316 .73017 L
s
.53522 .73661 m
.57889 .74097 L
s
.53522 .73661 m
.54944 .74898 L
s
.53522 .73661 m
.52488 .71984 L
s
.53522 .73661 m
.49873 .72593 L
s
.56316 .73017 m
.5896 .72698 L
s
.56316 .73017 m
.60683 .73536 L
s
.56316 .73017 m
.57889 .74097 L
s
.56316 .73017 m
.54982 .71609 L
s
.56316 .73017 m
.52488 .71984 L
s
.5896 .72698 m
.61471 .72873 L
s
.5896 .72698 m
.63182 .7345 L
s
.5896 .72698 m
.60683 .73536 L
s
.5896 .72698 m
.5742 .71619 L
s
.5896 .72698 m
.54982 .71609 L
s
.61471 .72873 m
.63575 .73929 L
s
.61471 .72873 m
.65553 .74259 L
s
.61471 .72873 m
.63182 .7345 L
s
.61471 .72873 m
.59672 .72092 L
s
.61471 .72873 m
.5742 .71619 L
s
.63575 .73929 m
.65331 .75724 L
s
.63575 .73929 m
.67526 .75821 L
s
.63575 .73929 m
.65553 .74259 L
s
.63575 .73929 m
.61617 .73463 L
s
.63575 .73929 m
.59672 .72092 L
s
.65331 .75724 m
.66903 .77954 L
s
.65331 .75724 m
.69099 .77854 L
s
.65331 .75724 m
.67526 .75821 L
s
.65331 .75724 m
.63294 .7535 L
s
.65331 .75724 m
.61617 .73463 L
s
.66903 .77954 m
.68529 .8087 L
s
.66903 .77954 m
.70502 .80435 L
s
.66903 .77954 m
.69099 .77854 L
s
.66903 .77954 m
.65052 .77727 L
s
.66903 .77954 m
.63294 .7535 L
s
.68529 .8087 m
.70502 .80435 L
s
.68529 .8087 m
.66771 .80209 L
s
.68529 .8087 m
.65052 .77727 L
s
.70502 .80435 m
.72591 .79496 L
s
.70502 .80435 m
.69099 .77854 L
s
.72591 .79496 m
.7487 .78599 L
s
.72591 .79496 m
.69099 .77854 L
s
.72591 .79496 m
.71274 .77313 L
s
.7487 .78599 m
.76984 .77329 L
s
.7487 .78599 m
.71274 .77313 L
s
.7487 .78599 m
.73376 .7652 L
s
.76984 .77329 m
.79167 .76185 L
s
.76984 .77329 m
.73376 .7652 L
s
.76984 .77329 m
.75221 .75281 L
s
.79167 .76185 m
.81393 .7515 L
s
.79167 .76185 m
.75221 .75281 L
s
.79167 .76185 m
.77528 .74672 L
s
.81393 .7515 m
.83687 .74462 L
s
.81393 .7515 m
.77528 .74672 L
s
.81393 .7515 m
.79655 .73896 L
s
.83687 .74462 m
.85845 .73753 L
s
.83687 .74462 m
.79655 .73896 L
s
.83687 .74462 m
.81838 .73263 L
s
.85845 .73753 m
.87641 .7287 L
s
.85845 .73753 m
.81838 .73263 L
s
.85845 .73753 m
.83915 .7266 L
s
.87641 .7287 m
.89198 .72006 L
s
.87641 .7287 m
.83915 .7266 L
s
.87641 .7287 m
.85746 .71952 L
s
.89198 .72006 m
.85746 .71952 L
s
.69099 .77854 m
.71274 .77313 L
s
.69099 .77854 m
.67526 .75821 L
s
.71274 .77313 m
.73376 .7652 L
s
.71274 .77313 m
.67526 .75821 L
s
.71274 .77313 m
.69551 .75521 L
s
.73376 .7652 m
.75221 .75281 L
s
.73376 .7652 m
.69551 .75521 L
s
.73376 .7652 m
.71453 .74905 L
s
.75221 .75281 m
.77528 .74672 L
s
.75221 .75281 m
.71453 .74905 L
s
.75221 .75281 m
.73487 .74297 L
s
.77528 .74672 m
.79655 .73896 L
s
.77528 .74672 m
.73487 .74297 L
s
.77528 .74672 m
.75341 .73498 L
s
.79655 .73896 m
.81838 .73263 L
s
.79655 .73896 m
.75341 .73498 L
s
.79655 .73896 m
.77768 .73223 L
s
.81838 .73263 m
.83915 .7266 L
s
.81838 .73263 m
.77768 .73223 L
s
.81838 .73263 m
.79858 .72659 L
s
.83915 .7266 m
.85746 .71952 L
s
.83915 .7266 m
.79858 .72659 L
s
.83915 .7266 m
.81736 .71992 L
s
.85746 .71952 m
.81736 .71992 L
s
.67526 .75821 m
.69551 .75521 L
s
.67526 .75821 m
.65553 .74259 L
s
.69551 .75521 m
.71453 .74905 L
s
.69551 .75521 m
.65553 .74259 L
s
.69551 .75521 m
.67372 .742 L
s
.71453 .74905 m
.73487 .74297 L
s
.71453 .74905 m
.67372 .742 L
s
.71453 .74905 m
.69323 .74021 L
s
.73487 .74297 m
.75341 .73498 L
s
.73487 .74297 m
.69323 .74021 L
s
.73487 .74297 m
.71272 .73698 L
s
.75341 .73498 m
.77768 .73223 L
s
.75341 .73498 m
.71272 .73698 L
s
.75341 .73498 m
.73472 .73384 L
s
.77768 .73223 m
.79858 .72659 L
s
.77768 .73223 m
.73472 .73384 L
s
.77768 .73223 m
.75608 .72944 L
s
.79858 .72659 m
.81736 .71992 L
s
.79858 .72659 m
.75608 .72944 L
s
.79858 .72659 m
.77543 .72385 L
s
.81736 .71992 m
.77543 .72385 L
s
.65553 .74259 m
.67372 .742 L
s
.65553 .74259 m
.63182 .7345 L
s
.67372 .742 m
.69323 .74021 L
s
.67372 .742 m
.63182 .7345 L
s
.67372 .742 m
.64994 .73763 L
s
.69323 .74021 m
.71272 .73698 L
s
.69323 .74021 m
.64994 .73763 L
s
.69323 .74021 m
.66706 .73762 L
s
.71272 .73698 m
.73472 .73384 L
s
.71272 .73698 m
.66706 .73762 L
s
.71272 .73698 m
.68868 .73685 L
s
.73472 .73384 m
.75608 .72944 L
s
.73472 .73384 m
.68868 .73685 L
s
.73472 .73384 m
.71128 .73435 L
s
.75608 .72944 m
.77543 .72385 L
s
.75608 .72944 m
.71128 .73435 L
s
.75608 .72944 m
.73191 .73075 L
s
.77543 .72385 m
.73191 .73075 L
s
.63182 .7345 m
.64994 .73763 L
s
.63182 .7345 m
.60683 .73536 L
s
.64994 .73763 m
.66706 .73762 L
s
.64994 .73763 m
.60683 .73536 L
s
.64994 .73763 m
.62333 .74055 L
s
.66706 .73762 m
.68868 .73685 L
s
.66706 .73762 m
.62333 .74055 L
s
.66706 .73762 m
.63871 .74253 L
s
.68868 .73685 m
.71128 .73435 L
s
.68868 .73685 m
.63871 .74253 L
s
.68868 .73685 m
.66499 .74246 L
s
.71128 .73435 m
.73191 .73075 L
s
.71128 .73435 m
.66499 .74246 L
s
.71128 .73435 m
.68739 .7404 L
s
.73191 .73075 m
.68739 .7404 L
s
.60683 .73536 m
.62333 .74055 L
s
.60683 .73536 m
.57889 .74097 L
s
.62333 .74055 m
.63871 .74253 L
s
.62333 .74055 m
.57889 .74097 L
s
.62333 .74055 m
.59581 .74767 L
s
.63871 .74253 m
.66499 .74246 L
s
.63871 .74253 m
.59581 .74767 L
s
.63871 .74253 m
.61716 .75104 L
s
.66499 .74246 m
.68739 .7404 L
s
.66499 .74246 m
.61716 .75104 L
s
.66499 .74246 m
.64063 .7505 L
s
.68739 .7404 m
.64063 .7505 L
s
.57889 .74097 m
.59581 .74767 L
s
.57889 .74097 m
.54944 .74898 L
s
.59581 .74767 m
.61716 .75104 L
s
.59581 .74767 m
.54944 .74898 L
s
.59581 .74767 m
.56858 .75621 L
s
.61716 .75104 m
.64063 .7505 L
s
.61716 .75104 m
.56858 .75621 L
s
.61716 .75104 m
.59095 .75909 L
s
.64063 .7505 m
.59095 .75909 L
s
.54944 .74898 m
.56858 .75621 L
s
.54944 .74898 m
.51868 .7579 L
s
.56858 .75621 m
.59095 .75909 L
s
.56858 .75621 m
.51868 .7579 L
s
.56858 .75621 m
.5393 .76412 L
s
.59095 .75909 m
.5393 .76412 L
s
.51868 .7579 m
.5393 .76412 L
s
.51868 .7579 m
.49395 .76422 L
s
.5393 .76412 m
.49395 .76422 L
s
.42301 .74631 m
.41725 .72442 L
s
.42301 .74631 m
.44162 .74275 L
s
.42301 .74631 m
.40737 .74519 L
s
.42301 .74631 m
.40945 .72332 L
s
.41725 .72442 m
.41744 .69606 L
s
.41725 .72442 m
.44162 .74275 L
s
.41725 .72442 m
.43989 .71818 L
s
.41725 .72442 m
.41208 .69659 L
s
.41725 .72442 m
.40945 .72332 L
s
.41744 .69606 m
.41937 .66406 L
s
.41744 .69606 m
.43989 .71818 L
s
.41744 .69606 m
.43766 .69016 L
s
.41744 .69606 m
.41933 .66715 L
s
.41744 .69606 m
.41208 .69659 L
s
.41937 .66406 m
.42666 .6292 L
s
.41937 .66406 m
.43766 .69016 L
s
.41937 .66406 m
.43317 .65994 L
s
.41937 .66406 m
.42929 .63421 L
s
.41937 .66406 m
.41933 .66715 L
s
.42666 .6292 m
.43789 .59288 L
s
.42666 .6292 m
.43317 .65994 L
s
.42666 .6292 m
.43413 .62579 L
s
.42666 .6292 m
.44255 .59868 L
s
.42666 .6292 m
.42929 .63421 L
s
.43789 .59288 m
.44925 .55717 L
s
.43789 .59288 m
.43413 .62579 L
s
.43789 .59288 m
.43742 .59057 L
s
.43789 .59288 m
.45749 .56159 L
s
.43789 .59288 m
.44255 .59868 L
s
.44925 .55717 m
.45924 .52186 L
s
.44925 .55717 m
.43742 .59057 L
s
.44925 .55717 m
.44334 .55749 L
s
.44925 .55717 m
.4709 .52436 L
s
.44925 .55717 m
.45749 .56159 L
s
.45924 .52186 m
.46932 .48619 L
s
.45924 .52186 m
.44334 .55749 L
s
.45924 .52186 m
.45231 .52285 L
s
.45924 .52186 m
.48176 .48793 L
s
.45924 .52186 m
.4709 .52436 L
s
.46932 .48619 m
.47803 .44971 L
s
.46932 .48619 m
.45231 .52285 L
s
.46932 .48619 m
.46085 .48852 L
s
.46932 .48619 m
.49026 .45203 L
s
.46932 .48619 m
.48176 .48793 L
s
.47803 .44971 m
.48611 .41306 L
s
.47803 .44971 m
.46085 .48852 L
s
.47803 .44971 m
.46839 .45494 L
s
.47803 .44971 m
.50003 .41372 L
s
.47803 .44971 m
.49026 .45203 L
s
.48611 .41306 m
.49361 .37321 L
s
.48611 .41306 m
.47536 .42438 L
s
.48611 .41306 m
.46839 .45494 L
s
.48611 .41306 m
.50683 .37534 L
s
.48611 .41306 m
.50003 .41372 L
s
.49361 .37321 m
.47536 .42438 L
s
.49361 .37321 m
.50683 .37534 L
s
.49361 .37321 m
.50407 .32107 L
s
.49361 .37321 m
.51232 .33521 L
s
.47536 .42438 m
.45922 .47096 L
s
.47536 .42438 m
.46839 .45494 L
s
.45922 .47096 m
.44784 .51491 L
s
.45922 .47096 m
.45369 .49883 L
s
.45922 .47096 m
.46839 .45494 L
s
.44784 .51491 m
.44187 .55627 L
s
.44784 .51491 m
.44646 .54149 L
s
.44784 .51491 m
.45369 .49883 L
s
.44187 .55627 m
.45273 .60053 L
s
.44187 .55627 m
.45095 .58291 L
s
.44187 .55627 m
.44646 .54149 L
s
.45273 .60053 m
.48592 .63431 L
s
.45273 .60053 m
.47379 .61969 L
s
.45273 .60053 m
.45095 .58291 L
s
.48592 .63431 m
.52377 .66457 L
s
.48592 .63431 m
.5068 .65166 L
s
.48592 .63431 m
.47379 .61969 L
s
.52377 .66457 m
.56109 .69516 L
s
.52377 .66457 m
.54133 .68146 L
s
.52377 .66457 m
.5068 .65166 L
s
.56109 .69516 m
.5955 .72908 L
s
.56109 .69516 m
.57844 .71124 L
s
.56109 .69516 m
.54133 .68146 L
s
.5955 .72908 m
.632 .76531 L
s
.5955 .72908 m
.61407 .74403 L
s
.5955 .72908 m
.57844 .71124 L
s
.632 .76531 m
.66771 .80209 L
s
.632 .76531 m
.65052 .77727 L
s
.632 .76531 m
.61407 .74403 L
s
.66771 .80209 m
.65052 .77727 L
s
.65052 .77727 m
.63294 .7535 L
s
.65052 .77727 m
.61407 .74403 L
s
.63294 .7535 m
.61617 .73463 L
s
.63294 .7535 m
.61407 .74403 L
s
.63294 .7535 m
.59616 .72505 L
s
.61617 .73463 m
.59672 .72092 L
s
.61617 .73463 m
.59616 .72505 L
s
.61617 .73463 m
.57814 .71243 L
s
.59672 .72092 m
.5742 .71619 L
s
.59672 .72092 m
.57814 .71243 L
s
.59672 .72092 m
.55772 .70332 L
s
.5742 .71619 m
.54982 .71609 L
s
.5742 .71619 m
.55772 .70332 L
s
.5742 .71619 m
.5353 .70006 L
s
.54982 .71609 m
.52488 .71984 L
s
.54982 .71609 m
.5353 .70006 L
s
.54982 .71609 m
.51283 .70075 L
s
.52488 .71984 m
.49873 .72593 L
s
.52488 .71984 m
.51283 .70075 L
s
.52488 .71984 m
.48911 .70485 L
s
.49873 .72593 m
.47102 .73392 L
s
.49873 .72593 m
.48911 .70485 L
s
.49873 .72593 m
.46521 .7108 L
s
.47102 .73392 m
.44162 .74275 L
s
.47102 .73392 m
.46521 .7108 L
s
.47102 .73392 m
.43989 .71818 L
s
.44162 .74275 m
.43989 .71818 L
s
.61407 .74403 m
.59616 .72505 L
s
.61407 .74403 m
.57844 .71124 L
s
.59616 .72505 m
.57814 .71243 L
s
.59616 .72505 m
.57844 .71124 L
s
.59616 .72505 m
.5602 .69807 L
s
.57814 .71243 m
.55772 .70332 L
s
.57814 .71243 m
.5602 .69807 L
s
.57814 .71243 m
.54108 .68816 L
s
.55772 .70332 m
.5353 .70006 L
s
.55772 .70332 m
.54108 .68816 L
s
.55772 .70332 m
.5198 .6824 L
s
.5353 .70006 m
.51283 .70075 L
s
.5353 .70006 m
.5198 .6824 L
s
.5353 .70006 m
.49846 .68053 L
s
.51283 .70075 m
.48911 .70485 L
s
.51283 .70075 m
.49846 .68053 L
s
.51283 .70075 m
.47779 .68175 L
s
.48911 .70485 m
.46521 .7108 L
s
.48911 .70485 m
.47779 .68175 L
s
.48911 .70485 m
.45725 .68541 L
s
.46521 .7108 m
.43989 .71818 L
s
.46521 .7108 m
.45725 .68541 L
s
.46521 .7108 m
.43766 .69016 L
s
.43989 .71818 m
.43766 .69016 L
s
.57844 .71124 m
.5602 .69807 L
s
.57844 .71124 m
.54133 .68146 L
s
.5602 .69807 m
.54108 .68816 L
s
.5602 .69807 m
.54133 .68146 L
s
.5602 .69807 m
.5231 .6708 L
s
.54108 .68816 m
.5198 .6824 L
s
.54108 .68816 m
.5231 .6708 L
s
.54108 .68816 m
.50419 .66291 L
s
.5198 .6824 m
.49846 .68053 L
s
.5198 .6824 m
.50419 .66291 L
s
.5198 .6824 m
.48248 .65928 L
s
.49846 .68053 m
.47779 .68175 L
s
.49846 .68053 m
.48248 .65928 L
s
.49846 .68053 m
.46409 .65755 L
s
.47779 .68175 m
.45725 .68541 L
s
.47779 .68175 m
.46409 .65755 L
s
.47779 .68175 m
.44664 .65841 L
s
.45725 .68541 m
.43766 .69016 L
s
.45725 .68541 m
.44664 .65841 L
s
.45725 .68541 m
.43317 .65994 L
s
.43766 .69016 m
.43317 .65994 L
s
.54133 .68146 m
.5231 .6708 L
s
.54133 .68146 m
.5068 .65166 L
s
.5231 .6708 m
.50419 .66291 L
s
.5231 .6708 m
.5068 .65166 L
s
.5231 .6708 m
.4865 .64258 L
s
.50419 .66291 m
.48248 .65928 L
s
.50419 .66291 m
.4865 .64258 L
s
.50419 .66291 m
.46995 .63512 L
s
.48248 .65928 m
.46409 .65755 L
s
.48248 .65928 m
.46995 .63512 L
s
.48248 .65928 m
.45344 .63052 L
s
.46409 .65755 m
.44664 .65841 L
s
.46409 .65755 m
.45344 .63052 L
s
.46409 .65755 m
.44048 .62754 L
s
.44664 .65841 m
.43317 .65994 L
s
.44664 .65841 m
.44048 .62754 L
s
.44664 .65841 m
.43413 .62579 L
s
.43317 .65994 m
.43413 .62579 L
s
.5068 .65166 m
.4865 .64258 L
s
.5068 .65166 m
.47379 .61969 L
s
.4865 .64258 m
.46995 .63512 L
s
.4865 .64258 m
.47379 .61969 L
s
.4865 .64258 m
.45828 .60966 L
s
.46995 .63512 m
.45344 .63052 L
s
.46995 .63512 m
.45828 .60966 L
s
.46995 .63512 m
.44662 .60167 L
s
.45344 .63052 m
.44048 .62754 L
s
.45344 .63052 m
.44662 .60167 L
s
.45344 .63052 m
.43845 .59571 L
s
.44048 .62754 m
.43413 .62579 L
s
.44048 .62754 m
.43845 .59571 L
s
.44048 .62754 m
.43742 .59057 L
s
.43413 .62579 m
.43742 .59057 L
s
.47379 .61969 m
.45828 .60966 L
s
.47379 .61969 m
.45095 .58291 L
s
.45828 .60966 m
.44662 .60167 L
s
.45828 .60966 m
.45095 .58291 L
s
.45828 .60966 m
.43983 .57246 L
s
.44662 .60167 m
.43845 .59571 L
s
.44662 .60167 m
.43983 .57246 L
s
.44662 .60167 m
.44227 .56267 L
s
.43845 .59571 m
.43742 .59057 L
s
.43845 .59571 m
.44227 .56267 L
s
.43845 .59571 m
.44334 .55749 L
s
.43742 .59057 m
.44334 .55749 L
s
.45095 .58291 m
.43983 .57246 L
s
.45095 .58291 m
.44646 .54149 L
s
.43983 .57246 m
.44227 .56267 L
s
.43983 .57246 m
.44646 .54149 L
s
.43983 .57246 m
.44701 .53004 L
s
.44227 .56267 m
.44334 .55749 L
s
.44227 .56267 m
.44701 .53004 L
s
.44227 .56267 m
.45231 .52285 L
s
.44334 .55749 m
.45231 .52285 L
s
.44646 .54149 m
.44701 .53004 L
s
.44646 .54149 m
.45369 .49883 L
s
.44701 .53004 m
.45231 .52285 L
s
.44701 .53004 m
.45369 .49883 L
s
.44701 .53004 m
.46085 .48852 L
s
.45231 .52285 m
.46085 .48852 L
s
.45369 .49883 m
.46085 .48852 L
s
.45369 .49883 m
.46839 .45494 L
s
.46085 .48852 m
.46839 .45494 L
s
.40737 .74519 m
.40047 .72205 L
s
.40737 .74519 m
.40945 .72332 L
s
.40047 .72205 m
.41921 .69864 L
s
.40047 .72205 m
.40945 .72332 L
s
.40047 .72205 m
.41436 .69875 L
s
.41921 .69864 m
.44571 .67302 L
s
.41921 .69864 m
.41436 .69875 L
s
.41921 .69864 m
.43399 .67451 L
s
.44571 .67302 m
.47649 .64786 L
s
.44571 .67302 m
.43399 .67451 L
s
.44571 .67302 m
.46057 .65114 L
s
.47649 .64786 m
.51074 .62091 L
s
.47649 .64786 m
.46057 .65114 L
s
.47649 .64786 m
.49356 .62298 L
s
.51074 .62091 m
.54648 .59108 L
s
.51074 .62091 m
.49356 .62298 L
s
.51074 .62091 m
.52818 .59517 L
s
.54648 .59108 m
.58292 .55643 L
s
.54648 .59108 m
.52818 .59517 L
s
.54648 .59108 m
.56402 .56367 L
s
.58292 .55643 m
.61809 .52207 L
s
.58292 .55643 m
.56402 .56367 L
s
.58292 .55643 m
.59961 .52979 L
s
.61809 .52207 m
.64977 .49398 L
s
.61809 .52207 m
.59961 .52979 L
s
.61809 .52207 m
.63262 .49917 L
s
.64977 .49398 m
.67696 .47135 L
s
.64977 .49398 m
.63262 .49917 L
s
.64977 .49398 m
.662 .47342 L
s
.67696 .47135 m
.69719 .4539 L
s
.67696 .47135 m
.68607 .45258 L
s
.67696 .47135 m
.662 .47342 L
s
.69719 .4539 m
.68607 .45258 L
s
.69719 .4539 m
.70348 .43469 L
s
.68607 .45258 m
.67159 .44947 L
s
.68607 .45258 m
.662 .47342 L
s
.68607 .45258 m
.70348 .43469 L
s
.68607 .45258 m
.69456 .42487 L
s
.67159 .44947 m
.65458 .44461 L
s
.67159 .44947 m
.64464 .47299 L
s
.67159 .44947 m
.662 .47342 L
s
.67159 .44947 m
.68062 .41751 L
s
.67159 .44947 m
.69456 .42487 L
s
.65458 .44461 m
.63522 .44119 L
s
.65458 .44461 m
.62573 .47062 L
s
.65458 .44461 m
.64464 .47299 L
s
.65458 .44461 m
.66308 .41239 L
s
.65458 .44461 m
.68062 .41751 L
s
.63522 .44119 m
.61552 .43403 L
s
.63522 .44119 m
.60593 .46594 L
s
.63522 .44119 m
.62573 .47062 L
s
.63522 .44119 m
.6443 .40406 L
s
.63522 .44119 m
.66308 .41239 L
s
.61552 .43403 m
.59712 .42123 L
s
.61552 .43403 m
.58617 .45886 L
s
.61552 .43403 m
.60593 .46594 L
s
.61552 .43403 m
.62539 .39301 L
s
.61552 .43403 m
.6443 .40406 L
s
.59712 .42123 m
.57814 .40954 L
s
.59712 .42123 m
.56856 .44646 L
s
.59712 .42123 m
.58617 .45886 L
s
.59712 .42123 m
.60604 .38076 L
s
.59712 .42123 m
.62539 .39301 L
s
.57814 .40954 m
.55935 .39769 L
s
.57814 .40954 m
.55065 .435 L
s
.57814 .40954 m
.56856 .44646 L
s
.57814 .40954 m
.58598 .37033 L
s
.57814 .40954 m
.60604 .38076 L
s
.55935 .39769 m
.54038 .38839 L
s
.55935 .39769 m
.53279 .42529 L
s
.55935 .39769 m
.55065 .435 L
s
.55935 .39769 m
.5663 .35867 L
s
.55935 .39769 m
.58598 .37033 L
s
.54038 .38839 m
.52222 .38099 L
s
.54038 .38839 m
.51543 .41828 L
s
.54038 .38839 m
.53279 .42529 L
s
.54038 .38839 m
.54659 .3494 L
s
.54038 .38839 m
.5663 .35867 L
s
.52222 .38099 m
.50683 .37534 L
s
.52222 .38099 m
.50003 .41372 L
s
.52222 .38099 m
.51543 .41828 L
s
.52222 .38099 m
.52826 .34169 L
s
.52222 .38099 m
.54659 .3494 L
s
.50683 .37534 m
.50003 .41372 L
s
.50683 .37534 m
.51232 .33521 L
s
.50683 .37534 m
.52826 .34169 L
s
.50003 .41372 m
.49026 .45203 L
s
.50003 .41372 m
.51543 .41828 L
s
.49026 .45203 m
.48176 .48793 L
s
.49026 .45203 m
.51543 .41828 L
s
.49026 .45203 m
.50698 .45564 L
s
.48176 .48793 m
.4709 .52436 L
s
.48176 .48793 m
.50698 .45564 L
s
.48176 .48793 m
.49634 .49316 L
s
.4709 .52436 m
.45749 .56159 L
s
.4709 .52436 m
.49634 .49316 L
s
.4709 .52436 m
.48234 .5316 L
s
.45749 .56159 m
.44255 .59868 L
s
.45749 .56159 m
.48234 .5316 L
s
.45749 .56159 m
.46447 .57166 L
s
.44255 .59868 m
.42929 .63421 L
s
.44255 .59868 m
.46447 .57166 L
s
.44255 .59868 m
.4484 .60839 L
s
.42929 .63421 m
.41933 .66715 L
s
.42929 .63421 m
.4484 .60839 L
s
.42929 .63421 m
.43528 .64147 L
s
.41933 .66715 m
.41208 .69659 L
s
.41933 .66715 m
.43528 .64147 L
s
.41933 .66715 m
.42431 .67154 L
s
.41208 .69659 m
.40945 .72332 L
s
.41208 .69659 m
.42431 .67154 L
s
.41208 .69659 m
.41436 .69875 L
s
.40945 .72332 m
.41436 .69875 L
s
.51543 .41828 m
.50698 .45564 L
s
.51543 .41828 m
.53279 .42529 L
s
.50698 .45564 m
.49634 .49316 L
s
.50698 .45564 m
.53279 .42529 L
s
.50698 .45564 m
.52318 .46351 L
s
.49634 .49316 m
.48234 .5316 L
s
.49634 .49316 m
.52318 .46351 L
s
.49634 .49316 m
.51002 .50232 L
s
.48234 .5316 m
.46447 .57166 L
s
.48234 .5316 m
.51002 .50232 L
s
.48234 .5316 m
.49364 .54278 L
s
.46447 .57166 m
.4484 .60839 L
s
.46447 .57166 m
.49364 .54278 L
s
.46447 .57166 m
.47384 .58443 L
s
.4484 .60839 m
.43528 .64147 L
s
.4484 .60839 m
.47384 .58443 L
s
.4484 .60839 m
.45979 .61781 L
s
.43528 .64147 m
.42431 .67154 L
s
.43528 .64147 m
.45979 .61781 L
s
.43528 .64147 m
.44544 .64888 L
s
.42431 .67154 m
.41436 .69875 L
s
.42431 .67154 m
.44544 .64888 L
s
.42431 .67154 m
.43399 .67451 L
s
.41436 .69875 m
.43399 .67451 L
s
.53279 .42529 m
.52318 .46351 L
s
.53279 .42529 m
.55065 .435 L
s
.52318 .46351 m
.51002 .50232 L
s
.52318 .46351 m
.55065 .435 L
s
.52318 .46351 m
.5393 .4738 L
s
.51002 .50232 m
.49364 .54278 L
s
.51002 .50232 m
.5393 .4738 L
s
.51002 .50232 m
.52452 .5134 L
s
.49364 .54278 m
.47384 .58443 L
s
.49364 .54278 m
.52452 .5134 L
s
.49364 .54278 m
.5067 .55486 L
s
.47384 .58443 m
.45979 .61781 L
s
.47384 .58443 m
.5067 .55486 L
s
.47384 .58443 m
.49051 .59168 L
s
.45979 .61781 m
.44544 .64888 L
s
.45979 .61781 m
.49051 .59168 L
s
.45979 .61781 m
.47323 .62712 L
s
.44544 .64888 m
.43399 .67451 L
s
.44544 .64888 m
.47323 .62712 L
s
.44544 .64888 m
.46057 .65114 L
s
.43399 .67451 m
.46057 .65114 L
s
.55065 .435 m
.5393 .4738 L
s
.55065 .435 m
.56856 .44646 L
s
.5393 .4738 m
.52452 .5134 L
s
.5393 .4738 m
.56856 .44646 L
s
.5393 .4738 m
.5559 .48468 L
s
.52452 .5134 m
.5067 .55486 L
s
.52452 .5134 m
.5559 .48468 L
s
.52452 .5134 m
.54123 .52286 L
s
.5067 .55486 m
.49051 .59168 L
s
.5067 .55486 m
.54123 .52286 L
s
.5067 .55486 m
.52539 .56024 L
s
.49051 .59168 m
.47323 .62712 L
s
.49051 .59168 m
.52539 .56024 L
s
.49051 .59168 m
.50812 .5966 L
s
.47323 .62712 m
.46057 .65114 L
s
.47323 .62712 m
.50812 .5966 L
s
.47323 .62712 m
.49356 .62298 L
s
.46057 .65114 m
.49356 .62298 L
s
.56856 .44646 m
.5559 .48468 L
s
.56856 .44646 m
.58617 .45886 L
s
.5559 .48468 m
.54123 .52286 L
s
.5559 .48468 m
.58617 .45886 L
s
.5559 .48468 m
.57423 .49366 L
s
.54123 .52286 m
.52539 .56024 L
s
.54123 .52286 m
.57423 .49366 L
s
.54123 .52286 m
.56027 .52898 L
s
.52539 .56024 m
.50812 .5966 L
s
.52539 .56024 m
.56027 .52898 L
s
.52539 .56024 m
.54424 .56441 L
s
.50812 .5966 m
.49356 .62298 L
s
.50812 .5966 m
.54424 .56441 L
s
.50812 .5966 m
.52818 .59517 L
s
.49356 .62298 m
.52818 .59517 L
s
.58617 .45886 m
.57423 .49366 L
s
.58617 .45886 m
.60593 .46594 L
s
.57423 .49366 m
.56027 .52898 L
s
.57423 .49366 m
.60593 .46594 L
s
.57423 .49366 m
.59387 .49899 L
s
.56027 .52898 m
.54424 .56441 L
s
.56027 .52898 m
.59387 .49899 L
s
.56027 .52898 m
.57958 .53289 L
s
.54424 .56441 m
.52818 .59517 L
s
.54424 .56441 m
.57958 .53289 L
s
.54424 .56441 m
.56402 .56367 L
s
.52818 .59517 m
.56402 .56367 L
s
.60593 .46594 m
.59387 .49899 L
s
.60593 .46594 m
.62573 .47062 L
s
.59387 .49899 m
.57958 .53289 L
s
.59387 .49899 m
.62573 .47062 L
s
.59387 .49899 m
.61355 .50133 L
s
.57958 .53289 m
.56402 .56367 L
s
.57958 .53289 m
.61355 .50133 L
s
.57958 .53289 m
.59961 .52979 L
s
.56402 .56367 m
.59961 .52979 L
s
.62573 .47062 m
.61355 .50133 L
s
.62573 .47062 m
.64464 .47299 L
s
.61355 .50133 m
.59961 .52979 L
s
.61355 .50133 m
.64464 .47299 L
s
.61355 .50133 m
.63262 .49917 L
s
.59961 .52979 m
.63262 .49917 L
s
.64464 .47299 m
.63262 .49917 L
s
.64464 .47299 m
.662 .47342 L
s
.63262 .49917 m
.662 .47342 L
s
.27685 .20975 m
.31629 .18473 L
s
.27685 .20975 m
.30089 .18568 L
s
.31629 .18473 m
.35466 .16949 L
s
.31629 .18473 m
.30089 .18568 L
s
.31629 .18473 m
.33893 .16883 L
s
.35466 .16949 m
.39064 .16235 L
s
.35466 .16949 m
.33893 .16883 L
s
.35466 .16949 m
.37616 .159 L
s
.39064 .16235 m
.42322 .1625 L
s
.39064 .16235 m
.37616 .159 L
s
.39064 .16235 m
.41114 .15638 L
s
.42322 .1625 m
.45228 .17133 L
s
.42322 .1625 m
.41114 .15638 L
s
.42322 .1625 m
.44287 .1613 L
s
.45228 .17133 m
.47602 .18824 L
s
.45228 .17133 m
.44287 .1613 L
s
.45228 .17133 m
.47019 .17414 L
s
.47602 .18824 m
.49334 .21319 L
s
.47602 .18824 m
.47019 .17414 L
s
.47602 .18824 m
.49158 .19512 L
s
.49334 .21319 m
.50357 .24263 L
s
.49334 .21319 m
.49158 .19512 L
s
.49334 .21319 m
.50628 .22252 L
s
.50357 .24263 m
.50713 .27859 L
s
.50357 .24263 m
.50628 .22252 L
s
.50357 .24263 m
.5141 .25509 L
s
.50713 .27859 m
.50407 .32107 L
s
.50713 .27859 m
.5141 .25509 L
s
.50713 .27859 m
.51565 .29354 L
s
.50407 .32107 m
.51232 .33521 L
s
.50407 .32107 m
.51565 .29354 L
s
.51232 .33521 m
.53073 .30368 L
s
.51232 .33521 m
.51565 .29354 L
s
.51232 .33521 m
.52826 .34169 L
s
.53073 .30368 m
.54936 .27504 L
s
.53073 .30368 m
.52998 .2656 L
s
.53073 .30368 m
.51565 .29354 L
s
.53073 .30368 m
.52826 .34169 L
s
.53073 .30368 m
.55005 .31112 L
s
.54936 .27504 m
.56726 .24781 L
s
.54936 .27504 m
.54446 .23915 L
s
.54936 .27504 m
.52998 .2656 L
s
.54936 .27504 m
.55005 .31112 L
s
.54936 .27504 m
.57094 .28325 L
s
.56726 .24781 m
.58369 .22193 L
s
.56726 .24781 m
.55838 .21381 L
s
.56726 .24781 m
.54446 .23915 L
s
.56726 .24781 m
.57094 .28325 L
s
.56726 .24781 m
.59079 .25613 L
s
.58369 .22193 m
.598 .19606 L
s
.58369 .22193 m
.5708 .18912 L
s
.58369 .22193 m
.55838 .21381 L
s
.58369 .22193 m
.59079 .25613 L
s
.58369 .22193 m
.60858 .22817 L
s
.598 .19606 m
.61061 .17249 L
s
.598 .19606 m
.5817 .16595 L
s
.598 .19606 m
.5708 .18912 L
s
.598 .19606 m
.60858 .22817 L
s
.598 .19606 m
.62408 .20137 L
s
.61061 .17249 m
.61847 .14581 L
s
.61061 .17249 m
.58986 .14313 L
s
.61061 .17249 m
.5817 .16595 L
s
.61061 .17249 m
.62408 .20137 L
s
.61061 .17249 m
.6363 .17493 L
s
.61847 .14581 m
.62394 .12213 L
s
.61847 .14581 m
.5952 .12053 L
s
.61847 .14581 m
.58986 .14313 L
s
.61847 .14581 m
.6363 .17493 L
s
.61847 .14581 m
.64453 .14918 L
s
.62394 .12213 m
.62529 .10001 L
s
.62394 .12213 m
.59813 .09984 L
s
.62394 .12213 m
.5952 .12053 L
s
.62394 .12213 m
.64453 .14918 L
s
.62394 .12213 m
.64927 .12568 L
s
.62529 .10001 m
.62146 .07975 L
s
.62529 .10001 m
.59692 .08033 L
s
.62529 .10001 m
.59813 .09984 L
s
.62529 .10001 m
.64927 .12568 L
s
.62529 .10001 m
.64808 .10287 L
s
.62146 .07975 m
.59692 .08033 L
s
.62146 .07975 m
.64151 .08485 L
s
.62146 .07975 m
.64808 .10287 L
s
.59692 .08033 m
.56952 .0856 L
s
.59692 .08033 m
.59813 .09984 L
s
.56952 .0856 m
.5358 .08638 L
s
.56952 .0856 m
.59813 .09984 L
s
.56952 .0856 m
.56804 .10268 L
s
.5358 .08638 m
.50173 .09262 L
s
.5358 .08638 m
.56804 .10268 L
s
.5358 .08638 m
.53495 .10431 L
s
.50173 .09262 m
.46498 .09857 L
s
.50173 .09262 m
.53495 .10431 L
s
.50173 .09262 m
.5008 .10901 L
s
.46498 .09857 m
.42813 .10794 L
s
.46498 .09857 m
.5008 .10901 L
s
.46498 .09857 m
.46545 .11496 L
s
.42813 .10794 m
.39271 .12191 L
s
.42813 .10794 m
.46545 .11496 L
s
.42813 .10794 m
.42985 .1229 L
s
.39271 .12191 m
.35913 .14022 L
s
.39271 .12191 m
.42985 .1229 L
s
.39271 .12191 m
.39662 .13576 L
s
.35913 .14022 m
.32869 .16197 L
s
.35913 .14022 m
.39662 .13576 L
s
.35913 .14022 m
.36613 .15134 L
s
.32869 .16197 m
.30089 .18568 L
s
.32869 .16197 m
.36613 .15134 L
s
.32869 .16197 m
.33893 .16883 L
s
.30089 .18568 m
.33893 .16883 L
s
.59813 .09984 m
.56804 .10268 L
s
.59813 .09984 m
.5952 .12053 L
s
.56804 .10268 m
.53495 .10431 L
s
.56804 .10268 m
.5952 .12053 L
s
.56804 .10268 m
.56522 .12246 L
s
.53495 .10431 m
.5008 .10901 L
s
.53495 .10431 m
.56522 .12246 L
s
.53495 .10431 m
.53276 .12351 L
s
.5008 .10901 m
.46545 .11496 L
s
.5008 .10901 m
.53276 .12351 L
s
.5008 .10901 m
.49874 .12517 L
s
.46545 .11496 m
.42985 .1229 L
s
.46545 .11496 m
.49874 .12517 L
s
.46545 .11496 m
.46493 .12961 L
s
.42985 .1229 m
.39662 .13576 L
s
.42985 .1229 m
.46493 .12961 L
s
.42985 .1229 m
.43233 .13682 L
s
.39662 .13576 m
.36613 .15134 L
s
.39662 .13576 m
.43233 .13682 L
s
.39662 .13576 m
.40258 .14721 L
s
.36613 .15134 m
.33893 .16883 L
s
.36613 .15134 m
.40258 .14721 L
s
.36613 .15134 m
.37616 .159 L
s
.33893 .16883 m
.37616 .159 L
s
.5952 .12053 m
.56522 .12246 L
s
.5952 .12053 m
.58986 .14313 L
s
.56522 .12246 m
.53276 .12351 L
s
.56522 .12246 m
.58986 .14313 L
s
.56522 .12246 m
.5598 .14237 L
s
.53276 .12351 m
.49874 .12517 L
s
.53276 .12351 m
.5598 .14237 L
s
.53276 .12351 m
.52816 .14169 L
s
.49874 .12517 m
.46493 .12961 L
s
.49874 .12517 m
.52816 .14169 L
s
.49874 .12517 m
.49654 .14197 L
s
.46493 .12961 m
.43233 .13682 L
s
.46493 .12961 m
.49654 .14197 L
s
.46493 .12961 m
.46555 .14471 L
s
.43233 .13682 m
.40258 .14721 L
s
.43233 .13682 m
.46555 .14471 L
s
.43233 .13682 m
.43657 .1496 L
s
.40258 .14721 m
.37616 .159 L
s
.40258 .14721 m
.43657 .1496 L
s
.40258 .14721 m
.41114 .15638 L
s
.37616 .159 m
.41114 .15638 L
s
.58986 .14313 m
.5598 .14237 L
s
.58986 .14313 m
.5817 .16595 L
s
.5598 .14237 m
.52816 .14169 L
s
.5598 .14237 m
.5817 .16595 L
s
.5598 .14237 m
.5525 .16287 L
s
.52816 .14169 m
.49654 .14197 L
s
.52816 .14169 m
.5525 .16287 L
s
.52816 .14169 m
.52419 .163 L
s
.49654 .14197 m
.46555 .14471 L
s
.49654 .14197 m
.52419 .163 L
s
.49654 .14197 m
.49456 .15969 L
s
.46555 .14471 m
.43657 .1496 L
s
.46555 .14471 m
.49456 .15969 L
s
.46555 .14471 m
.46734 .15989 L
s
.43657 .1496 m
.41114 .15638 L
s
.43657 .1496 m
.46734 .15989 L
s
.43657 .1496 m
.44287 .1613 L
s
.41114 .15638 m
.44287 .1613 L
s
.5817 .16595 m
.5525 .16287 L
s
.5817 .16595 m
.5708 .18912 L
s
.5525 .16287 m
.52419 .163 L
s
.5525 .16287 m
.5708 .18912 L
s
.5525 .16287 m
.54403 .18497 L
s
.52419 .163 m
.49456 .15969 L
s
.52419 .163 m
.54403 .18497 L
s
.52419 .163 m
.51752 .1812 L
s
.49456 .15969 m
.46734 .15989 L
s
.49456 .15969 m
.51752 .1812 L
s
.49456 .15969 m
.49294 .17802 L
s
.46734 .15989 m
.44287 .1613 L
s
.46734 .15989 m
.49294 .17802 L
s
.46734 .15989 m
.47019 .17414 L
s
.44287 .1613 m
.47019 .17414 L
s
.5708 .18912 m
.54403 .18497 L
s
.5708 .18912 m
.55838 .21381 L
s
.54403 .18497 m
.51752 .1812 L
s
.54403 .18497 m
.55838 .21381 L
s
.54403 .18497 m
.53431 .20768 L
s
.51752 .1812 m
.49294 .17802 L
s
.51752 .1812 m
.53431 .20768 L
s
.51752 .1812 m
.51192 .20253 L
s
.49294 .17802 m
.47019 .17414 L
s
.49294 .17802 m
.51192 .20253 L
s
.49294 .17802 m
.49158 .19512 L
s
.47019 .17414 m
.49158 .19512 L
s
.55838 .21381 m
.53431 .20768 L
s
.55838 .21381 m
.54446 .23915 L
s
.53431 .20768 m
.51192 .20253 L
s
.53431 .20768 m
.54446 .23915 L
s
.53431 .20768 m
.52399 .23147 L
s
.51192 .20253 m
.49158 .19512 L
s
.51192 .20253 m
.52399 .23147 L
s
.51192 .20253 m
.50628 .22252 L
s
.49158 .19512 m
.50628 .22252 L
s
.54446 .23915 m
.52399 .23147 L
s
.54446 .23915 m
.52998 .2656 L
s
.52399 .23147 m
.50628 .22252 L
s
.52399 .23147 m
.52998 .2656 L
s
.52399 .23147 m
.5141 .25509 L
s
.50628 .22252 m
.5141 .25509 L
s
.52998 .2656 m
.5141 .25509 L
s
.52998 .2656 m
.51565 .29354 L
s
.5141 .25509 m
.51565 .29354 L
s
.70348 .43469 m
.71015 .40693 L
s
.70348 .43469 m
.69456 .42487 L
s
.71015 .40693 m
.71498 .37773 L
s
.71015 .40693 m
.69456 .42487 L
s
.71015 .40693 m
.70158 .39369 L
s
.71498 .37773 m
.71895 .34212 L
s
.71498 .37773 m
.70158 .39369 L
s
.71498 .37773 m
.70714 .35998 L
s
.71895 .34212 m
.72047 .3036 L
s
.71895 .34212 m
.70714 .35998 L
s
.71895 .34212 m
.71062 .32342 L
s
.72047 .3036 m
.71884 .26163 L
s
.72047 .3036 m
.71062 .32342 L
s
.72047 .3036 m
.71127 .28398 L
s
.71884 .26163 m
.71334 .22069 L
s
.71884 .26163 m
.71127 .28398 L
s
.71884 .26163 m
.70823 .2436 L
s
.71334 .22069 m
.70344 .18245 L
s
.71334 .22069 m
.70823 .2436 L
s
.71334 .22069 m
.70078 .20405 L
s
.70344 .18245 m
.68808 .14603 L
s
.70344 .18245 m
.70078 .20405 L
s
.70344 .18245 m
.68851 .1671 L
s
.68808 .14603 m
.66701 .11249 L
s
.68808 .14603 m
.68851 .1671 L
s
.68808 .14603 m
.67111 .13331 L
s
.66701 .11249 m
.64151 .08485 L
s
.66701 .11249 m
.67111 .13331 L
s
.66701 .11249 m
.64808 .10287 L
s
.64151 .08485 m
.64808 .10287 L
s
.52826 .34169 m
.54659 .3494 L
s
.52826 .34169 m
.55005 .31112 L
s
.54659 .3494 m
.5663 .35867 L
s
.54659 .3494 m
.55005 .31112 L
s
.54659 .3494 m
.57043 .32003 L
s
.5663 .35867 m
.58598 .37033 L
s
.5663 .35867 m
.57043 .32003 L
s
.5663 .35867 m
.59138 .32993 L
s
.58598 .37033 m
.60604 .38076 L
s
.58598 .37033 m
.59138 .32993 L
s
.58598 .37033 m
.61228 .34043 L
s
.60604 .38076 m
.62539 .39301 L
s
.60604 .38076 m
.61228 .34043 L
s
.60604 .38076 m
.63246 .35245 L
s
.62539 .39301 m
.6443 .40406 L
s
.62539 .39301 m
.63246 .35245 L
s
.62539 .39301 m
.65203 .36372 L
s
.6443 .40406 m
.66308 .41239 L
s
.6443 .40406 m
.65203 .36372 L
s
.6443 .40406 m
.67056 .37474 L
s
.66308 .41239 m
.68062 .41751 L
s
.66308 .41239 m
.67056 .37474 L
s
.66308 .41239 m
.68748 .38329 L
s
.68062 .41751 m
.69456 .42487 L
s
.68062 .41751 m
.68748 .38329 L
s
.68062 .41751 m
.70158 .39369 L
s
.69456 .42487 m
.70158 .39369 L
s
.55005 .31112 m
.57043 .32003 L
s
.55005 .31112 m
.57094 .28325 L
s
.57043 .32003 m
.59138 .32993 L
s
.57043 .32003 m
.57094 .28325 L
s
.57043 .32003 m
.59321 .29181 L
s
.59138 .32993 m
.61228 .34043 L
s
.59138 .32993 m
.59321 .29181 L
s
.59138 .32993 m
.61514 .30105 L
s
.61228 .34043 m
.63246 .35245 L
s
.61228 .34043 m
.61514 .30105 L
s
.61228 .34043 m
.63658 .31188 L
s
.63246 .35245 m
.65203 .36372 L
s
.63246 .35245 m
.63658 .31188 L
s
.63246 .35245 m
.65697 .32347 L
s
.65203 .36372 m
.67056 .37474 L
s
.65203 .36372 m
.65697 .32347 L
s
.65203 .36372 m
.67601 .33513 L
s
.67056 .37474 m
.68748 .38329 L
s
.67056 .37474 m
.67601 .33513 L
s
.67056 .37474 m
.69319 .34664 L
s
.68748 .38329 m
.70158 .39369 L
s
.68748 .38329 m
.69319 .34664 L
s
.68748 .38329 m
.70714 .35998 L
s
.70158 .39369 m
.70714 .35998 L
s
.57094 .28325 m
.59321 .29181 L
s
.57094 .28325 m
.59079 .25613 L
s
.59321 .29181 m
.61514 .30105 L
s
.59321 .29181 m
.59079 .25613 L
s
.59321 .29181 m
.61418 .26339 L
s
.61514 .30105 m
.63658 .31188 L
s
.61514 .30105 m
.61418 .26339 L
s
.61514 .30105 m
.63685 .27307 L
s
.63658 .31188 m
.65697 .32347 L
s
.63658 .31188 m
.63685 .27307 L
s
.63658 .31188 m
.65857 .28396 L
s
.65697 .32347 m
.67601 .33513 L
s
.65697 .32347 m
.65857 .28396 L
s
.65697 .32347 m
.67855 .29573 L
s
.67601 .33513 m
.69319 .34664 L
s
.67601 .33513 m
.67855 .29573 L
s
.67601 .33513 m
.6963 .30851 L
s
.69319 .34664 m
.70714 .35998 L
s
.69319 .34664 m
.6963 .30851 L
s
.69319 .34664 m
.71062 .32342 L
s
.70714 .35998 m
.71062 .32342 L
s
.59079 .25613 m
.61418 .26339 L
s
.59079 .25613 m
.60858 .22817 L
s
.61418 .26339 m
.63685 .27307 L
s
.61418 .26339 m
.60858 .22817 L
s
.61418 .26339 m
.63293 .23572 L
s
.63685 .27307 m
.65857 .28396 L
s
.63685 .27307 m
.63293 .23572 L
s
.63685 .27307 m
.656 .24597 L
s
.65857 .28396 m
.67855 .29573 L
s
.65857 .28396 m
.656 .24597 L
s
.65857 .28396 m
.67721 .25606 L
s
.67855 .29573 m
.6963 .30851 L
s
.67855 .29573 m
.67721 .25606 L
s
.67855 .29573 m
.69608 .26846 L
s
.6963 .30851 m
.71062 .32342 L
s
.6963 .30851 m
.69608 .26846 L
s
.6963 .30851 m
.71127 .28398 L
s
.71062 .32342 m
.71127 .28398 L
s
.60858 .22817 m
.63293 .23572 L
s
.60858 .22817 m
.62408 .20137 L
s
.63293 .23572 m
.656 .24597 L
s
.63293 .23572 m
.62408 .20137 L
s
.63293 .23572 m
.6487 .20898 L
s
.656 .24597 m
.67721 .25606 L
s
.656 .24597 m
.6487 .20898 L
s
.656 .24597 m
.67139 .2181 L
s
.67721 .25606 m
.69608 .26846 L
s
.67721 .25606 m
.67139 .2181 L
s
.67721 .25606 m
.6917 .22924 L
s
.69608 .26846 m
.71127 .28398 L
s
.69608 .26846 m
.6917 .22924 L
s
.69608 .26846 m
.70823 .2436 L
s
.71127 .28398 m
.70823 .2436 L
s
.62408 .20137 m
.6487 .20898 L
s
.62408 .20137 m
.6363 .17493 L
s
.6487 .20898 m
.67139 .2181 L
s
.6487 .20898 m
.6363 .17493 L
s
.6487 .20898 m
.66077 .18238 L
s
.67139 .2181 m
.6917 .22924 L
s
.67139 .2181 m
.66077 .18238 L
s
.67139 .2181 m
.68274 .19211 L
s
.6917 .22924 m
.70823 .2436 L
s
.6917 .22924 m
.68274 .19211 L
s
.6917 .22924 m
.70078 .20405 L
s
.70823 .2436 m
.70078 .20405 L
s
.6363 .17493 m
.66077 .18238 L
s
.6363 .17493 m
.64453 .14918 L
s
.66077 .18238 m
.68274 .19211 L
s
.66077 .18238 m
.64453 .14918 L
s
.66077 .18238 m
.66853 .15707 L
s
.68274 .19211 m
.70078 .20405 L
s
.68274 .19211 m
.66853 .15707 L
s
.68274 .19211 m
.68851 .1671 L
s
.70078 .20405 m
.68851 .1671 L
s
.64453 .14918 m
.66853 .15707 L
s
.64453 .14918 m
.64927 .12568 L
s
.66853 .15707 m
.68851 .1671 L
s
.66853 .15707 m
.64927 .12568 L
s
.66853 .15707 m
.67111 .13331 L
s
.68851 .1671 m
.67111 .13331 L
s
.64927 .12568 m
.67111 .13331 L
s
.64927 .12568 m
.64808 .10287 L
s
.67111 .13331 m
.64808 .10287 L
s
.008 w
.25462 .07567 Mdot
.22992 .09005 Mdot
.19471 .10625 Mdot
.15132 .12465 Mdot
.11618 .15341 Mdot
.08796 .1896 Mdot
.06443 .23082 Mdot
.04574 .27589 Mdot
.03243 .32392 Mdot
.02488 .37344 Mdot
.02381 .42357 Mdot
.02866 .47314 Mdot
.04041 .52154 Mdot
.03766 .4992 Mdot
.03914 .47671 Mdot
.04491 .45405 Mdot
.05523 .43236 Mdot
.06853 .4102 Mdot
.08468 .38699 Mdot
.10404 .36532 Mdot
.12554 .34349 Mdot
.14859 .32123 Mdot
.17393 .2989 Mdot
.20228 .2743 Mdot
.23415 .24658 Mdot
.22827 .23195 Mdot
.22204 .21389 Mdot
.21632 .19297 Mdot
.21114 .17258 Mdot
.20738 .15159 Mdot
.20458 .13076 Mdot
.20309 .11154 Mdot
.20486 .09401 Mdot
.20603 .07732 Mdot
.21593 .06893 Mdot
.23449 .07093 Mdot
.20321 .08761 Mdot
.16751 .109 Mdot
.13306 .13687 Mdot
.1032 .17081 Mdot
.07842 .21089 Mdot
.05823 .25454 Mdot
.04282 .30111 Mdot
.0323 .34986 Mdot
.02748 .39958 Mdot
.0294 .44995 Mdot
.18357 .09167 Mdot
.15184 .12 Mdot
.12246 .15404 Mdot
.09608 .19217 Mdot
.07428 .23411 Mdot
.05686 .27954 Mdot
.04427 .32715 Mdot
.03656 .37605 Mdot
.03462 .42675 Mdot
.17489 .10545 Mdot
.14549 .13808 Mdot
.11836 .175 Mdot
.09468 .21537 Mdot
.07454 .2592 Mdot
.0596 .30532 Mdot
.04981 .35408 Mdot
.04455 .40399 Mdot
.17254 .12401 Mdot
.14358 .15903 Mdot
.1182 .19752 Mdot
.09661 .23975 Mdot
.07936 .28483 Mdot
.06607 .33234 Mdot
.05759 .38228 Mdot
.17248 .14405 Mdot
.145 .1805 Mdot
.1213 .22079 Mdot
.10168 .26518 Mdot
.08589 .31142 Mdot
.07386 .35985 Mdot
.17509 .16556 Mdot
.14884 .20364 Mdot
.12678 .24557 Mdot
.10813 .29069 Mdot
.09363 .33821 Mdot
.17862 .18757 Mdot
.15446 .22769 Mdot
.13342 .27028 Mdot
.11605 .31692 Mdot
.18428 .20946 Mdot
.1611 .25138 Mdot
.14057 .29609 Mdot
.19009 .23232 Mdot
.16723 .27544 Mdot
.19591 .2535 Mdot
.2627 .20879 Mdot
.2913 .17721 Mdot
.32193 .14946 Mdot
.35451 .12567 Mdot
.38985 .1068 Mdot
.42667 .09239 Mdot
.4639 .08205 Mdot
.50014 .07449 Mdot
.53501 .0703 Mdot
.5652 .06611 Mdot
.59116 .06295 Mdot
.61281 .06479 Mdot
.58063 .05088 Mdot
.54714 .04501 Mdot
.51515 .05076 Mdot
.48695 .0663 Mdot
.44757 .06212 Mdot
.40427 .04686 Mdot
.36038 .03275 Mdot
.3222 .02693 Mdot
.28714 .02546 Mdot
.26669 .03821 Mdot
.24846 .05302 Mdot
.24199 .04906 Mdot
.23577 .05393 Mdot
.23344 .06566 Mdot
.23427 .08225 Mdot
.23551 .0997 Mdot
.23769 .11889 Mdot
.24066 .13783 Mdot
.24472 .15773 Mdot
.24942 .17727 Mdot
.25511 .19412 Mdot
.26248 .035 Mdot
.26424 .04495 Mdot
.26624 .05809 Mdot
.26853 .07366 Mdot
.27024 .09046 Mdot
.27286 .10727 Mdot
.27637 .12627 Mdot
.27986 .14489 Mdot
.28444 .16149 Mdot
.29383 .0308 Mdot
.29917 .04085 Mdot
.30297 .05393 Mdot
.3056 .06812 Mdot
.30757 .08278 Mdot
.30983 .09925 Mdot
.31283 .11659 Mdot
.31607 .13309 Mdot
.33158 .03279 Mdot
.33868 .04213 Mdot
.34256 .05313 Mdot
.34444 .06458 Mdot
.34556 .07766 Mdot
.34762 .09324 Mdot
.35014 .10928 Mdot
.37466 .04219 Mdot
.38055 .04744 Mdot
.38315 .05421 Mdot
.38342 .06242 Mdot
.38435 .07505 Mdot
.38628 .09008 Mdot
.41501 .04882 Mdot
.42171 .05193 Mdot
.42164 .05351 Mdot
.42201 .06167 Mdot
.42352 .07559 Mdot
.45811 .06141 Mdot
.45852 .05285 Mdot
.45942 .05203 Mdot
.46075 .06495 Mdot
.48973 .05146 Mdot
.49328 .04715 Mdot
.49658 .0574 Mdot
.52264 .04439 Mdot
.52895 .05246 Mdot
.55698 .04954 Mdot
.05166 .54694 Mdot
.06509 .5733 Mdot
.07911 .60143 Mdot
.09521 .63146 Mdot
.11345 .66288 Mdot
.13296 .69393 Mdot
.15587 .72614 Mdot
.18223 .75834 Mdot
.2116 .79017 Mdot
.24349 .82321 Mdot
.27904 .85691 Mdot
.32286 .89656 Mdot
.26856 .83733 Mdot
.22764 .78088 Mdot
.1966 .72443 Mdot
.17361 .6682 Mdot
.15632 .61322 Mdot
.14615 .55754 Mdot
.14243 .50231 Mdot
.14551 .44895 Mdot
.1551 .39657 Mdot
.17216 .34516 Mdot
.1973 .29573 Mdot
.04875 .52577 Mdot
.06189 .55363 Mdot
.07731 .58269 Mdot
.0946 .61322 Mdot
.11249 .64464 Mdot
.13442 .67678 Mdot
.15739 .70806 Mdot
.18294 .74008 Mdot
.20983 .77229 Mdot
.23837 .80433 Mdot
.05072 .5046 Mdot
.06516 .53343 Mdot
.08061 .56298 Mdot
.09806 .59322 Mdot
.11698 .62461 Mdot
.13779 .65516 Mdot
.15986 .68713 Mdot
.18287 .71838 Mdot
.20537 .74965 Mdot
.05702 .48303 Mdot
.07131 .51187 Mdot
.08704 .54175 Mdot
.10449 .57241 Mdot
.12252 .60282 Mdot
.14168 .63283 Mdot
.16068 .66423 Mdot
.17919 .69394 Mdot
.0677 .46111 Mdot
.08162 .48999 Mdot
.09673 .51979 Mdot
.11266 .5497 Mdot
.12849 .57973 Mdot
.14449 .61004 Mdot
.15886 .63924 Mdot
.08049 .438 Mdot
.09428 .46683 Mdot
.10784 .49615 Mdot
.12147 .52595 Mdot
.13445 .55547 Mdot
.14586 .58337 Mdot
.09627 .41484 Mdot
.10827 .44415 Mdot
.11983 .47303 Mdot
.13075 .50108 Mdot
.13888 .52984 Mdot
.1137 .39281 Mdot
.12365 .42104 Mdot
.13211 .44875 Mdot
.13812 .47578 Mdot
.1331 .36994 Mdot
.14033 .39602 Mdot
.14413 .42272 Mdot
.15411 .34557 Mdot
.15673 .37038 Mdot
.17576 .321 Mdot
.05893 .56773 Mdot
.08504 .60996 Mdot
.11748 .64751 Mdot
.15376 .68036 Mdot
.19286 .70917 Mdot
.23488 .73292 Mdot
.27903 .75172 Mdot
.32295 .76824 Mdot
.36494 .78387 Mdot
.40522 .7964 Mdot
.44218 .80565 Mdot
.47214 .81082 Mdot
.45548 .8232 Mdot
.43079 .84073 Mdot
.40746 .85777 Mdot
.38564 .87329 Mdot
.36612 .88689 Mdot
.34921 .89779 Mdot
.33615 .90681 Mdot
.32528 .91202 Mdot
.3185 .91368 Mdot
.31631 .9082 Mdot
.31886 .90235 Mdot
.07225 .59237 Mdot
.10045 .63311 Mdot
.13353 .66962 Mdot
.17057 .70176 Mdot
.20994 .73004 Mdot
.25142 .7539 Mdot
.2944 .77357 Mdot
.33705 .79052 Mdot
.37736 .80632 Mdot
.42022 .81417 Mdot
.08627 .61869 Mdot
.11516 .65928 Mdot
.14864 .69588 Mdot
.1862 .72784 Mdot
.22569 .75588 Mdot
.26676 .78003 Mdot
.30838 .80058 Mdot
.34976 .8179 Mdot
.39063 .83157 Mdot
.10142 .64683 Mdot
.13051 .68831 Mdot
.16493 .72476 Mdot
.20242 .75696 Mdot
.24204 .78485 Mdot
.28286 .80892 Mdot
.32408 .82941 Mdot
.36539 .84597 Mdot
.11852 .67754 Mdot
.14778 .71903 Mdot
.18244 .75523 Mdot
.22004 .78765 Mdot
.26012 .81531 Mdot
.30119 .83897 Mdot
.34284 .85857 Mdot
.13733 .70899 Mdot
.16737 .75081 Mdot
.2023 .78775 Mdot
.24085 .81908 Mdot
.28133 .84637 Mdot
.32285 .86907 Mdot
.1581 .74097 Mdot
.18935 .78418 Mdot
.22599 .82077 Mdot
.26546 .85198 Mdot
.30679 .87793 Mdot
.18248 .77309 Mdot
.21541 .81549 Mdot
.25251 .85222 Mdot
.29298 .88257 Mdot
.21102 .80491 Mdot
.24476 .84749 Mdot
.28326 .88363 Mdot
.24303 .83673 Mdot
.27824 .8781 Mdot
.27874 .86993 Mdot
.47894 .83287 Mdot
.49309 .85543 Mdot
.50974 .88025 Mdot
.52623 .90721 Mdot
.54748 .93193 Mdot
.57116 .95558 Mdot
.59988 .97481 Mdot
.63389 .98893 Mdot
.67315 .99701 Mdot
.71674 .99618 Mdot
.75901 .9805 Mdot
.79861 .95031 Mdot
.77269 .97261 Mdot
.74069 .98951 Mdot
.7046 1.00062 Mdot
.66501 1.00632 Mdot
.62357 1.0087 Mdot
.58058 1.00812 Mdot
.53576 1.00734 Mdot
.49117 1.00131 Mdot
.44709 .98865 Mdot
.40554 .96793 Mdot
.3653 .93774 Mdot
.46344 .85048 Mdot
.48058 .87486 Mdot
.49899 .90058 Mdot
.52097 .92552 Mdot
.54624 .94877 Mdot
.57406 .97011 Mdot
.60722 .98596 Mdot
.64503 .99602 Mdot
.6866 .99973 Mdot
.73011 .99257 Mdot
.44482 .8684 Mdot
.46408 .89443 Mdot
.48695 .91948 Mdot
.51383 .94257 Mdot
.54277 .96443 Mdot
.57547 .98244 Mdot
.61237 .99505 Mdot
.65266 1.00204 Mdot
.69566 1.00096 Mdot
.42523 .88594 Mdot
.44837 .91201 Mdot
.47576 .93606 Mdot
.50636 .95785 Mdot
.53884 .97792 Mdot
.57572 .99287 Mdot
.61555 1.00287 Mdot
.65858 1.0063 Mdot
.4073 .9017 Mdot
.43441 .92734 Mdot
.46493 .951 Mdot
.49832 .97224 Mdot
.53554 .98906 Mdot
.57575 1.0014 Mdot
.61869 1.00899 Mdot
.39149 .91502 Mdot
.42179 .94029 Mdot
.45544 .96317 Mdot
.493 .98259 Mdot
.53319 .99789 Mdot
.57636 1.00774 Mdot
.37864 .92614 Mdot
.41223 .95087 Mdot
.44928 .97255 Mdot
.48905 .99086 Mdot
.53283 1.00375 Mdot
.36841 .93394 Mdot
.40481 .95878 Mdot
.44446 .97985 Mdot
.48772 .99709 Mdot
.36071 .93942 Mdot
.39945 .96361 Mdot
.4429 .98507 Mdot
.35635 .94176 Mdot
.39917 .96685 Mdot
.35855 .93859 Mdot
.81228 .94513 Mdot
.82302 .93915 Mdot
.82871 .94566 Mdot
.82742 .94104 Mdot
.82018 .93685 Mdot
.81077 .935 Mdot
.79905 .93128 Mdot
.78497 .92235 Mdot
.76865 .91012 Mdot
.74962 .89304 Mdot
.72744 .87131 Mdot
.70114 .84274 Mdot
.71993 .88901 Mdot
.7243 .93003 Mdot
.7171 .96758 Mdot
.69976 1.00123 Mdot
.6714 1.02811 Mdot
.63288 1.04239 Mdot
.58795 1.04374 Mdot
.5392 1.03482 Mdot
.48815 1.01582 Mdot
.43544 .98734 Mdot
.38075 .94849 Mdot
.4161 .97445 Mdot
.45473 .99524 Mdot
.49586 1.00764 Mdot
.53913 1.01303 Mdot
.58371 1.01084 Mdot
.62732 1.00529 Mdot
.66969 1.00272 Mdot
.71106 .99659 Mdot
.74907 .98786 Mdot
.78299 .96949 Mdot
.46801 1.00442 Mdot
.50456 1.01615 Mdot
.54501 1.02046 Mdot
.58744 1.01736 Mdot
.63098 1.00683 Mdot
.67293 .9952 Mdot
.71447 .99218 Mdot
.75442 .98435 Mdot
.79076 .96844 Mdot
.51915 1.0258 Mdot
.55419 1.02966 Mdot
.59256 1.02669 Mdot
.63348 1.01561 Mdot
.67574 .99545 Mdot
.71597 .98522 Mdot
.75566 .9769 Mdot
.79383 .96582 Mdot
.56849 1.03822 Mdot
.60152 1.03595 Mdot
.6375 1.02676 Mdot
.67556 1.01066 Mdot
.71457 .9907 Mdot
.75334 .96981 Mdot
.79145 .96001 Mdot
.61481 1.04179 Mdot
.64557 1.03398 Mdot
.67873 1.02003 Mdot
.71342 .99943 Mdot
.74977 .97977 Mdot
.78565 .95887 Mdot
.65683 1.03438 Mdot
.6846 1.0216 Mdot
.71489 1.00445 Mdot
.74563 .98277 Mdot
.77812 .96003 Mdot
.69121 1.01451 Mdot
.71445 .99666 Mdot
.74065 .97708 Mdot
.76922 .95539 Mdot
.71452 .98355 Mdot
.73512 .96521 Mdot
.75908 .94518 Mdot
.72893 .94932 Mdot
.74691 .93044 Mdot
.73314 .912 Mdot
.83626 .90778 Mdot
.8718 .90477 Mdot
.90465 .89853 Mdot
.93325 .88783 Mdot
.95491 .86832 Mdot
.96893 .84477 Mdot
.97546 .81826 Mdot
.97619 .7934 Mdot
.97112 .77034 Mdot
.96003 .74823 Mdot
.94447 .72884 Mdot
.92889 .71443 Mdot
.92066 .72237 Mdot
.91041 .73382 Mdot
.89416 .74337 Mdot
.87434 .75234 Mdot
.85148 .76003 Mdot
.82729 .76859 Mdot
.80455 .78178 Mdot
.78248 .79733 Mdot
.75931 .81041 Mdot
.73656 .82185 Mdot
.71736 .83521 Mdot
.74586 .8575 Mdot
.7713 .87623 Mdot
.79349 .89067 Mdot
.81263 .90111 Mdot
.829 .90899 Mdot
.84287 .91385 Mdot
.85327 .91547 Mdot
.86017 .92657 Mdot
.85824 .92224 Mdot
.84888 .92368 Mdot
.76756 .84267 Mdot
.7951 .8583 Mdot
.81934 .8701 Mdot
.84057 .87945 Mdot
.85902 .88836 Mdot
.87428 .89659 Mdot
.88489 .90475 Mdot
.88935 .90954 Mdot
.88349 .91093 Mdot
.79119 .82729 Mdot
.81985 .83963 Mdot
.8455 .84966 Mdot
.86837 .85986 Mdot
.88795 .87042 Mdot
.90312 .88039 Mdot
.91288 .89048 Mdot
.91402 .90005 Mdot
.81506 .81061 Mdot
.84498 .82164 Mdot
.87195 .83225 Mdot
.89549 .8431 Mdot
.91486 .85404 Mdot
.92938 .86672 Mdot
.93702 .88122 Mdot
.83872 .79503 Mdot
.86925 .80406 Mdot
.89747 .81705 Mdot
.921 .82797 Mdot
.94016 .84332 Mdot
.95252 .85818 Mdot
.86264 .78099 Mdot
.89411 .79205 Mdot
.92107 .80162 Mdot
.94485 .81866 Mdot
.9616 .83336 Mdot
.88687 .77128 Mdot
.91802 .78232 Mdot
.94433 .79485 Mdot
.96441 .80815 Mdot
.90875 .76226 Mdot
.93827 .77273 Mdot
.9616 .78391 Mdot
.92682 .75233 Mdot
.95321 .76141 Mdot
.93967 .74107 Mdot
.90553 .71351 Mdot
.87203 .71231 Mdot
.83604 .71489 Mdot
.79479 .71865 Mdot
.75199 .72565 Mdot
.70726 .73615 Mdot
.66202 .74762 Mdot
.61372 .75824 Mdot
.5618 .76556 Mdot
.50976 .77007 Mdot
.46182 .77085 Mdot
.43037 .76197 Mdot
.45252 .75939 Mdot
.47425 .75434 Mdot
.50704 .74458 Mdot
.53522 .73661 Mdot
.56316 .73017 Mdot
.5896 .72698 Mdot
.61471 .72873 Mdot
.63575 .73929 Mdot
.65331 .75724 Mdot
.66903 .77954 Mdot
.68529 .8087 Mdot
.70502 .80435 Mdot
.72591 .79496 Mdot
.7487 .78599 Mdot
.76984 .77329 Mdot
.79167 .76185 Mdot
.81393 .7515 Mdot
.83687 .74462 Mdot
.85845 .73753 Mdot
.87641 .7287 Mdot
.89198 .72006 Mdot
.69099 .77854 Mdot
.71274 .77313 Mdot
.73376 .7652 Mdot
.75221 .75281 Mdot
.77528 .74672 Mdot
.79655 .73896 Mdot
.81838 .73263 Mdot
.83915 .7266 Mdot
.85746 .71952 Mdot
.67526 .75821 Mdot
.69551 .75521 Mdot
.71453 .74905 Mdot
.73487 .74297 Mdot
.75341 .73498 Mdot
.77768 .73223 Mdot
.79858 .72659 Mdot
.81736 .71992 Mdot
.65553 .74259 Mdot
.67372 .742 Mdot
.69323 .74021 Mdot
.71272 .73698 Mdot
.73472 .73384 Mdot
.75608 .72944 Mdot
.77543 .72385 Mdot
.63182 .7345 Mdot
.64994 .73763 Mdot
.66706 .73762 Mdot
.68868 .73685 Mdot
.71128 .73435 Mdot
.73191 .73075 Mdot
.60683 .73536 Mdot
.62333 .74055 Mdot
.63871 .74253 Mdot
.66499 .74246 Mdot
.68739 .7404 Mdot
.57889 .74097 Mdot
.59581 .74767 Mdot
.61716 .75104 Mdot
.64063 .7505 Mdot
.54944 .74898 Mdot
.56858 .75621 Mdot
.59095 .75909 Mdot
.51868 .7579 Mdot
.5393 .76412 Mdot
.49395 .76422 Mdot
.42301 .74631 Mdot
.41725 .72442 Mdot
.41744 .69606 Mdot
.41937 .66406 Mdot
.42666 .6292 Mdot
.43789 .59288 Mdot
.44925 .55717 Mdot
.45924 .52186 Mdot
.46932 .48619 Mdot
.47803 .44971 Mdot
.48611 .41306 Mdot
.49361 .37321 Mdot
.47536 .42438 Mdot
.45922 .47096 Mdot
.44784 .51491 Mdot
.44187 .55627 Mdot
.45273 .60053 Mdot
.48592 .63431 Mdot
.52377 .66457 Mdot
.56109 .69516 Mdot
.5955 .72908 Mdot
.632 .76531 Mdot
.66771 .80209 Mdot
.65052 .77727 Mdot
.63294 .7535 Mdot
.61617 .73463 Mdot
.59672 .72092 Mdot
.5742 .71619 Mdot
.54982 .71609 Mdot
.52488 .71984 Mdot
.49873 .72593 Mdot
.47102 .73392 Mdot
.44162 .74275 Mdot
.61407 .74403 Mdot
.59616 .72505 Mdot
.57814 .71243 Mdot
.55772 .70332 Mdot
.5353 .70006 Mdot
.51283 .70075 Mdot
.48911 .70485 Mdot
.46521 .7108 Mdot
.43989 .71818 Mdot
.57844 .71124 Mdot
.5602 .69807 Mdot
.54108 .68816 Mdot
.5198 .6824 Mdot
.49846 .68053 Mdot
.47779 .68175 Mdot
.45725 .68541 Mdot
.43766 .69016 Mdot
.54133 .68146 Mdot
.5231 .6708 Mdot
.50419 .66291 Mdot
.48248 .65928 Mdot
.46409 .65755 Mdot
.44664 .65841 Mdot
.43317 .65994 Mdot
.5068 .65166 Mdot
.4865 .64258 Mdot
.46995 .63512 Mdot
.45344 .63052 Mdot
.44048 .62754 Mdot
.43413 .62579 Mdot
.47379 .61969 Mdot
.45828 .60966 Mdot
.44662 .60167 Mdot
.43845 .59571 Mdot
.43742 .59057 Mdot
.45095 .58291 Mdot
.43983 .57246 Mdot
.44227 .56267 Mdot
.44334 .55749 Mdot
.44646 .54149 Mdot
.44701 .53004 Mdot
.45231 .52285 Mdot
.45369 .49883 Mdot
.46085 .48852 Mdot
.46839 .45494 Mdot
.40737 .74519 Mdot
.40047 .72205 Mdot
.41921 .69864 Mdot
.44571 .67302 Mdot
.47649 .64786 Mdot
.51074 .62091 Mdot
.54648 .59108 Mdot
.58292 .55643 Mdot
.61809 .52207 Mdot
.64977 .49398 Mdot
.67696 .47135 Mdot
.69719 .4539 Mdot
.68607 .45258 Mdot
.67159 .44947 Mdot
.65458 .44461 Mdot
.63522 .44119 Mdot
.61552 .43403 Mdot
.59712 .42123 Mdot
.57814 .40954 Mdot
.55935 .39769 Mdot
.54038 .38839 Mdot
.52222 .38099 Mdot
.50683 .37534 Mdot
.50003 .41372 Mdot
.49026 .45203 Mdot
.48176 .48793 Mdot
.4709 .52436 Mdot
.45749 .56159 Mdot
.44255 .59868 Mdot
.42929 .63421 Mdot
.41933 .66715 Mdot
.41208 .69659 Mdot
.40945 .72332 Mdot
.51543 .41828 Mdot
.50698 .45564 Mdot
.49634 .49316 Mdot
.48234 .5316 Mdot
.46447 .57166 Mdot
.4484 .60839 Mdot
.43528 .64147 Mdot
.42431 .67154 Mdot
.41436 .69875 Mdot
.53279 .42529 Mdot
.52318 .46351 Mdot
.51002 .50232 Mdot
.49364 .54278 Mdot
.47384 .58443 Mdot
.45979 .61781 Mdot
.44544 .64888 Mdot
.43399 .67451 Mdot
.55065 .435 Mdot
.5393 .4738 Mdot
.52452 .5134 Mdot
.5067 .55486 Mdot
.49051 .59168 Mdot
.47323 .62712 Mdot
.46057 .65114 Mdot
.56856 .44646 Mdot
.5559 .48468 Mdot
.54123 .52286 Mdot
.52539 .56024 Mdot
.50812 .5966 Mdot
.49356 .62298 Mdot
.58617 .45886 Mdot
.57423 .49366 Mdot
.56027 .52898 Mdot
.54424 .56441 Mdot
.52818 .59517 Mdot
.60593 .46594 Mdot
.59387 .49899 Mdot
.57958 .53289 Mdot
.56402 .56367 Mdot
.62573 .47062 Mdot
.61355 .50133 Mdot
.59961 .52979 Mdot
.64464 .47299 Mdot
.63262 .49917 Mdot
.662 .47342 Mdot
.27685 .20975 Mdot
.31629 .18473 Mdot
.35466 .16949 Mdot
.39064 .16235 Mdot
.42322 .1625 Mdot
.45228 .17133 Mdot
.47602 .18824 Mdot
.49334 .21319 Mdot
.50357 .24263 Mdot
.50713 .27859 Mdot
.50407 .32107 Mdot
.51232 .33521 Mdot
.53073 .30368 Mdot
.54936 .27504 Mdot
.56726 .24781 Mdot
.58369 .22193 Mdot
.598 .19606 Mdot
.61061 .17249 Mdot
.61847 .14581 Mdot
.62394 .12213 Mdot
.62529 .10001 Mdot
.62146 .07975 Mdot
.59692 .08033 Mdot
.56952 .0856 Mdot
.5358 .08638 Mdot
.50173 .09262 Mdot
.46498 .09857 Mdot
.42813 .10794 Mdot
.39271 .12191 Mdot
.35913 .14022 Mdot
.32869 .16197 Mdot
.30089 .18568 Mdot
.59813 .09984 Mdot
.56804 .10268 Mdot
.53495 .10431 Mdot
.5008 .10901 Mdot
.46545 .11496 Mdot
.42985 .1229 Mdot
.39662 .13576 Mdot
.36613 .15134 Mdot
.33893 .16883 Mdot
.5952 .12053 Mdot
.56522 .12246 Mdot
.53276 .12351 Mdot
.49874 .12517 Mdot
.46493 .12961 Mdot
.43233 .13682 Mdot
.40258 .14721 Mdot
.37616 .159 Mdot
.58986 .14313 Mdot
.5598 .14237 Mdot
.52816 .14169 Mdot
.49654 .14197 Mdot
.46555 .14471 Mdot
.43657 .1496 Mdot
.41114 .15638 Mdot
.5817 .16595 Mdot
.5525 .16287 Mdot
.52419 .163 Mdot
.49456 .15969 Mdot
.46734 .15989 Mdot
.44287 .1613 Mdot
.5708 .18912 Mdot
.54403 .18497 Mdot
.51752 .1812 Mdot
.49294 .17802 Mdot
.47019 .17414 Mdot
.55838 .21381 Mdot
.53431 .20768 Mdot
.51192 .20253 Mdot
.49158 .19512 Mdot
.54446 .23915 Mdot
.52399 .23147 Mdot
.50628 .22252 Mdot
.52998 .2656 Mdot
.5141 .25509 Mdot
.51565 .29354 Mdot
.70348 .43469 Mdot
.71015 .40693 Mdot
.71498 .37773 Mdot
.71895 .34212 Mdot
.72047 .3036 Mdot
.71884 .26163 Mdot
.71334 .22069 Mdot
.70344 .18245 Mdot
.68808 .14603 Mdot
.66701 .11249 Mdot
.64151 .08485 Mdot
.52826 .34169 Mdot
.54659 .3494 Mdot
.5663 .35867 Mdot
.58598 .37033 Mdot
.60604 .38076 Mdot
.62539 .39301 Mdot
.6443 .40406 Mdot
.66308 .41239 Mdot
.68062 .41751 Mdot
.69456 .42487 Mdot
.55005 .31112 Mdot
.57043 .32003 Mdot
.59138 .32993 Mdot
.61228 .34043 Mdot
.63246 .35245 Mdot
.65203 .36372 Mdot
.67056 .37474 Mdot
.68748 .38329 Mdot
.70158 .39369 Mdot
.57094 .28325 Mdot
.59321 .29181 Mdot
.61514 .30105 Mdot
.63658 .31188 Mdot
.65697 .32347 Mdot
.67601 .33513 Mdot
.69319 .34664 Mdot
.70714 .35998 Mdot
.59079 .25613 Mdot
.61418 .26339 Mdot
.63685 .27307 Mdot
.65857 .28396 Mdot
.67855 .29573 Mdot
.6963 .30851 Mdot
.71062 .32342 Mdot
.60858 .22817 Mdot
.63293 .23572 Mdot
.656 .24597 Mdot
.67721 .25606 Mdot
.69608 .26846 Mdot
.71127 .28398 Mdot
.62408 .20137 Mdot
.6487 .20898 Mdot
.67139 .2181 Mdot
.6917 .22924 Mdot
.70823 .2436 Mdot
.6363 .17493 Mdot
.66077 .18238 Mdot
.68274 .19211 Mdot
.70078 .20405 Mdot
.64453 .14918 Mdot
.66853 .15707 Mdot
.68851 .1671 Mdot
.64927 .12568 Mdot
.67111 .13331 Mdot
.64808 .10287 Mdot
0 0 m
1 0 L
1 1.0692 L
0 1.0692 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{200, 213.812},
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[" ", "Subsubsection"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .9904 
%%ImageSize: 200 198.079 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.501425 0.478701 0.502282 0.478701 [
[ 0 0 0 0 ]
[ 1 .9904 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.16196 .77884 m
.29132 .3301 L
s
.16196 .77884 m
.57936 .90247 L
s
.16196 .77884 m
.25382 .14842 L
s
.29132 .3301 m
.88749 .65612 L
s
.29132 .3301 m
.57936 .90247 L
s
.29132 .3301 m
.06166 .68326 L
s
.88749 .65612 m
.93461 .26476 L
s
.88749 .65612 m
.06166 .68326 L
s
.88749 .65612 m
.75933 .08237 L
s
.93461 .26476 m
.19053 .72421 L
s
.93461 .26476 m
.75933 .08237 L
s
.93461 .26476 m
.03974 .52778 L
s
.19053 .72421 m
.37701 .9288 L
s
.19053 .72421 m
.03974 .52778 L
s
.19053 .72421 m
.3728 .1323 L
s
.37701 .9288 m
.8876 .3461 L
s
.37701 .9288 m
.3728 .1323 L
s
.37701 .9288 m
.61683 .08759 L
s
.8876 .3461 m
.65723 .11302 L
s
.8876 .3461 m
.61683 .08759 L
s
.8876 .3461 m
.14122 .85697 L
s
.65723 .11302 m
.28098 .87489 L
s
.65723 .11302 m
.14122 .85697 L
s
.65723 .11302 m
.72863 .73391 L
s
.28098 .87489 m
.64397 .19519 L
s
.28098 .87489 m
.72863 .73391 L
s
.28098 .87489 m
.10825 .47373 L
s
.64397 .19519 m
.88337 .54067 L
s
.64397 .19519 m
.10825 .47373 L
s
.64397 .19519 m
.74918 .81884 L
s
.88337 .54067 m
.42297 .19007 L
s
.88337 .54067 m
.74918 .81884 L
s
.88337 .54067 m
.31183 .28677 L
s
.42297 .19007 m
.10367 .31722 L
s
.42297 .19007 m
.32814 .79112 L
s
.42297 .19007 m
.31183 .28677 L
s
.10367 .31722 m
.32814 .79112 L
s
.10367 .31722 m
.81848 .63978 L
s
.10367 .31722 m
.81792 .67603 L
s
.32814 .79112 m
.61773 .0781 L
s
.32814 .79112 m
.31183 .28677 L
s
.32814 .79112 m
.81848 .63978 L
s
.32814 .79112 m
.48006 .8269 L
s
.61773 .0781 m
.1365 .60966 L
s
.61773 .0781 m
.31183 .28677 L
s
.61773 .0781 m
.81691 .45047 L
s
.61773 .0781 m
.48006 .8269 L
s
.61773 .0781 m
.08582 .29176 L
s
.1365 .60966 m
.28968 .68432 L
s
.1365 .60966 m
.81691 .45047 L
s
.1365 .60966 m
.04093 .29352 L
s
.1365 .60966 m
.08582 .29176 L
s
.1365 .60966 m
.81145 .34865 L
s
.28968 .68432 m
.66107 .11733 L
s
.28968 .68432 m
.04093 .29352 L
s
.28968 .68432 m
.74971 .09155 L
s
.28968 .68432 m
.81145 .34865 L
s
.28968 .68432 m
.30458 .94962 L
s
.66107 .11733 m
.38297 .93307 L
s
.66107 .11733 m
.74971 .09155 L
s
.66107 .11733 m
.15016 .47793 L
s
.66107 .11733 m
.30458 .94962 L
s
.66107 .11733 m
.47076 .17767 L
s
.38297 .93307 m
.20718 .78586 L
s
.38297 .93307 m
.15016 .47793 L
s
.38297 .93307 m
.05943 .73607 L
s
.38297 .93307 m
.47076 .17767 L
s
.38297 .93307 m
.6246 .96141 L
s
.20718 .78586 m
.89507 .31227 L
s
.20718 .78586 m
.05943 .73607 L
s
.20718 .78586 m
.67258 .09679 L
s
.20718 .78586 m
.6246 .96141 L
s
.20718 .78586 m
.28753 .04361 L
s
.89507 .31227 m
.76978 .35302 L
s
.89507 .31227 m
.67258 .09679 L
s
.89507 .31227 m
.29506 .26253 L
s
.89507 .31227 m
.28753 .04361 L
s
.89507 .31227 m
.67538 .28959 L
s
.76978 .35302 m
.18244 .21715 L
s
.76978 .35302 m
.29506 .26253 L
s
.76978 .35302 m
.63858 .0575 L
s
.76978 .35302 m
.67538 .28959 L
s
.76978 .35302 m
.34437 .85306 L
s
.18244 .21715 m
.71111 .70242 L
s
.18244 .21715 m
.63858 .0575 L
s
.18244 .21715 m
.56398 .16995 L
s
.18244 .21715 m
.34437 .85306 L
s
.18244 .21715 m
.90088 .6913 L
s
.71111 .70242 m
.82224 .57161 L
s
.71111 .70242 m
.25621 .06851 L
s
.71111 .70242 m
.56398 .16995 L
s
.71111 .70242 m
.31183 .05381 L
s
.71111 .70242 m
.90088 .6913 L
s
.82224 .57161 m
.25621 .06851 L
s
.82224 .57161 m
.78453 .6515 L
s
.82224 .57161 m
.31183 .05381 L
s
.82224 .57161 m
.93175 .53387 L
s
.25621 .06851 m
.18762 .56858 L
s
.25621 .06851 m
.56398 .16995 L
s
.25621 .06851 m
.78453 .6515 L
s
.25621 .06851 m
.88341 .59673 L
s
.18762 .56858 m
.72791 .2472 L
s
.18762 .56858 m
.02972 .57494 L
s
.18762 .56858 m
.56398 .16995 L
s
.18762 .56858 m
.85593 .57377 L
s
.18762 .56858 m
.88341 .59673 L
s
.72791 .2472 m
.4788 .90369 L
s
.72791 .2472 m
.90508 .56579 L
s
.72791 .2472 m
.02972 .57494 L
s
.72791 .2472 m
.20097 .92087 L
s
.72791 .2472 m
.85593 .57377 L
s
.4788 .90369 m
.85224 .15053 L
s
.4788 .90369 m
.2634 .94913 L
s
.4788 .90369 m
.90508 .56579 L
s
.4788 .90369 m
.88157 .43029 L
s
.4788 .90369 m
.20097 .92087 L
s
.85224 .15053 m
.50098 .15047 L
s
.85224 .15053 m
.41479 .08862 L
s
.85224 .15053 m
.2634 .94913 L
s
.85224 .15053 m
.14474 .79048 L
s
.85224 .15053 m
.88157 .43029 L
s
.50098 .15047 m
.07556 .21605 L
s
.50098 .15047 m
.84965 .23124 L
s
.50098 .15047 m
.41479 .08862 L
s
.50098 .15047 m
.79854 .11081 L
s
.50098 .15047 m
.14474 .79048 L
s
.07556 .21605 m
.23376 .05009 L
s
.07556 .21605 m
.82308 .21421 L
s
.07556 .21605 m
.84965 .23124 L
s
.07556 .21605 m
.44685 .12956 L
s
.07556 .21605 m
.79854 .11081 L
s
.23376 .05009 m
.16336 .76532 L
s
.23376 .05009 m
.85751 .27735 L
s
.23376 .05009 m
.82308 .21421 L
s
.23376 .05009 m
.91433 .77232 L
s
.23376 .05009 m
.44685 .12956 L
s
.16336 .76532 m
.69026 .77529 L
s
.16336 .76532 m
.43737 .21182 L
s
.16336 .76532 m
.85751 .27735 L
s
.16336 .76532 m
.77082 .3148 L
s
.16336 .76532 m
.91433 .77232 L
s
.69026 .77529 m
.57936 .90247 L
s
.69026 .77529 m
.06166 .68326 L
s
.69026 .77529 m
.43737 .21182 L
s
.69026 .77529 m
.61541 .10208 L
s
.69026 .77529 m
.77082 .3148 L
s
.57936 .90247 m
.06166 .68326 L
s
.57936 .90247 m
.25382 .14842 L
s
.57936 .90247 m
.61541 .10208 L
s
.06166 .68326 m
.75933 .08237 L
s
.06166 .68326 m
.43737 .21182 L
s
.75933 .08237 m
.03974 .52778 L
s
.75933 .08237 m
.43737 .21182 L
s
.75933 .08237 m
.51209 .903 L
s
.03974 .52778 m
.3728 .1323 L
s
.03974 .52778 m
.51209 .903 L
s
.03974 .52778 m
.05141 .27408 L
s
.3728 .1323 m
.61683 .08759 L
s
.3728 .1323 m
.05141 .27408 L
s
.3728 .1323 m
.14064 .33252 L
s
.61683 .08759 m
.14122 .85697 L
s
.61683 .08759 m
.14064 .33252 L
s
.61683 .08759 m
.13656 .73481 L
s
.14122 .85697 m
.72863 .73391 L
s
.14122 .85697 m
.13656 .73481 L
s
.14122 .85697 m
.90984 .47664 L
s
.72863 .73391 m
.10825 .47373 L
s
.72863 .73391 m
.90984 .47664 L
s
.72863 .73391 m
.63811 .23521 L
s
.10825 .47373 m
.74918 .81884 L
s
.10825 .47373 m
.63811 .23521 L
s
.10825 .47373 m
.29507 .18219 L
s
.74918 .81884 m
.31183 .28677 L
s
.74918 .81884 m
.29507 .18219 L
s
.74918 .81884 m
.81691 .45047 L
s
.31183 .28677 m
.81691 .45047 L
s
.43737 .21182 m
.51209 .903 L
s
.43737 .21182 m
.85751 .27735 L
s
.51209 .903 m
.05141 .27408 L
s
.51209 .903 m
.85751 .27735 L
s
.51209 .903 m
.30784 .24091 L
s
.05141 .27408 m
.14064 .33252 L
s
.05141 .27408 m
.30784 .24091 L
s
.05141 .27408 m
.08259 .47233 L
s
.14064 .33252 m
.13656 .73481 L
s
.14064 .33252 m
.08259 .47233 L
s
.14064 .33252 m
.06814 .76464 L
s
.13656 .73481 m
.90984 .47664 L
s
.13656 .73481 m
.06814 .76464 L
s
.13656 .73481 m
.13915 .48872 L
s
.90984 .47664 m
.63811 .23521 L
s
.90984 .47664 m
.13915 .48872 L
s
.90984 .47664 m
.23746 .71242 L
s
.63811 .23521 m
.29507 .18219 L
s
.63811 .23521 m
.23746 .71242 L
s
.63811 .23521 m
.25771 .28047 L
s
.29507 .18219 m
.81691 .45047 L
s
.29507 .18219 m
.25771 .28047 L
s
.29507 .18219 m
.04093 .29352 L
s
.81691 .45047 m
.04093 .29352 L
s
.85751 .27735 m
.30784 .24091 L
s
.85751 .27735 m
.82308 .21421 L
s
.30784 .24091 m
.08259 .47233 L
s
.30784 .24091 m
.82308 .21421 L
s
.30784 .24091 m
.82221 .51232 L
s
.08259 .47233 m
.06814 .76464 L
s
.08259 .47233 m
.82221 .51232 L
s
.08259 .47233 m
.13355 .52928 L
s
.06814 .76464 m
.13915 .48872 L
s
.06814 .76464 m
.13355 .52928 L
s
.06814 .76464 m
.22305 .66408 L
s
.13915 .48872 m
.23746 .71242 L
s
.13915 .48872 m
.22305 .66408 L
s
.13915 .48872 m
.63306 .87435 L
s
.23746 .71242 m
.25771 .28047 L
s
.23746 .71242 m
.63306 .87435 L
s
.23746 .71242 m
.94246 .70035 L
s
.25771 .28047 m
.04093 .29352 L
s
.25771 .28047 m
.94246 .70035 L
s
.25771 .28047 m
.74971 .09155 L
s
.04093 .29352 m
.74971 .09155 L
s
.82308 .21421 m
.82221 .51232 L
s
.82308 .21421 m
.84965 .23124 L
s
.82221 .51232 m
.13355 .52928 L
s
.82221 .51232 m
.84965 .23124 L
s
.82221 .51232 m
.20046 .92212 L
s
.13355 .52928 m
.22305 .66408 L
s
.13355 .52928 m
.20046 .92212 L
s
.13355 .52928 m
.94819 .4919 L
s
.22305 .66408 m
.63306 .87435 L
s
.22305 .66408 m
.94819 .4919 L
s
.22305 .66408 m
.65863 .80453 L
s
.63306 .87435 m
.94246 .70035 L
s
.63306 .87435 m
.65863 .80453 L
s
.63306 .87435 m
.81005 .54498 L
s
.94246 .70035 m
.74971 .09155 L
s
.94246 .70035 m
.81005 .54498 L
s
.94246 .70035 m
.15016 .47793 L
s
.74971 .09155 m
.15016 .47793 L
s
.84965 .23124 m
.20046 .92212 L
s
.84965 .23124 m
.41479 .08862 L
s
.20046 .92212 m
.94819 .4919 L
s
.20046 .92212 m
.41479 .08862 L
s
.20046 .92212 m
.17799 .52539 L
s
.94819 .4919 m
.65863 .80453 L
s
.94819 .4919 m
.17799 .52539 L
s
.94819 .4919 m
.90695 .0882 L
s
.65863 .80453 m
.81005 .54498 L
s
.65863 .80453 m
.90695 .0882 L
s
.65863 .80453 m
.44379 .07885 L
s
.81005 .54498 m
.15016 .47793 L
s
.81005 .54498 m
.44379 .07885 L
s
.81005 .54498 m
.05943 .73607 L
s
.15016 .47793 m
.05943 .73607 L
s
.41479 .08862 m
.17799 .52539 L
s
.41479 .08862 m
.2634 .94913 L
s
.17799 .52539 m
.90695 .0882 L
s
.17799 .52539 m
.2634 .94913 L
s
.17799 .52539 m
.91642 .21389 L
s
.90695 .0882 m
.44379 .07885 L
s
.90695 .0882 m
.91642 .21389 L
s
.90695 .0882 m
.12833 .65908 L
s
.44379 .07885 m
.05943 .73607 L
s
.44379 .07885 m
.12833 .65908 L
s
.44379 .07885 m
.67258 .09679 L
s
.05943 .73607 m
.67258 .09679 L
s
.2634 .94913 m
.91642 .21389 L
s
.2634 .94913 m
.90508 .56579 L
s
.91642 .21389 m
.12833 .65908 L
s
.91642 .21389 m
.90508 .56579 L
s
.91642 .21389 m
.89375 .85255 L
s
.12833 .65908 m
.67258 .09679 L
s
.12833 .65908 m
.89375 .85255 L
s
.12833 .65908 m
.29506 .26253 L
s
.67258 .09679 m
.29506 .26253 L
s
.90508 .56579 m
.89375 .85255 L
s
.90508 .56579 m
.02972 .57494 L
s
.89375 .85255 m
.29506 .26253 L
s
.89375 .85255 m
.02972 .57494 L
s
.89375 .85255 m
.63858 .0575 L
s
.29506 .26253 m
.63858 .0575 L
s
.02972 .57494 m
.63858 .0575 L
s
.02972 .57494 m
.56398 .16995 L
s
.63858 .0575 m
.56398 .16995 L
s
.78453 .6515 m
.08731 .81874 L
s
.78453 .6515 m
.88341 .59673 L
s
.78453 .6515 m
.93175 .53387 L
s
.78453 .6515 m
.71089 .33712 L
s
.08731 .81874 m
.78356 .92821 L
s
.08731 .81874 m
.88341 .59673 L
s
.08731 .81874 m
.46199 .22623 L
s
.08731 .81874 m
.76318 .90475 L
s
.08731 .81874 m
.71089 .33712 L
s
.78356 .92821 m
.71232 .0556 L
s
.78356 .92821 m
.46199 .22623 L
s
.78356 .92821 m
.54077 .88665 L
s
.78356 .92821 m
.38714 .17944 L
s
.78356 .92821 m
.76318 .90475 L
s
.71232 .0556 m
.61198 .76826 L
s
.71232 .0556 m
.54077 .88665 L
s
.71232 .0556 m
.14824 .23692 L
s
.71232 .0556 m
.03633 .34976 L
s
.71232 .0556 m
.38714 .17944 L
s
.61198 .76826 m
.07631 .39995 L
s
.61198 .76826 m
.14824 .23692 L
s
.61198 .76826 m
.08545 .22793 L
s
.61198 .76826 m
.24945 .09132 L
s
.61198 .76826 m
.03633 .34976 L
s
.07631 .39995 m
.23199 .19109 L
s
.07631 .39995 m
.08545 .22793 L
s
.07631 .39995 m
.5087 .26172 L
s
.07631 .39995 m
.13904 .64733 L
s
.07631 .39995 m
.24945 .09132 L
s
.23199 .19109 m
.05686 .51755 L
s
.23199 .19109 m
.5087 .26172 L
s
.23199 .19109 m
.79504 .28014 L
s
.23199 .19109 m
.31451 .95649 L
s
.23199 .19109 m
.13904 .64733 L
s
.05686 .51755 m
.35305 .12161 L
s
.05686 .51755 m
.79504 .28014 L
s
.05686 .51755 m
.45759 .19935 L
s
.05686 .51755 m
.32487 .37691 L
s
.05686 .51755 m
.31451 .95649 L
s
.35305 .12161 m
.74902 .19475 L
s
.35305 .12161 m
.45759 .19935 L
s
.35305 .12161 m
.20673 .90189 L
s
.35305 .12161 m
.59098 .216 L
s
.35305 .12161 m
.32487 .37691 L
s
.74902 .19475 m
.9353 .7268 L
s
.74902 .19475 m
.20673 .90189 L
s
.74902 .19475 m
.94179 .18046 L
s
.74902 .19475 m
.4863 .13087 L
s
.74902 .19475 m
.59098 .216 L
s
.9353 .7268 m
.06294 .51032 L
s
.9353 .7268 m
.86116 .11835 L
s
.9353 .7268 m
.94179 .18046 L
s
.9353 .7268 m
.47023 .10758 L
s
.9353 .7268 m
.4863 .13087 L
s
.06294 .51032 m
.86116 .11835 L
s
.06294 .51032 m
.47023 .10758 L
s
.06294 .51032 m
.31954 .84087 L
s
.86116 .11835 m
.8127 .4331 L
s
.86116 .11835 m
.94179 .18046 L
s
.8127 .4331 m
.79028 .81694 L
s
.8127 .4331 m
.87594 .37992 L
s
.8127 .4331 m
.94179 .18046 L
s
.79028 .81694 m
.09431 .37503 L
s
.79028 .81694 m
.14545 .80787 L
s
.79028 .81694 m
.87594 .37992 L
s
.09431 .37503 m
.7884 .30938 L
s
.09431 .37503 m
.14104 .5287 L
s
.09431 .37503 m
.14545 .80787 L
s
.7884 .30938 m
.96002 .36207 L
s
.7884 .30938 m
.89777 .73084 L
s
.7884 .30938 m
.14104 .5287 L
s
.96002 .36207 m
.88547 .22723 L
s
.96002 .36207 m
.67213 .12228 L
s
.96002 .36207 m
.89777 .73084 L
s
.88547 .22723 m
.12024 .43998 L
s
.88547 .22723 m
.88265 .70903 L
s
.88547 .22723 m
.67213 .12228 L
s
.12024 .43998 m
.4129 .02625 L
s
.12024 .43998 m
.47047 .09442 L
s
.12024 .43998 m
.88265 .70903 L
s
.4129 .02625 m
.95954 .634 L
s
.4129 .02625 m
.13443 .20997 L
s
.4129 .02625 m
.47047 .09442 L
s
.95954 .634 m
.25382 .14842 L
s
.95954 .634 m
.61541 .10208 L
s
.95954 .634 m
.13443 .20997 L
s
.25382 .14842 m
.61541 .10208 L
s
.61541 .10208 m
.77082 .3148 L
s
.61541 .10208 m
.13443 .20997 L
s
.77082 .3148 m
.91433 .77232 L
s
.77082 .3148 m
.13443 .20997 L
s
.77082 .3148 m
.20478 .16869 L
s
.91433 .77232 m
.44685 .12956 L
s
.91433 .77232 m
.20478 .16869 L
s
.91433 .77232 m
.66301 .04643 L
s
.44685 .12956 m
.79854 .11081 L
s
.44685 .12956 m
.66301 .04643 L
s
.44685 .12956 m
.93167 .47539 L
s
.79854 .11081 m
.14474 .79048 L
s
.79854 .11081 m
.93167 .47539 L
s
.79854 .11081 m
.41029 .83924 L
s
.14474 .79048 m
.88157 .43029 L
s
.14474 .79048 m
.41029 .83924 L
s
.14474 .79048 m
.40119 .22095 L
s
.88157 .43029 m
.20097 .92087 L
s
.88157 .43029 m
.40119 .22095 L
s
.88157 .43029 m
.58451 .80312 L
s
.20097 .92087 m
.85593 .57377 L
s
.20097 .92087 m
.58451 .80312 L
s
.20097 .92087 m
.20413 .12977 L
s
.85593 .57377 m
.88341 .59673 L
s
.85593 .57377 m
.20413 .12977 L
s
.85593 .57377 m
.46199 .22623 L
s
.88341 .59673 m
.46199 .22623 L
s
.13443 .20997 m
.20478 .16869 L
s
.13443 .20997 m
.47047 .09442 L
s
.20478 .16869 m
.66301 .04643 L
s
.20478 .16869 m
.47047 .09442 L
s
.20478 .16869 m
.40293 .14478 L
s
.66301 .04643 m
.93167 .47539 L
s
.66301 .04643 m
.40293 .14478 L
s
.66301 .04643 m
.80123 .13231 L
s
.93167 .47539 m
.41029 .83924 L
s
.93167 .47539 m
.80123 .13231 L
s
.93167 .47539 m
.51633 .80771 L
s
.41029 .83924 m
.40119 .22095 L
s
.41029 .83924 m
.51633 .80771 L
s
.41029 .83924 m
.28669 .93438 L
s
.40119 .22095 m
.58451 .80312 L
s
.40119 .22095 m
.28669 .93438 L
s
.40119 .22095 m
.74751 .0963 L
s
.58451 .80312 m
.20413 .12977 L
s
.58451 .80312 m
.74751 .0963 L
s
.58451 .80312 m
.08051 .635 L
s
.20413 .12977 m
.46199 .22623 L
s
.20413 .12977 m
.08051 .635 L
s
.20413 .12977 m
.54077 .88665 L
s
.46199 .22623 m
.54077 .88665 L
s
.47047 .09442 m
.40293 .14478 L
s
.47047 .09442 m
.88265 .70903 L
s
.40293 .14478 m
.80123 .13231 L
s
.40293 .14478 m
.88265 .70903 L
s
.40293 .14478 m
.86483 .92413 L
s
.80123 .13231 m
.51633 .80771 L
s
.80123 .13231 m
.86483 .92413 L
s
.80123 .13231 m
.93592 .79138 L
s
.51633 .80771 m
.28669 .93438 L
s
.51633 .80771 m
.93592 .79138 L
s
.51633 .80771 m
.80262 .30813 L
s
.28669 .93438 m
.74751 .0963 L
s
.28669 .93438 m
.80262 .30813 L
s
.28669 .93438 m
.69461 .83371 L
s
.74751 .0963 m
.08051 .635 L
s
.74751 .0963 m
.69461 .83371 L
s
.74751 .0963 m
.11212 .47725 L
s
.08051 .635 m
.54077 .88665 L
s
.08051 .635 m
.11212 .47725 L
s
.08051 .635 m
.14824 .23692 L
s
.54077 .88665 m
.14824 .23692 L
s
.88265 .70903 m
.86483 .92413 L
s
.88265 .70903 m
.67213 .12228 L
s
.86483 .92413 m
.93592 .79138 L
s
.86483 .92413 m
.67213 .12228 L
s
.86483 .92413 m
.61377 .72475 L
s
.93592 .79138 m
.80262 .30813 L
s
.93592 .79138 m
.61377 .72475 L
s
.93592 .79138 m
.58685 .24371 L
s
.80262 .30813 m
.69461 .83371 L
s
.80262 .30813 m
.58685 .24371 L
s
.80262 .30813 m
.19368 .76837 L
s
.69461 .83371 m
.11212 .47725 L
s
.69461 .83371 m
.19368 .76837 L
s
.69461 .83371 m
.12141 .40367 L
s
.11212 .47725 m
.14824 .23692 L
s
.11212 .47725 m
.12141 .40367 L
s
.11212 .47725 m
.08545 .22793 L
s
.14824 .23692 m
.08545 .22793 L
s
.67213 .12228 m
.61377 .72475 L
s
.67213 .12228 m
.89777 .73084 L
s
.61377 .72475 m
.58685 .24371 L
s
.61377 .72475 m
.89777 .73084 L
s
.61377 .72475 m
.04016 .57301 L
s
.58685 .24371 m
.19368 .76837 L
s
.58685 .24371 m
.04016 .57301 L
s
.58685 .24371 m
.66687 .95966 L
s
.19368 .76837 m
.12141 .40367 L
s
.19368 .76837 m
.66687 .95966 L
s
.19368 .76837 m
.51733 .05007 L
s
.12141 .40367 m
.08545 .22793 L
s
.12141 .40367 m
.51733 .05007 L
s
.12141 .40367 m
.5087 .26172 L
s
.08545 .22793 m
.5087 .26172 L
s
.89777 .73084 m
.04016 .57301 L
s
.89777 .73084 m
.14104 .5287 L
s
.04016 .57301 m
.66687 .95966 L
s
.04016 .57301 m
.14104 .5287 L
s
.04016 .57301 m
.20373 .26389 L
s
.66687 .95966 m
.51733 .05007 L
s
.66687 .95966 m
.20373 .26389 L
s
.66687 .95966 m
.3293 .07764 L
s
.51733 .05007 m
.5087 .26172 L
s
.51733 .05007 m
.3293 .07764 L
s
.51733 .05007 m
.79504 .28014 L
s
.5087 .26172 m
.79504 .28014 L
s
.14104 .5287 m
.20373 .26389 L
s
.14104 .5287 m
.14545 .80787 L
s
.20373 .26389 m
.3293 .07764 L
s
.20373 .26389 m
.14545 .80787 L
s
.20373 .26389 m
.82008 .40195 L
s
.3293 .07764 m
.79504 .28014 L
s
.3293 .07764 m
.82008 .40195 L
s
.3293 .07764 m
.45759 .19935 L
s
.79504 .28014 m
.45759 .19935 L
s
.14545 .80787 m
.82008 .40195 L
s
.14545 .80787 m
.87594 .37992 L
s
.82008 .40195 m
.45759 .19935 L
s
.82008 .40195 m
.87594 .37992 L
s
.82008 .40195 m
.20673 .90189 L
s
.45759 .19935 m
.20673 .90189 L
s
.87594 .37992 m
.20673 .90189 L
s
.87594 .37992 m
.94179 .18046 L
s
.20673 .90189 m
.94179 .18046 L
s
.81848 .63978 m
.59879 .94107 L
s
.81848 .63978 m
.48006 .8269 L
s
.81848 .63978 m
.81792 .67603 L
s
.81848 .63978 m
.11341 .62542 L
s
.59879 .94107 m
.04462 .64742 L
s
.59879 .94107 m
.48006 .8269 L
s
.59879 .94107 m
.14116 .68067 L
s
.59879 .94107 m
.11341 .62542 L
s
.59879 .94107 m
.2401 .20234 L
s
.04462 .64742 m
.37428 .94635 L
s
.04462 .64742 m
.14116 .68067 L
s
.04462 .64742 m
.4828 .79789 L
s
.04462 .64742 m
.2401 .20234 L
s
.04462 .64742 m
.15565 .38043 L
s
.37428 .94635 m
.3049 .03055 L
s
.37428 .94635 m
.4828 .79789 L
s
.37428 .94635 m
.14562 .41712 L
s
.37428 .94635 m
.15565 .38043 L
s
.37428 .94635 m
.50116 .04313 L
s
.3049 .03055 m
.10439 .49766 L
s
.3049 .03055 m
.14562 .41712 L
s
.3049 .03055 m
.07793 .70006 L
s
.3049 .03055 m
.50116 .04313 L
s
.3049 .03055 m
.88755 .18155 L
s
.10439 .49766 m
.72192 .91535 L
s
.10439 .49766 m
.07793 .70006 L
s
.10439 .49766 m
.9405 .66636 L
s
.10439 .49766 m
.88755 .18155 L
s
.10439 .49766 m
.19764 .19583 L
s
.72192 .91535 m
.12549 .57103 L
s
.72192 .91535 m
.9405 .66636 L
s
.72192 .91535 m
.38753 .07772 L
s
.72192 .91535 m
.19764 .19583 L
s
.72192 .91535 m
.1447 .13273 L
s
.12549 .57103 m
.17671 .79595 L
s
.12549 .57103 m
.38753 .07772 L
s
.12549 .57103 m
.27618 .38038 L
s
.12549 .57103 m
.1447 .13273 L
s
.12549 .57103 m
.42466 .73083 L
s
.17671 .79595 m
.24042 .84331 L
s
.17671 .79595 m
.27618 .38038 L
s
.17671 .79595 m
.86674 .18565 L
s
.17671 .79595 m
.42466 .73083 L
s
.17671 .79595 m
.76771 .7834 L
s
.24042 .84331 m
.79627 .23962 L
s
.24042 .84331 m
.86674 .18565 L
s
.24042 .84331 m
.72925 .89881 L
s
.24042 .84331 m
.76771 .7834 L
s
.24042 .84331 m
.90357 .44598 L
s
.79627 .23962 m
.31027 .69408 L
s
.79627 .23962 m
.66289 .82221 L
s
.79627 .23962 m
.72925 .89881 L
s
.79627 .23962 m
.233 .54799 L
s
.79627 .23962 m
.90357 .44598 L
s
.31027 .69408 m
.66289 .82221 L
s
.31027 .69408 m
.233 .54799 L
s
.31027 .69408 m
.48036 .95735 L
s
.31027 .69408 m
.57776 .83738 L
s
.66289 .82221 m
.77961 .28935 L
s
.66289 .82221 m
.72925 .89881 L
s
.77961 .28935 m
.58589 .85706 L
s
.77961 .28935 m
.72925 .89881 L
s
.77961 .28935 m
.66673 .61986 L
s
.58589 .85706 m
.15218 .26683 L
s
.58589 .85706 m
.66673 .61986 L
s
.58589 .85706 m
.86618 .72923 L
s
.15218 .26683 m
.35477 .77494 L
s
.15218 .26683 m
.86618 .72923 L
s
.15218 .26683 m
.81578 .90683 L
s
.35477 .77494 m
.84774 .91809 L
s
.35477 .77494 m
.81578 .90683 L
s
.35477 .77494 m
.95442 .75623 L
s
.84774 .91809 m
.42949 .96015 L
s
.84774 .91809 m
.95442 .75623 L
s
.84774 .91809 m
.92173 .50693 L
s
.42949 .96015 m
.48229 .8817 L
s
.42949 .96015 m
.92173 .50693 L
s
.42949 .96015 m
.61787 .84455 L
s
.48229 .8817 m
.93873 .33361 L
s
.48229 .8817 m
.61787 .84455 L
s
.48229 .8817 m
.54023 .08561 L
s
.93873 .33361 m
.09109 .60556 L
s
.93873 .33361 m
.54023 .08561 L
s
.93873 .33361 m
.97228 .5932 L
s
.09109 .60556 m
.31183 .05381 L
s
.09109 .60556 m
.97228 .5932 L
s
.09109 .60556 m
.90088 .6913 L
s
.31183 .05381 m
.90088 .6913 L
s
.48006 .8269 m
.14116 .68067 L
s
.48006 .8269 m
.08582 .29176 L
s
.14116 .68067 m
.4828 .79789 L
s
.14116 .68067 m
.08582 .29176 L
s
.14116 .68067 m
.6633 .12952 L
s
.4828 .79789 m
.14562 .41712 L
s
.4828 .79789 m
.6633 .12952 L
s
.4828 .79789 m
.2438 .55918 L
s
.14562 .41712 m
.07793 .70006 L
s
.14562 .41712 m
.2438 .55918 L
s
.14562 .41712 m
.12215 .19003 L
s
.07793 .70006 m
.9405 .66636 L
s
.07793 .70006 m
.12215 .19003 L
s
.07793 .70006 m
.39716 .93886 L
s
.9405 .66636 m
.38753 .07772 L
s
.9405 .66636 m
.39716 .93886 L
s
.9405 .66636 m
.09781 .40943 L
s
.38753 .07772 m
.27618 .38038 L
s
.38753 .07772 m
.09781 .40943 L
s
.38753 .07772 m
.21168 .2297 L
s
.27618 .38038 m
.86674 .18565 L
s
.27618 .38038 m
.21168 .2297 L
s
.27618 .38038 m
.84303 .49185 L
s
.86674 .18565 m
.72925 .89881 L
s
.86674 .18565 m
.84303 .49185 L
s
.86674 .18565 m
.66673 .61986 L
s
.72925 .89881 m
.66673 .61986 L
s
.08582 .29176 m
.6633 .12952 L
s
.08582 .29176 m
.81145 .34865 L
s
.6633 .12952 m
.2438 .55918 L
s
.6633 .12952 m
.81145 .34865 L
s
.6633 .12952 m
.86174 .4141 L
s
.2438 .55918 m
.12215 .19003 L
s
.2438 .55918 m
.86174 .4141 L
s
.2438 .55918 m
.82014 .21606 L
s
.12215 .19003 m
.39716 .93886 L
s
.12215 .19003 m
.82014 .21606 L
s
.12215 .19003 m
.23655 .29887 L
s
.39716 .93886 m
.09781 .40943 L
s
.39716 .93886 m
.23655 .29887 L
s
.39716 .93886 m
.42521 .2159 L
s
.09781 .40943 m
.21168 .2297 L
s
.09781 .40943 m
.42521 .2159 L
s
.09781 .40943 m
.26013 .78269 L
s
.21168 .2297 m
.84303 .49185 L
s
.21168 .2297 m
.26013 .78269 L
s
.21168 .2297 m
.7129 .66603 L
s
.84303 .49185 m
.66673 .61986 L
s
.84303 .49185 m
.7129 .66603 L
s
.84303 .49185 m
.86618 .72923 L
s
.66673 .61986 m
.86618 .72923 L
s
.81145 .34865 m
.86174 .4141 L
s
.81145 .34865 m
.30458 .94962 L
s
.86174 .4141 m
.82014 .21606 L
s
.86174 .4141 m
.30458 .94962 L
s
.86174 .4141 m
.309 .96301 L
s
.82014 .21606 m
.23655 .29887 L
s
.82014 .21606 m
.309 .96301 L
s
.82014 .21606 m
.64291 .87942 L
s
.23655 .29887 m
.42521 .2159 L
s
.23655 .29887 m
.64291 .87942 L
s
.23655 .29887 m
.64982 .7276 L
s
.42521 .2159 m
.26013 .78269 L
s
.42521 .2159 m
.64982 .7276 L
s
.42521 .2159 m
.86676 .44144 L
s
.26013 .78269 m
.7129 .66603 L
s
.26013 .78269 m
.86676 .44144 L
s
.26013 .78269 m
.37151 .8792 L
s
.7129 .66603 m
.86618 .72923 L
s
.7129 .66603 m
.37151 .8792 L
s
.7129 .66603 m
.81578 .90683 L
s
.86618 .72923 m
.81578 .90683 L
s
.30458 .94962 m
.309 .96301 L
s
.30458 .94962 m
.47076 .17767 L
s
.309 .96301 m
.64291 .87942 L
s
.309 .96301 m
.47076 .17767 L
s
.309 .96301 m
.09425 .3158 L
s
.64291 .87942 m
.64982 .7276 L
s
.64291 .87942 m
.09425 .3158 L
s
.64291 .87942 m
.92012 .27684 L
s
.64982 .7276 m
.86676 .44144 L
s
.64982 .7276 m
.92012 .27684 L
s
.64982 .7276 m
.81534 .77652 L
s
.86676 .44144 m
.37151 .8792 L
s
.86676 .44144 m
.81534 .77652 L
s
.86676 .44144 m
.06149 .40039 L
s
.37151 .8792 m
.81578 .90683 L
s
.37151 .8792 m
.06149 .40039 L
s
.37151 .8792 m
.95442 .75623 L
s
.81578 .90683 m
.95442 .75623 L
s
.47076 .17767 m
.09425 .3158 L
s
.47076 .17767 m
.6246 .96141 L
s
.09425 .3158 m
.92012 .27684 L
s
.09425 .3158 m
.6246 .96141 L
s
.09425 .3158 m
.06306 .28142 L
s
.92012 .27684 m
.81534 .77652 L
s
.92012 .27684 m
.06306 .28142 L
s
.92012 .27684 m
.60727 .22711 L
s
.81534 .77652 m
.06149 .40039 L
s
.81534 .77652 m
.60727 .22711 L
s
.81534 .77652 m
.14892 .50803 L
s
.06149 .40039 m
.95442 .75623 L
s
.06149 .40039 m
.14892 .50803 L
s
.06149 .40039 m
.92173 .50693 L
s
.95442 .75623 m
.92173 .50693 L
s
.6246 .96141 m
.06306 .28142 L
s
.6246 .96141 m
.28753 .04361 L
s
.06306 .28142 m
.60727 .22711 L
s
.06306 .28142 m
.28753 .04361 L
s
.06306 .28142 m
.34989 .03664 L
s
.60727 .22711 m
.14892 .50803 L
s
.60727 .22711 m
.34989 .03664 L
s
.60727 .22711 m
.71137 .08265 L
s
.14892 .50803 m
.92173 .50693 L
s
.14892 .50803 m
.71137 .08265 L
s
.14892 .50803 m
.61787 .84455 L
s
.92173 .50693 m
.61787 .84455 L
s
.28753 .04361 m
.34989 .03664 L
s
.28753 .04361 m
.67538 .28959 L
s
.34989 .03664 m
.71137 .08265 L
s
.34989 .03664 m
.67538 .28959 L
s
.34989 .03664 m
.47357 .17814 L
s
.71137 .08265 m
.61787 .84455 L
s
.71137 .08265 m
.47357 .17814 L
s
.71137 .08265 m
.54023 .08561 L
s
.61787 .84455 m
.54023 .08561 L
s
.67538 .28959 m
.47357 .17814 L
s
.67538 .28959 m
.34437 .85306 L
s
.47357 .17814 m
.54023 .08561 L
s
.47357 .17814 m
.34437 .85306 L
s
.47357 .17814 m
.97228 .5932 L
s
.54023 .08561 m
.97228 .5932 L
s
.34437 .85306 m
.97228 .5932 L
s
.34437 .85306 m
.90088 .6913 L
s
.97228 .5932 m
.90088 .6913 L
s
.81792 .67603 m
.8859 .88302 L
s
.81792 .67603 m
.11341 .62542 L
s
.8859 .88302 m
.09864 .69588 L
s
.8859 .88302 m
.11341 .62542 L
s
.8859 .88302 m
.37545 .08582 L
s
.09864 .69588 m
.30657 .28665 L
s
.09864 .69588 m
.37545 .08582 L
s
.09864 .69588 m
.64407 .78436 L
s
.30657 .28665 m
.64011 .21304 L
s
.30657 .28665 m
.64407 .78436 L
s
.30657 .28665 m
.32523 .8698 L
s
.64011 .21304 m
.04058 .65188 L
s
.64011 .21304 m
.32523 .8698 L
s
.64011 .21304 m
.70611 .13396 L
s
.04058 .65188 m
.31936 .91608 L
s
.04058 .65188 m
.70611 .13396 L
s
.04058 .65188 m
.75586 .80503 L
s
.31936 .91608 m
.39069 .03719 L
s
.31936 .91608 m
.75586 .80503 L
s
.31936 .91608 m
.56758 .96019 L
s
.39069 .03719 m
.69282 .28738 L
s
.39069 .03719 m
.56758 .96019 L
s
.39069 .03719 m
.94199 .79054 L
s
.69282 .28738 m
.26947 .76831 L
s
.69282 .28738 m
.94199 .79054 L
s
.69282 .28738 m
.37626 .10149 L
s
.26947 .76831 m
.22302 .73028 L
s
.26947 .76831 m
.37626 .10149 L
s
.26947 .76831 m
.07937 .3143 L
s
.22302 .73028 m
.81463 .67129 L
s
.22302 .73028 m
.4159 .96598 L
s
.22302 .73028 m
.07937 .3143 L
s
.81463 .67129 m
.4159 .96598 L
s
.81463 .67129 m
.12396 .86728 L
s
.4159 .96598 m
.48698 .11168 L
s
.4159 .96598 m
.07937 .3143 L
s
.4159 .96598 m
.12396 .86728 L
s
.4159 .96598 m
.92441 .24506 L
s
.48698 .11168 m
.05274 .63179 L
s
.48698 .11168 m
.07937 .3143 L
s
.48698 .11168 m
.94193 .61127 L
s
.48698 .11168 m
.92441 .24506 L
s
.48698 .11168 m
.87253 .17355 L
s
.05274 .63179 m
.35254 .73292 L
s
.05274 .63179 m
.94193 .61127 L
s
.05274 .63179 m
.83412 .34942 L
s
.05274 .63179 m
.87253 .17355 L
s
.05274 .63179 m
.14946 .89663 L
s
.35254 .73292 m
.61305 .91365 L
s
.35254 .73292 m
.83412 .34942 L
s
.35254 .73292 m
.85514 .4592 L
s
.35254 .73292 m
.14946 .89663 L
s
.35254 .73292 m
.08018 .37886 L
s
.61305 .91365 m
.9095 .40006 L
s
.61305 .91365 m
.85514 .4592 L
s
.61305 .91365 m
.19306 .28091 L
s
.61305 .91365 m
.08018 .37886 L
s
.61305 .91365 m
.62826 .96635 L
s
.9095 .40006 m
.40314 .11129 L
s
.9095 .40006 m
.19306 .28091 L
s
.9095 .40006 m
.03393 .62258 L
s
.9095 .40006 m
.62826 .96635 L
s
.9095 .40006 m
.55128 .86139 L
s
.40314 .11129 m
.05079 .31396 L
s
.40314 .11129 m
.03393 .62258 L
s
.40314 .11129 m
.03215 .54671 L
s
.40314 .11129 m
.55128 .86139 L
s
.40314 .11129 m
.72686 .58006 L
s
.05079 .31396 m
.10215 .73824 L
s
.05079 .31396 m
.03215 .54671 L
s
.05079 .31396 m
.53888 .04686 L
s
.05079 .31396 m
.72686 .58006 L
s
.05079 .31396 m
.58518 .88855 L
s
.10215 .73824 m
.55096 .77694 L
s
.10215 .73824 m
.53888 .04686 L
s
.10215 .73824 m
.64851 .8625 L
s
.10215 .73824 m
.58518 .88855 L
s
.10215 .73824 m
.85998 .3966 L
s
.55096 .77694 m
.233 .54799 L
s
.55096 .77694 m
.64851 .8625 L
s
.55096 .77694 m
.90357 .44598 L
s
.55096 .77694 m
.85998 .3966 L
s
.55096 .77694 m
.87122 .3091 L
s
.233 .54799 m
.90357 .44598 L
s
.233 .54799 m
.48036 .95735 L
s
.233 .54799 m
.87122 .3091 L
s
.11341 .62542 m
.37545 .08582 L
s
.11341 .62542 m
.2401 .20234 L
s
.37545 .08582 m
.64407 .78436 L
s
.37545 .08582 m
.2401 .20234 L
s
.37545 .08582 m
.70704 .1615 L
s
.64407 .78436 m
.32523 .8698 L
s
.64407 .78436 m
.70704 .1615 L
s
.64407 .78436 m
.78014 .47805 L
s
.32523 .8698 m
.70611 .13396 L
s
.32523 .8698 m
.78014 .47805 L
s
.32523 .8698 m
.68522 .19742 L
s
.70611 .13396 m
.75586 .80503 L
s
.70611 .13396 m
.68522 .19742 L
s
.70611 .13396 m
.79353 .11135 L
s
.75586 .80503 m
.56758 .96019 L
s
.75586 .80503 m
.79353 .11135 L
s
.75586 .80503 m
.78898 .5856 L
s
.56758 .96019 m
.94199 .79054 L
s
.56758 .96019 m
.78898 .5856 L
s
.56758 .96019 m
.21974 .90243 L
s
.94199 .79054 m
.37626 .10149 L
s
.94199 .79054 m
.21974 .90243 L
s
.94199 .79054 m
.04385 .42818 L
s
.37626 .10149 m
.07937 .3143 L
s
.37626 .10149 m
.04385 .42818 L
s
.37626 .10149 m
.94193 .61127 L
s
.07937 .3143 m
.94193 .61127 L
s
.2401 .20234 m
.70704 .1615 L
s
.2401 .20234 m
.15565 .38043 L
s
.70704 .1615 m
.78014 .47805 L
s
.70704 .1615 m
.15565 .38043 L
s
.70704 .1615 m
.1009 .62659 L
s
.78014 .47805 m
.68522 .19742 L
s
.78014 .47805 m
.1009 .62659 L
s
.78014 .47805 m
.94102 .61287 L
s
.68522 .19742 m
.79353 .11135 L
s
.68522 .19742 m
.94102 .61287 L
s
.68522 .19742 m
.42345 .05699 L
s
.79353 .11135 m
.78898 .5856 L
s
.79353 .11135 m
.42345 .05699 L
s
.79353 .11135 m
.8374 .83048 L
s
.78898 .5856 m
.21974 .90243 L
s
.78898 .5856 m
.8374 .83048 L
s
.78898 .5856 m
.93419 .14103 L
s
.21974 .90243 m
.04385 .42818 L
s
.21974 .90243 m
.93419 .14103 L
s
.21974 .90243 m
.76136 .53091 L
s
.04385 .42818 m
.94193 .61127 L
s
.04385 .42818 m
.76136 .53091 L
s
.04385 .42818 m
.83412 .34942 L
s
.94193 .61127 m
.83412 .34942 L
s
.15565 .38043 m
.1009 .62659 L
s
.15565 .38043 m
.50116 .04313 L
s
.1009 .62659 m
.94102 .61287 L
s
.1009 .62659 m
.50116 .04313 L
s
.1009 .62659 m
.33808 .89903 L
s
.94102 .61287 m
.42345 .05699 L
s
.94102 .61287 m
.33808 .89903 L
s
.94102 .61287 m
.85054 .76854 L
s
.42345 .05699 m
.8374 .83048 L
s
.42345 .05699 m
.85054 .76854 L
s
.42345 .05699 m
.11331 .44407 L
s
.8374 .83048 m
.93419 .14103 L
s
.8374 .83048 m
.11331 .44407 L
s
.8374 .83048 m
.54533 .09685 L
s
.93419 .14103 m
.76136 .53091 L
s
.93419 .14103 m
.54533 .09685 L
s
.93419 .14103 m
.92976 .6646 L
s
.76136 .53091 m
.83412 .34942 L
s
.76136 .53091 m
.92976 .6646 L
s
.76136 .53091 m
.85514 .4592 L
s
.83412 .34942 m
.85514 .4592 L
s
.50116 .04313 m
.33808 .89903 L
s
.50116 .04313 m
.88755 .18155 L
s
.33808 .89903 m
.85054 .76854 L
s
.33808 .89903 m
.88755 .18155 L
s
.33808 .89903 m
.81857 .89614 L
s
.85054 .76854 m
.11331 .44407 L
s
.85054 .76854 m
.81857 .89614 L
s
.85054 .76854 m
.28748 .14948 L
s
.11331 .44407 m
.54533 .09685 L
s
.11331 .44407 m
.28748 .14948 L
s
.11331 .44407 m
.12492 .17392 L
s
.54533 .09685 m
.92976 .6646 L
s
.54533 .09685 m
.12492 .17392 L
s
.54533 .09685 m
.16636 .09929 L
s
.92976 .6646 m
.85514 .4592 L
s
.92976 .6646 m
.16636 .09929 L
s
.92976 .6646 m
.19306 .28091 L
s
.85514 .4592 m
.19306 .28091 L
s
.88755 .18155 m
.81857 .89614 L
s
.88755 .18155 m
.19764 .19583 L
s
.81857 .89614 m
.28748 .14948 L
s
.81857 .89614 m
.19764 .19583 L
s
.81857 .89614 m
.06142 .69592 L
s
.28748 .14948 m
.12492 .17392 L
s
.28748 .14948 m
.06142 .69592 L
s
.28748 .14948 m
.12397 .36464 L
s
.12492 .17392 m
.16636 .09929 L
s
.12492 .17392 m
.12397 .36464 L
s
.12492 .17392 m
.90186 .89238 L
s
.16636 .09929 m
.19306 .28091 L
s
.16636 .09929 m
.90186 .89238 L
s
.16636 .09929 m
.03393 .62258 L
s
.19306 .28091 m
.03393 .62258 L
s
.19764 .19583 m
.06142 .69592 L
s
.19764 .19583 m
.1447 .13273 L
s
.06142 .69592 m
.12397 .36464 L
s
.06142 .69592 m
.1447 .13273 L
s
.06142 .69592 m
.7926 .22059 L
s
.12397 .36464 m
.90186 .89238 L
s
.12397 .36464 m
.7926 .22059 L
s
.12397 .36464 m
.18864 .11305 L
s
.90186 .89238 m
.03393 .62258 L
s
.90186 .89238 m
.18864 .11305 L
s
.90186 .89238 m
.03215 .54671 L
s
.03393 .62258 m
.03215 .54671 L
s
.1447 .13273 m
.7926 .22059 L
s
.1447 .13273 m
.42466 .73083 L
s
.7926 .22059 m
.18864 .11305 L
s
.7926 .22059 m
.42466 .73083 L
s
.7926 .22059 m
.08366 .82555 L
s
.18864 .11305 m
.03215 .54671 L
s
.18864 .11305 m
.08366 .82555 L
s
.18864 .11305 m
.53888 .04686 L
s
.03215 .54671 m
.53888 .04686 L
s
.42466 .73083 m
.08366 .82555 L
s
.42466 .73083 m
.76771 .7834 L
s
.08366 .82555 m
.53888 .04686 L
s
.08366 .82555 m
.76771 .7834 L
s
.08366 .82555 m
.64851 .8625 L
s
.53888 .04686 m
.64851 .8625 L
s
.76771 .7834 m
.64851 .8625 L
s
.76771 .7834 m
.90357 .44598 L
s
.64851 .8625 m
.90357 .44598 L
s
.12396 .86728 m
.75357 .05082 L
s
.12396 .86728 m
.92441 .24506 L
s
.75357 .05082 m
.92656 .33797 L
s
.75357 .05082 m
.92441 .24506 L
s
.75357 .05082 m
.10948 .60139 L
s
.92656 .33797 m
.93809 .34287 L
s
.92656 .33797 m
.10948 .60139 L
s
.92656 .33797 m
.86202 .47485 L
s
.93809 .34287 m
.24239 .93745 L
s
.93809 .34287 m
.86202 .47485 L
s
.93809 .34287 m
.54855 .78732 L
s
.24239 .93745 m
.46559 .88106 L
s
.24239 .93745 m
.54855 .78732 L
s
.24239 .93745 m
.05879 .81319 L
s
.46559 .88106 m
.83725 .18033 L
s
.46559 .88106 m
.05879 .81319 L
s
.46559 .88106 m
.96288 .58502 L
s
.83725 .18033 m
.83934 .22508 L
s
.83725 .18033 m
.96288 .58502 L
s
.83725 .18033 m
.25263 .78204 L
s
.83934 .22508 m
.9486 .56872 L
s
.83934 .22508 m
.25263 .78204 L
s
.83934 .22508 m
.78924 .36869 L
s
.9486 .56872 m
.21223 .56544 L
s
.9486 .56872 m
.78924 .36869 L
s
.9486 .56872 m
.12937 .65525 L
s
.21223 .56544 m
.77225 .27466 L
s
.21223 .56544 m
.12937 .65525 L
s
.21223 .56544 m
.07935 .11738 L
s
.77225 .27466 m
.63606 .89585 L
s
.77225 .27466 m
.95132 .61702 L
s
.77225 .27466 m
.07935 .11738 L
s
.63606 .89585 m
.95132 .61702 L
s
.63606 .89585 m
.12404 .90843 L
s
.63606 .89585 m
.26168 .61554 L
s
.95132 .61702 m
.31717 .89318 L
s
.95132 .61702 m
.07935 .11738 L
s
.95132 .61702 m
.12404 .90843 L
s
.95132 .61702 m
.22235 .7712 L
s
.31717 .89318 m
.73524 .24201 L
s
.31717 .89318 m
.07935 .11738 L
s
.31717 .89318 m
.25601 .93103 L
s
.31717 .89318 m
.39495 .82292 L
s
.31717 .89318 m
.22235 .7712 L
s
.73524 .24201 m
.89487 .56139 L
s
.73524 .24201 m
.25601 .93103 L
s
.73524 .24201 m
.83362 .84013 L
s
.73524 .24201 m
.84549 .31493 L
s
.73524 .24201 m
.39495 .82292 L
s
.89487 .56139 m
.8755 .46386 L
s
.89487 .56139 m
.83362 .84013 L
s
.89487 .56139 m
.87506 .17313 L
s
.89487 .56139 m
.32913 .05071 L
s
.89487 .56139 m
.84549 .31493 L
s
.8755 .46386 m
.37383 .1733 L
s
.8755 .46386 m
.87506 .17313 L
s
.8755 .46386 m
.32146 .08256 L
s
.8755 .46386 m
.4822 .85021 L
s
.8755 .46386 m
.32913 .05071 L
s
.37383 .1733 m
.15587 .47805 L
s
.37383 .1733 m
.32146 .08256 L
s
.37383 .1733 m
.60129 .13823 L
s
.37383 .1733 m
.54 .18647 L
s
.37383 .1733 m
.4822 .85021 L
s
.15587 .47805 m
.84039 .70563 L
s
.15587 .47805 m
.60129 .13823 L
s
.15587 .47805 m
.68088 .90036 L
s
.15587 .47805 m
.79494 .16538 L
s
.15587 .47805 m
.54 .18647 L
s
.84039 .70563 m
.12613 .50378 L
s
.84039 .70563 m
.68088 .90036 L
s
.84039 .70563 m
.43211 .88545 L
s
.84039 .70563 m
.07853 .64069 L
s
.84039 .70563 m
.79494 .16538 L
s
.12613 .50378 m
.64973 .72406 L
s
.12613 .50378 m
.43211 .88545 L
s
.12613 .50378 m
.74661 .76222 L
s
.12613 .50378 m
.0837 .84734 L
s
.12613 .50378 m
.07853 .64069 L
s
.64973 .72406 m
.48036 .95735 L
s
.64973 .72406 m
.74661 .76222 L
s
.64973 .72406 m
.87122 .3091 L
s
.64973 .72406 m
.75608 .73561 L
s
.64973 .72406 m
.0837 .84734 L
s
.48036 .95735 m
.87122 .3091 L
s
.48036 .95735 m
.57776 .83738 L
s
.48036 .95735 m
.75608 .73561 L
s
.92441 .24506 m
.10948 .60139 L
s
.92441 .24506 m
.87253 .17355 L
s
.10948 .60139 m
.86202 .47485 L
s
.10948 .60139 m
.87253 .17355 L
s
.10948 .60139 m
.84105 .08865 L
s
.86202 .47485 m
.54855 .78732 L
s
.86202 .47485 m
.84105 .08865 L
s
.86202 .47485 m
.48219 .86272 L
s
.54855 .78732 m
.05879 .81319 L
s
.54855 .78732 m
.48219 .86272 L
s
.54855 .78732 m
.05895 .40636 L
s
.05879 .81319 m
.96288 .58502 L
s
.05879 .81319 m
.05895 .40636 L
s
.05879 .81319 m
.57548 .15781 L
s
.96288 .58502 m
.25263 .78204 L
s
.96288 .58502 m
.57548 .15781 L
s
.96288 .58502 m
.19713 .75475 L
s
.25263 .78204 m
.78924 .36869 L
s
.25263 .78204 m
.19713 .75475 L
s
.25263 .78204 m
.70794 .16444 L
s
.78924 .36869 m
.12937 .65525 L
s
.78924 .36869 m
.70794 .16444 L
s
.78924 .36869 m
.26189 .85441 L
s
.12937 .65525 m
.07935 .11738 L
s
.12937 .65525 m
.26189 .85441 L
s
.12937 .65525 m
.25601 .93103 L
s
.07935 .11738 m
.25601 .93103 L
s
.87253 .17355 m
.84105 .08865 L
s
.87253 .17355 m
.14946 .89663 L
s
.84105 .08865 m
.48219 .86272 L
s
.84105 .08865 m
.14946 .89663 L
s
.84105 .08865 m
.91452 .54325 L
s
.48219 .86272 m
.05895 .40636 L
s
.48219 .86272 m
.91452 .54325 L
s
.48219 .86272 m
.05573 .36333 L
s
.05895 .40636 m
.57548 .15781 L
s
.05895 .40636 m
.05573 .36333 L
s
.05895 .40636 m
.59889 .22965 L
s
.57548 .15781 m
.19713 .75475 L
s
.57548 .15781 m
.59889 .22965 L
s
.57548 .15781 m
.592 .96103 L
s
.19713 .75475 m
.70794 .16444 L
s
.19713 .75475 m
.592 .96103 L
s
.19713 .75475 m
.93994 .38093 L
s
.70794 .16444 m
.26189 .85441 L
s
.70794 .16444 m
.93994 .38093 L
s
.70794 .16444 m
.90485 .7188 L
s
.26189 .85441 m
.25601 .93103 L
s
.26189 .85441 m
.90485 .7188 L
s
.26189 .85441 m
.83362 .84013 L
s
.25601 .93103 m
.83362 .84013 L
s
.14946 .89663 m
.91452 .54325 L
s
.14946 .89663 m
.08018 .37886 L
s
.91452 .54325 m
.05573 .36333 L
s
.91452 .54325 m
.08018 .37886 L
s
.91452 .54325 m
.9335 .41873 L
s
.05573 .36333 m
.59889 .22965 L
s
.05573 .36333 m
.9335 .41873 L
s
.05573 .36333 m
.87403 .15806 L
s
.59889 .22965 m
.592 .96103 L
s
.59889 .22965 m
.87403 .15806 L
s
.59889 .22965 m
.60583 .1121 L
s
.592 .96103 m
.93994 .38093 L
s
.592 .96103 m
.60583 .1121 L
s
.592 .96103 m
.52492 .89462 L
s
.93994 .38093 m
.90485 .7188 L
s
.93994 .38093 m
.52492 .89462 L
s
.93994 .38093 m
.79755 .79069 L
s
.90485 .7188 m
.83362 .84013 L
s
.90485 .7188 m
.79755 .79069 L
s
.90485 .7188 m
.87506 .17313 L
s
.83362 .84013 m
.87506 .17313 L
s
.08018 .37886 m
.9335 .41873 L
s
.08018 .37886 m
.62826 .96635 L
s
.9335 .41873 m
.87403 .15806 L
s
.9335 .41873 m
.62826 .96635 L
s
.9335 .41873 m
.52103 .8812 L
s
.87403 .15806 m
.60583 .1121 L
s
.87403 .15806 m
.52103 .8812 L
s
.87403 .15806 m
.28844 .0356 L
s
.60583 .1121 m
.52492 .89462 L
s
.60583 .1121 m
.28844 .0356 L
s
.60583 .1121 m
.83744 .76846 L
s
.52492 .89462 m
.79755 .79069 L
s
.52492 .89462 m
.83744 .76846 L
s
.52492 .89462 m
.1038 .72628 L
s
.79755 .79069 m
.87506 .17313 L
s
.79755 .79069 m
.1038 .72628 L
s
.79755 .79069 m
.32146 .08256 L
s
.87506 .17313 m
.32146 .08256 L
s
.62826 .96635 m
.52103 .8812 L
s
.62826 .96635 m
.55128 .86139 L
s
.52103 .8812 m
.28844 .0356 L
s
.52103 .8812 m
.55128 .86139 L
s
.52103 .8812 m
.54152 .93925 L
s
.28844 .0356 m
.83744 .76846 L
s
.28844 .0356 m
.54152 .93925 L
s
.28844 .0356 m
.8696 .7655 L
s
.83744 .76846 m
.1038 .72628 L
s
.83744 .76846 m
.8696 .7655 L
s
.83744 .76846 m
.22475 .13162 L
s
.1038 .72628 m
.32146 .08256 L
s
.1038 .72628 m
.22475 .13162 L
s
.1038 .72628 m
.60129 .13823 L
s
.32146 .08256 m
.60129 .13823 L
s
.55128 .86139 m
.54152 .93925 L
s
.55128 .86139 m
.72686 .58006 L
s
.54152 .93925 m
.8696 .7655 L
s
.54152 .93925 m
.72686 .58006 L
s
.54152 .93925 m
.19566 .28996 L
s
.8696 .7655 m
.22475 .13162 L
s
.8696 .7655 m
.19566 .28996 L
s
.8696 .7655 m
.51145 .10871 L
s
.22475 .13162 m
.60129 .13823 L
s
.22475 .13162 m
.51145 .10871 L
s
.22475 .13162 m
.68088 .90036 L
s
.60129 .13823 m
.68088 .90036 L
s
.72686 .58006 m
.19566 .28996 L
s
.72686 .58006 m
.58518 .88855 L
s
.19566 .28996 m
.51145 .10871 L
s
.19566 .28996 m
.58518 .88855 L
s
.19566 .28996 m
.25875 .3802 L
s
.51145 .10871 m
.68088 .90036 L
s
.51145 .10871 m
.25875 .3802 L
s
.51145 .10871 m
.43211 .88545 L
s
.68088 .90036 m
.43211 .88545 L
s
.58518 .88855 m
.25875 .3802 L
s
.58518 .88855 m
.85998 .3966 L
s
.25875 .3802 m
.43211 .88545 L
s
.25875 .3802 m
.85998 .3966 L
s
.25875 .3802 m
.74661 .76222 L
s
.43211 .88545 m
.74661 .76222 L
s
.85998 .3966 m
.74661 .76222 L
s
.85998 .3966 m
.87122 .3091 L
s
.74661 .76222 m
.87122 .3091 L
s
.12404 .90843 m
.04964 .61503 L
s
.12404 .90843 m
.22235 .7712 L
s
.12404 .90843 m
.26168 .61554 L
s
.12404 .90843 m
.13581 .86768 L
s
.04964 .61503 m
.87294 .56635 L
s
.04964 .61503 m
.22235 .7712 L
s
.04964 .61503 m
.45301 .92753 L
s
.04964 .61503 m
.72013 .10548 L
s
.04964 .61503 m
.13581 .86768 L
s
.87294 .56635 m
.13884 .30736 L
s
.87294 .56635 m
.45301 .92753 L
s
.87294 .56635 m
.2644 .93534 L
s
.87294 .56635 m
.82514 .38011 L
s
.87294 .56635 m
.72013 .10548 L
s
.13884 .30736 m
.52683 .09433 L
s
.13884 .30736 m
.2644 .93534 L
s
.13884 .30736 m
.85451 .84032 L
s
.13884 .30736 m
.53135 .92971 L
s
.13884 .30736 m
.82514 .38011 L
s
.52683 .09433 m
.87175 .62958 L
s
.52683 .09433 m
.85451 .84032 L
s
.52683 .09433 m
.15767 .78989 L
s
.52683 .09433 m
.80183 .6929 L
s
.52683 .09433 m
.53135 .92971 L
s
.87175 .62958 m
.94918 .73534 L
s
.87175 .62958 m
.15767 .78989 L
s
.87175 .62958 m
.74461 .92385 L
s
.87175 .62958 m
.88103 .10323 L
s
.87175 .62958 m
.80183 .6929 L
s
.94918 .73534 m
.06514 .57265 L
s
.94918 .73534 m
.74461 .92385 L
s
.94918 .73534 m
.75779 .13595 L
s
.94918 .73534 m
.74429 .23525 L
s
.94918 .73534 m
.88103 .10323 L
s
.06514 .57265 m
.28284 .05765 L
s
.06514 .57265 m
.75779 .13595 L
s
.06514 .57265 m
.44389 .05436 L
s
.06514 .57265 m
.77383 .04252 L
s
.06514 .57265 m
.74429 .23525 L
s
.28284 .05765 m
.29063 .86028 L
s
.28284 .05765 m
.44389 .05436 L
s
.28284 .05765 m
.5613 .84331 L
s
.28284 .05765 m
.50807 .13108 L
s
.28284 .05765 m
.77383 .04252 L
s
.29063 .86028 m
.43331 .90456 L
s
.29063 .86028 m
.5613 .84331 L
s
.29063 .86028 m
.7541 .75324 L
s
.29063 .86028 m
.68688 .03145 L
s
.29063 .86028 m
.50807 .13108 L
s
.43331 .90456 m
.19308 .82184 L
s
.43331 .90456 m
.1041 .83909 L
s
.43331 .90456 m
.7541 .75324 L
s
.43331 .90456 m
.36897 .1359 L
s
.43331 .90456 m
.68688 .03145 L
s
.19308 .82184 m
.1041 .83909 L
s
.19308 .82184 m
.36897 .1359 L
s
.19308 .82184 m
.25128 .09777 L
s
.19308 .82184 m
.29231 .74623 L
s
.1041 .83909 m
.7098 .71649 L
s
.1041 .83909 m
.7541 .75324 L
s
.7098 .71649 m
.89784 .27649 L
s
.7098 .71649 m
.17827 .71226 L
s
.7098 .71649 m
.7541 .75324 L
s
.89784 .27649 m
.94678 .43844 L
s
.89784 .27649 m
.78543 .28063 L
s
.89784 .27649 m
.17827 .71226 L
s
.94678 .43844 m
.53381 .82307 L
s
.94678 .43844 m
.36928 .79593 L
s
.94678 .43844 m
.78543 .28063 L
s
.53381 .82307 m
.91761 .69161 L
s
.53381 .82307 m
.63399 .25245 L
s
.53381 .82307 m
.36928 .79593 L
s
.91761 .69161 m
.16628 .47482 L
s
.91761 .69161 m
.94987 .61419 L
s
.91761 .69161 m
.63399 .25245 L
s
.16628 .47482 m
.51406 .96287 L
s
.16628 .47482 m
.78253 .88138 L
s
.16628 .47482 m
.94987 .61419 L
s
.51406 .96287 m
.07614 .79674 L
s
.51406 .96287 m
.20458 .80771 L
s
.51406 .96287 m
.78253 .88138 L
s
.07614 .79674 m
.09949 .32225 L
s
.07614 .79674 m
.95241 .27259 L
s
.07614 .79674 m
.20458 .80771 L
s
.09949 .32225 m
.57776 .83738 L
s
.09949 .32225 m
.75608 .73561 L
s
.09949 .32225 m
.95241 .27259 L
s
.57776 .83738 m
.75608 .73561 L
s
.75608 .73561 m
.0837 .84734 L
s
.75608 .73561 m
.95241 .27259 L
s
.0837 .84734 m
.07853 .64069 L
s
.0837 .84734 m
.95241 .27259 L
s
.0837 .84734 m
.22324 .51465 L
s
.07853 .64069 m
.79494 .16538 L
s
.07853 .64069 m
.22324 .51465 L
s
.07853 .64069 m
.26395 .89829 L
s
.79494 .16538 m
.54 .18647 L
s
.79494 .16538 m
.26395 .89829 L
s
.79494 .16538 m
.19705 .82938 L
s
.54 .18647 m
.4822 .85021 L
s
.54 .18647 m
.19705 .82938 L
s
.54 .18647 m
.27506 .72718 L
s
.4822 .85021 m
.32913 .05071 L
s
.4822 .85021 m
.27506 .72718 L
s
.4822 .85021 m
.47355 .13542 L
s
.32913 .05071 m
.84549 .31493 L
s
.32913 .05071 m
.47355 .13542 L
s
.32913 .05071 m
.17931 .40606 L
s
.84549 .31493 m
.39495 .82292 L
s
.84549 .31493 m
.17931 .40606 L
s
.84549 .31493 m
.68416 .09528 L
s
.39495 .82292 m
.22235 .7712 L
s
.39495 .82292 m
.68416 .09528 L
s
.39495 .82292 m
.45301 .92753 L
s
.22235 .7712 m
.45301 .92753 L
s
.95241 .27259 m
.22324 .51465 L
s
.95241 .27259 m
.20458 .80771 L
s
.22324 .51465 m
.26395 .89829 L
s
.22324 .51465 m
.20458 .80771 L
s
.22324 .51465 m
.84142 .41233 L
s
.26395 .89829 m
.19705 .82938 L
s
.26395 .89829 m
.84142 .41233 L
s
.26395 .89829 m
.62218 .14736 L
s
.19705 .82938 m
.27506 .72718 L
s
.19705 .82938 m
.62218 .14736 L
s
.19705 .82938 m
.19465 .65202 L
s
.27506 .72718 m
.47355 .13542 L
s
.27506 .72718 m
.19465 .65202 L
s
.27506 .72718 m
.63314 .05575 L
s
.47355 .13542 m
.17931 .40606 L
s
.47355 .13542 m
.63314 .05575 L
s
.47355 .13542 m
.06836 .74316 L
s
.17931 .40606 m
.68416 .09528 L
s
.17931 .40606 m
.06836 .74316 L
s
.17931 .40606 m
.62077 .19587 L
s
.68416 .09528 m
.45301 .92753 L
s
.68416 .09528 m
.62077 .19587 L
s
.68416 .09528 m
.2644 .93534 L
s
.45301 .92753 m
.2644 .93534 L
s
.20458 .80771 m
.84142 .41233 L
s
.20458 .80771 m
.78253 .88138 L
s
.84142 .41233 m
.62218 .14736 L
s
.84142 .41233 m
.78253 .88138 L
s
.84142 .41233 m
.60636 .28162 L
s
.62218 .14736 m
.19465 .65202 L
s
.62218 .14736 m
.60636 .28162 L
s
.62218 .14736 m
.09858 .54827 L
s
.19465 .65202 m
.63314 .05575 L
s
.19465 .65202 m
.09858 .54827 L
s
.19465 .65202 m
.8871 .85197 L
s
.63314 .05575 m
.06836 .74316 L
s
.63314 .05575 m
.8871 .85197 L
s
.63314 .05575 m
.04626 .45198 L
s
.06836 .74316 m
.62077 .19587 L
s
.06836 .74316 m
.04626 .45198 L
s
.06836 .74316 m
.08277 .70774 L
s
.62077 .19587 m
.2644 .93534 L
s
.62077 .19587 m
.08277 .70774 L
s
.62077 .19587 m
.85451 .84032 L
s
.2644 .93534 m
.85451 .84032 L
s
.78253 .88138 m
.60636 .28162 L
s
.78253 .88138 m
.94987 .61419 L
s
.60636 .28162 m
.09858 .54827 L
s
.60636 .28162 m
.94987 .61419 L
s
.60636 .28162 m
.6226 .02807 L
s
.09858 .54827 m
.8871 .85197 L
s
.09858 .54827 m
.6226 .02807 L
s
.09858 .54827 m
.8401 .81437 L
s
.8871 .85197 m
.04626 .45198 L
s
.8871 .85197 m
.8401 .81437 L
s
.8871 .85197 m
.68273 .04826 L
s
.04626 .45198 m
.08277 .70774 L
s
.04626 .45198 m
.68273 .04826 L
s
.04626 .45198 m
.43141 .08655 L
s
.08277 .70774 m
.85451 .84032 L
s
.08277 .70774 m
.43141 .08655 L
s
.08277 .70774 m
.15767 .78989 L
s
.85451 .84032 m
.15767 .78989 L
s
.94987 .61419 m
.6226 .02807 L
s
.94987 .61419 m
.63399 .25245 L
s
.6226 .02807 m
.8401 .81437 L
s
.6226 .02807 m
.63399 .25245 L
s
.6226 .02807 m
.95841 .78848 L
s
.8401 .81437 m
.68273 .04826 L
s
.8401 .81437 m
.95841 .78848 L
s
.8401 .81437 m
.19571 .14416 L
s
.68273 .04826 m
.43141 .08655 L
s
.68273 .04826 m
.19571 .14416 L
s
.68273 .04826 m
.84107 .93194 L
s
.43141 .08655 m
.15767 .78989 L
s
.43141 .08655 m
.84107 .93194 L
s
.43141 .08655 m
.74461 .92385 L
s
.15767 .78989 m
.74461 .92385 L
s
.63399 .25245 m
.95841 .78848 L
s
.63399 .25245 m
.36928 .79593 L
s
.95841 .78848 m
.19571 .14416 L
s
.95841 .78848 m
.36928 .79593 L
s
.95841 .78848 m
.9129 .49106 L
s
.19571 .14416 m
.84107 .93194 L
s
.19571 .14416 m
.9129 .49106 L
s
.19571 .14416 m
.33078 .93052 L
s
.84107 .93194 m
.74461 .92385 L
s
.84107 .93194 m
.33078 .93052 L
s
.84107 .93194 m
.75779 .13595 L
s
.74461 .92385 m
.75779 .13595 L
s
.36928 .79593 m
.9129 .49106 L
s
.36928 .79593 m
.78543 .28063 L
s
.9129 .49106 m
.33078 .93052 L
s
.9129 .49106 m
.78543 .28063 L
s
.9129 .49106 m
.78638 .62867 L
s
.33078 .93052 m
.75779 .13595 L
s
.33078 .93052 m
.78638 .62867 L
s
.33078 .93052 m
.44389 .05436 L
s
.75779 .13595 m
.44389 .05436 L
s
.78543 .28063 m
.78638 .62867 L
s
.78543 .28063 m
.17827 .71226 L
s
.78638 .62867 m
.44389 .05436 L
s
.78638 .62867 m
.17827 .71226 L
s
.78638 .62867 m
.5613 .84331 L
s
.44389 .05436 m
.5613 .84331 L
s
.17827 .71226 m
.5613 .84331 L
s
.17827 .71226 m
.7541 .75324 L
s
.5613 .84331 m
.7541 .75324 L
s
.26168 .61554 m
.17255 .88123 L
s
.26168 .61554 m
.13581 .86768 L
s
.17255 .88123 m
.645 .90787 L
s
.17255 .88123 m
.13581 .86768 L
s
.17255 .88123 m
.58858 .92018 L
s
.645 .90787 m
.7175 .94368 L
s
.645 .90787 m
.58858 .92018 L
s
.645 .90787 m
.74225 .93811 L
s
.7175 .94368 m
.86841 .51446 L
s
.7175 .94368 m
.74225 .93811 L
s
.7175 .94368 m
.81031 .72953 L
s
.86841 .51446 m
.34696 .06849 L
s
.86841 .51446 m
.81031 .72953 L
s
.86841 .51446 m
.60111 .3164 L
s
.34696 .06849 m
.93752 .76546 L
s
.34696 .06849 m
.60111 .3164 L
s
.34696 .06849 m
.17689 .27924 L
s
.93752 .76546 m
.22943 .89416 L
s
.93752 .76546 m
.17689 .27924 L
s
.93752 .76546 m
.80967 .81738 L
s
.22943 .89416 m
.61777 .84995 L
s
.22943 .89416 m
.80967 .81738 L
s
.22943 .89416 m
.10772 .61275 L
s
.61777 .84995 m
.80019 .73032 L
s
.61777 .84995 m
.10772 .61275 L
s
.61777 .84995 m
.03775 .72941 L
s
.80019 .73032 m
.88585 .88938 L
s
.80019 .73032 m
.03775 .72941 L
s
.80019 .73032 m
.19489 .36683 L
s
.88585 .88938 m
.04056 .69607 L
s
.88585 .88938 m
.69875 .83886 L
s
.88585 .88938 m
.19489 .36683 L
s
.04056 .69607 m
.69875 .83886 L
s
.04056 .69607 m
.6888 .20627 L
s
.69875 .83886 m
.93542 .70646 L
s
.69875 .83886 m
.19489 .36683 L
s
.69875 .83886 m
.6888 .20627 L
s
.69875 .83886 m
.59754 .95147 L
s
.93542 .70646 m
.65638 .1911 L
s
.93542 .70646 m
.38011 .19521 L
s
.93542 .70646 m
.19489 .36683 L
s
.93542 .70646 m
.96832 .54729 L
s
.93542 .70646 m
.59754 .95147 L
s
.65638 .1911 m
.14099 .21513 L
s
.65638 .1911 m
.88589 .42971 L
s
.65638 .1911 m
.38011 .19521 L
s
.65638 .1911 m
.07002 .35179 L
s
.65638 .1911 m
.96832 .54729 L
s
.14099 .21513 m
.37101 .87627 L
s
.14099 .21513 m
.36325 .85525 L
s
.14099 .21513 m
.88589 .42971 L
s
.14099 .21513 m
.58526 .84114 L
s
.14099 .21513 m
.07002 .35179 L
s
.37101 .87627 m
.13404 .59057 L
s
.37101 .87627 m
.39461 .86666 L
s
.37101 .87627 m
.36325 .85525 L
s
.37101 .87627 m
.1518 .07514 L
s
.37101 .87627 m
.58526 .84114 L
s
.13404 .59057 m
.78329 .94225 L
s
.13404 .59057 m
.43612 .87943 L
s
.13404 .59057 m
.39461 .86666 L
s
.13404 .59057 m
.24042 .87264 L
s
.13404 .59057 m
.1518 .07514 L
s
.78329 .94225 m
.41711 .78859 L
s
.78329 .94225 m
.16167 .71904 L
s
.78329 .94225 m
.43612 .87943 L
s
.78329 .94225 m
.90366 .859 L
s
.78329 .94225 m
.24042 .87264 L
s
.41711 .78859 m
.91311 .7453 L
s
.41711 .78859 m
.28979 .15979 L
s
.41711 .78859 m
.16167 .71904 L
s
.41711 .78859 m
.2247 .82039 L
s
.41711 .78859 m
.90366 .859 L
s
.91311 .7453 m
.93755 .82754 L
s
.91311 .7453 m
.81953 .21578 L
s
.91311 .7453 m
.28979 .15979 L
s
.91311 .7453 m
.07826 .57657 L
s
.91311 .7453 m
.2247 .82039 L
s
.93755 .82754 m
.36897 .1359 L
s
.93755 .82754 m
.68688 .03145 L
s
.93755 .82754 m
.81953 .21578 L
s
.93755 .82754 m
.05324 .47837 L
s
.93755 .82754 m
.07826 .57657 L
s
.36897 .1359 m
.68688 .03145 L
s
.36897 .1359 m
.25128 .09777 L
s
.36897 .1359 m
.05324 .47837 L
s
.68688 .03145 m
.50807 .13108 L
s
.68688 .03145 m
.81953 .21578 L
s
.50807 .13108 m
.77383 .04252 L
s
.50807 .13108 m
.81953 .21578 L
s
.50807 .13108 m
.85738 .42981 L
s
.77383 .04252 m
.74429 .23525 L
s
.77383 .04252 m
.85738 .42981 L
s
.77383 .04252 m
.76754 .26559 L
s
.74429 .23525 m
.88103 .10323 L
s
.74429 .23525 m
.76754 .26559 L
s
.74429 .23525 m
.40946 .08363 L
s
.88103 .10323 m
.80183 .6929 L
s
.88103 .10323 m
.40946 .08363 L
s
.88103 .10323 m
.87883 .41091 L
s
.80183 .6929 m
.53135 .92971 L
s
.80183 .6929 m
.87883 .41091 L
s
.80183 .6929 m
.17862 .18611 L
s
.53135 .92971 m
.82514 .38011 L
s
.53135 .92971 m
.17862 .18611 L
s
.53135 .92971 m
.64345 .11648 L
s
.82514 .38011 m
.72013 .10548 L
s
.82514 .38011 m
.64345 .11648 L
s
.82514 .38011 m
.95066 .32361 L
s
.72013 .10548 m
.13581 .86768 L
s
.72013 .10548 m
.95066 .32361 L
s
.72013 .10548 m
.58858 .92018 L
s
.13581 .86768 m
.58858 .92018 L
s
.81953 .21578 m
.85738 .42981 L
s
.81953 .21578 m
.28979 .15979 L
s
.85738 .42981 m
.76754 .26559 L
s
.85738 .42981 m
.28979 .15979 L
s
.85738 .42981 m
.09593 .49828 L
s
.76754 .26559 m
.40946 .08363 L
s
.76754 .26559 m
.09593 .49828 L
s
.76754 .26559 m
.04109 .49291 L
s
.40946 .08363 m
.87883 .41091 L
s
.40946 .08363 m
.04109 .49291 L
s
.40946 .08363 m
.60735 .95622 L
s
.87883 .41091 m
.17862 .18611 L
s
.87883 .41091 m
.60735 .95622 L
s
.87883 .41091 m
.83207 .07234 L
s
.17862 .18611 m
.64345 .11648 L
s
.17862 .18611 m
.83207 .07234 L
s
.17862 .18611 m
.34518 .30305 L
s
.64345 .11648 m
.95066 .32361 L
s
.64345 .11648 m
.34518 .30305 L
s
.64345 .11648 m
.58116 .17681 L
s
.95066 .32361 m
.58858 .92018 L
s
.95066 .32361 m
.58116 .17681 L
s
.95066 .32361 m
.74225 .93811 L
s
.58858 .92018 m
.74225 .93811 L
s
.28979 .15979 m
.09593 .49828 L
s
.28979 .15979 m
.16167 .71904 L
s
.09593 .49828 m
.04109 .49291 L
s
.09593 .49828 m
.16167 .71904 L
s
.09593 .49828 m
.27499 .42083 L
s
.04109 .49291 m
.60735 .95622 L
s
.04109 .49291 m
.27499 .42083 L
s
.04109 .49291 m
.82774 .70585 L
s
.60735 .95622 m
.83207 .07234 L
s
.60735 .95622 m
.82774 .70585 L
s
.60735 .95622 m
.29865 .05972 L
s
.83207 .07234 m
.34518 .30305 L
s
.83207 .07234 m
.29865 .05972 L
s
.83207 .07234 m
.47687 .14421 L
s
.34518 .30305 m
.58116 .17681 L
s
.34518 .30305 m
.47687 .14421 L
s
.34518 .30305 m
.77638 .25666 L
s
.58116 .17681 m
.74225 .93811 L
s
.58116 .17681 m
.77638 .25666 L
s
.58116 .17681 m
.81031 .72953 L
s
.74225 .93811 m
.81031 .72953 L
s
.16167 .71904 m
.27499 .42083 L
s
.16167 .71904 m
.43612 .87943 L
s
.27499 .42083 m
.82774 .70585 L
s
.27499 .42083 m
.43612 .87943 L
s
.27499 .42083 m
.68032 .82362 L
s
.82774 .70585 m
.29865 .05972 L
s
.82774 .70585 m
.68032 .82362 L
s
.82774 .70585 m
.92912 .85669 L
s
.29865 .05972 m
.47687 .14421 L
s
.29865 .05972 m
.92912 .85669 L
s
.29865 .05972 m
.24908 .6598 L
s
.47687 .14421 m
.77638 .25666 L
s
.47687 .14421 m
.24908 .6598 L
s
.47687 .14421 m
.61052 .19326 L
s
.77638 .25666 m
.81031 .72953 L
s
.77638 .25666 m
.61052 .19326 L
s
.77638 .25666 m
.60111 .3164 L
s
.81031 .72953 m
.60111 .3164 L
s
.43612 .87943 m
.68032 .82362 L
s
.43612 .87943 m
.39461 .86666 L
s
.68032 .82362 m
.92912 .85669 L
s
.68032 .82362 m
.39461 .86666 L
s
.68032 .82362 m
.4418 .17478 L
s
.92912 .85669 m
.24908 .6598 L
s
.92912 .85669 m
.4418 .17478 L
s
.92912 .85669 m
.96652 .43051 L
s
.24908 .6598 m
.61052 .19326 L
s
.24908 .6598 m
.96652 .43051 L
s
.24908 .6598 m
.22089 .22707 L
s
.61052 .19326 m
.60111 .3164 L
s
.61052 .19326 m
.22089 .22707 L
s
.61052 .19326 m
.17689 .27924 L
s
.60111 .3164 m
.17689 .27924 L
s
.39461 .86666 m
.4418 .17478 L
s
.39461 .86666 m
.36325 .85525 L
s
.4418 .17478 m
.96652 .43051 L
s
.4418 .17478 m
.36325 .85525 L
s
.4418 .17478 m
.20209 .42523 L
s
.96652 .43051 m
.22089 .22707 L
s
.96652 .43051 m
.20209 .42523 L
s
.96652 .43051 m
.35338 .16656 L
s
.22089 .22707 m
.17689 .27924 L
s
.22089 .22707 m
.35338 .16656 L
s
.22089 .22707 m
.80967 .81738 L
s
.17689 .27924 m
.80967 .81738 L
s
.36325 .85525 m
.20209 .42523 L
s
.36325 .85525 m
.88589 .42971 L
s
.20209 .42523 m
.35338 .16656 L
s
.20209 .42523 m
.88589 .42971 L
s
.20209 .42523 m
.53968 .26658 L
s
.35338 .16656 m
.80967 .81738 L
s
.35338 .16656 m
.53968 .26658 L
s
.35338 .16656 m
.10772 .61275 L
s
.80967 .81738 m
.10772 .61275 L
s
.88589 .42971 m
.53968 .26658 L
s
.88589 .42971 m
.38011 .19521 L
s
.53968 .26658 m
.10772 .61275 L
s
.53968 .26658 m
.38011 .19521 L
s
.53968 .26658 m
.03775 .72941 L
s
.10772 .61275 m
.03775 .72941 L
s
.38011 .19521 m
.03775 .72941 L
s
.38011 .19521 m
.19489 .36683 L
s
.03775 .72941 m
.19489 .36683 L
s
.6888 .20627 m
.57813 .02358 L
s
.6888 .20627 m
.59754 .95147 L
s
.57813 .02358 m
.28523 .12668 L
s
.57813 .02358 m
.59754 .95147 L
s
.57813 .02358 m
.12392 .42119 L
s
.28523 .12668 m
.89256 .5965 L
s
.28523 .12668 m
.12392 .42119 L
s
.28523 .12668 m
.14443 .80201 L
s
.89256 .5965 m
.97619 .53467 L
s
.89256 .5965 m
.14443 .80201 L
s
.89256 .5965 m
.87447 .28963 L
s
.97619 .53467 m
.63475 .05777 L
s
.97619 .53467 m
.87447 .28963 L
s
.97619 .53467 m
.90619 .56509 L
s
.63475 .05777 m
.92153 .56198 L
s
.63475 .05777 m
.90619 .56509 L
s
.63475 .05777 m
.22228 .92969 L
s
.92153 .56198 m
.19193 .23899 L
s
.92153 .56198 m
.22228 .92969 L
s
.92153 .56198 m
.70168 .95321 L
s
.19193 .23899 m
.47523 .03879 L
s
.19193 .23899 m
.70168 .95321 L
s
.19193 .23899 m
.6711 .8326 L
s
.47523 .03879 m
.2162 .20457 L
s
.47523 .03879 m
.6711 .8326 L
s
.47523 .03879 m
.38539 .91901 L
s
.2162 .20457 m
.51963 .1563 L
s
.2162 .20457 m
.38539 .91901 L
s
.2162 .20457 m
.58424 .09895 L
s
.51963 .1563 m
.24692 .85636 L
s
.51963 .1563 m
.23274 .78974 L
s
.51963 .1563 m
.58424 .09895 L
s
.24692 .85636 m
.23274 .78974 L
s
.24692 .85636 m
.84656 .47601 L
s
.24692 .85636 m
.53369 .11865 L
s
.23274 .78974 m
.93794 .84778 L
s
.23274 .78974 m
.58424 .09895 L
s
.23274 .78974 m
.84656 .47601 L
s
.23274 .78974 m
.83747 .17062 L
s
.93794 .84778 m
.07782 .47432 L
s
.93794 .84778 m
.54399 .90508 L
s
.93794 .84778 m
.58424 .09895 L
s
.93794 .84778 m
.0849 .43782 L
s
.93794 .84778 m
.83747 .17062 L
s
.07782 .47432 m
.91883 .3771 L
s
.07782 .47432 m
.82209 .17379 L
s
.07782 .47432 m
.54399 .90508 L
s
.07782 .47432 m
.88738 .46277 L
s
.07782 .47432 m
.0849 .43782 L
s
.91883 .3771 m
.92713 .43496 L
s
.91883 .3771 m
.3087 .30089 L
s
.91883 .3771 m
.82209 .17379 L
s
.91883 .3771 m
.6811 .28435 L
s
.91883 .3771 m
.88738 .46277 L
s
.92713 .43496 m
.21894 .12546 L
s
.92713 .43496 m
.69607 .27294 L
s
.92713 .43496 m
.3087 .30089 L
s
.92713 .43496 m
.37198 .89367 L
s
.92713 .43496 m
.6811 .28435 L
s
.21894 .12546 m
.29915 .94221 L
s
.21894 .12546 m
.0921 .52125 L
s
.21894 .12546 m
.69607 .27294 L
s
.21894 .12546 m
.73222 .9573 L
s
.21894 .12546 m
.37198 .89367 L
s
.29915 .94221 m
.37309 .91586 L
s
.29915 .94221 m
.02786 .59904 L
s
.29915 .94221 m
.0921 .52125 L
s
.29915 .94221 m
.81282 .09158 L
s
.29915 .94221 m
.73222 .9573 L
s
.37309 .91586 m
.7473 .89445 L
s
.37309 .91586 m
.14527 .64464 L
s
.37309 .91586 m
.02786 .59904 L
s
.37309 .91586 m
.46626 .95254 L
s
.37309 .91586 m
.81282 .09158 L
s
.7473 .89445 m
.85063 .78375 L
s
.7473 .89445 m
.21607 .52878 L
s
.7473 .89445 m
.14527 .64464 L
s
.7473 .89445 m
.73339 .11478 L
s
.7473 .89445 m
.46626 .95254 L
s
.85063 .78375 m
.25128 .09777 L
s
.85063 .78375 m
.05324 .47837 L
s
.85063 .78375 m
.21607 .52878 L
s
.85063 .78375 m
.14593 .55384 L
s
.85063 .78375 m
.73339 .11478 L
s
.25128 .09777 m
.05324 .47837 L
s
.25128 .09777 m
.29231 .74623 L
s
.25128 .09777 m
.14593 .55384 L
s
.05324 .47837 m
.07826 .57657 L
s
.05324 .47837 m
.21607 .52878 L
s
.07826 .57657 m
.2247 .82039 L
s
.07826 .57657 m
.21607 .52878 L
s
.07826 .57657 m
.53986 .06242 L
s
.2247 .82039 m
.90366 .859 L
s
.2247 .82039 m
.53986 .06242 L
s
.2247 .82039 m
.76486 .78993 L
s
.90366 .859 m
.24042 .87264 L
s
.90366 .859 m
.76486 .78993 L
s
.90366 .859 m
.35769 .14557 L
s
.24042 .87264 m
.1518 .07514 L
s
.24042 .87264 m
.35769 .14557 L
s
.24042 .87264 m
.2141 .53487 L
s
.1518 .07514 m
.58526 .84114 L
s
.1518 .07514 m
.2141 .53487 L
s
.1518 .07514 m
.4547 .77292 L
s
.58526 .84114 m
.07002 .35179 L
s
.58526 .84114 m
.4547 .77292 L
s
.58526 .84114 m
.87737 .34294 L
s
.07002 .35179 m
.96832 .54729 L
s
.07002 .35179 m
.87737 .34294 L
s
.07002 .35179 m
.44662 .84935 L
s
.96832 .54729 m
.59754 .95147 L
s
.96832 .54729 m
.44662 .84935 L
s
.96832 .54729 m
.12392 .42119 L
s
.59754 .95147 m
.12392 .42119 L
s
.21607 .52878 m
.53986 .06242 L
s
.21607 .52878 m
.14527 .64464 L
s
.53986 .06242 m
.76486 .78993 L
s
.53986 .06242 m
.14527 .64464 L
s
.53986 .06242 m
.42288 .26033 L
s
.76486 .78993 m
.35769 .14557 L
s
.76486 .78993 m
.42288 .26033 L
s
.76486 .78993 m
.65288 .8902 L
s
.35769 .14557 m
.2141 .53487 L
s
.35769 .14557 m
.65288 .8902 L
s
.35769 .14557 m
.21097 .60545 L
s
.2141 .53487 m
.4547 .77292 L
s
.2141 .53487 m
.21097 .60545 L
s
.2141 .53487 m
.96157 .52454 L
s
.4547 .77292 m
.87737 .34294 L
s
.4547 .77292 m
.96157 .52454 L
s
.4547 .77292 m
.47301 .9638 L
s
.87737 .34294 m
.44662 .84935 L
s
.87737 .34294 m
.47301 .9638 L
s
.87737 .34294 m
.6072 .17462 L
s
.44662 .84935 m
.12392 .42119 L
s
.44662 .84935 m
.6072 .17462 L
s
.44662 .84935 m
.14443 .80201 L
s
.12392 .42119 m
.14443 .80201 L
s
.14527 .64464 m
.42288 .26033 L
s
.14527 .64464 m
.02786 .59904 L
s
.42288 .26033 m
.65288 .8902 L
s
.42288 .26033 m
.02786 .59904 L
s
.42288 .26033 m
.2344 .11066 L
s
.65288 .8902 m
.21097 .60545 L
s
.65288 .8902 m
.2344 .11066 L
s
.65288 .8902 m
.46445 .16024 L
s
.21097 .60545 m
.96157 .52454 L
s
.21097 .60545 m
.46445 .16024 L
s
.21097 .60545 m
.50039 .04954 L
s
.96157 .52454 m
.47301 .9638 L
s
.96157 .52454 m
.50039 .04954 L
s
.96157 .52454 m
.93167 .31623 L
s
.47301 .9638 m
.6072 .17462 L
s
.47301 .9638 m
.93167 .31623 L
s
.47301 .9638 m
.13603 .54173 L
s
.6072 .17462 m
.14443 .80201 L
s
.6072 .17462 m
.13603 .54173 L
s
.6072 .17462 m
.87447 .28963 L
s
.14443 .80201 m
.87447 .28963 L
s
.02786 .59904 m
.2344 .11066 L
s
.02786 .59904 m
.0921 .52125 L
s
.2344 .11066 m
.46445 .16024 L
s
.2344 .11066 m
.0921 .52125 L
s
.2344 .11066 m
.35393 .12723 L
s
.46445 .16024 m
.50039 .04954 L
s
.46445 .16024 m
.35393 .12723 L
s
.46445 .16024 m
.42349 .85283 L
s
.50039 .04954 m
.93167 .31623 L
s
.50039 .04954 m
.42349 .85283 L
s
.50039 .04954 m
.50069 .06042 L
s
.93167 .31623 m
.13603 .54173 L
s
.93167 .31623 m
.50069 .06042 L
s
.93167 .31623 m
.70933 .04203 L
s
.13603 .54173 m
.87447 .28963 L
s
.13603 .54173 m
.70933 .04203 L
s
.13603 .54173 m
.90619 .56509 L
s
.87447 .28963 m
.90619 .56509 L
s
.0921 .52125 m
.35393 .12723 L
s
.0921 .52125 m
.69607 .27294 L
s
.35393 .12723 m
.42349 .85283 L
s
.35393 .12723 m
.69607 .27294 L
s
.35393 .12723 m
.06356 .33793 L
s
.42349 .85283 m
.50069 .06042 L
s
.42349 .85283 m
.06356 .33793 L
s
.42349 .85283 m
.63398 .75193 L
s
.50069 .06042 m
.70933 .04203 L
s
.50069 .06042 m
.63398 .75193 L
s
.50069 .06042 m
.63893 .93216 L
s
.70933 .04203 m
.90619 .56509 L
s
.70933 .04203 m
.63893 .93216 L
s
.70933 .04203 m
.22228 .92969 L
s
.90619 .56509 m
.22228 .92969 L
s
.69607 .27294 m
.06356 .33793 L
s
.69607 .27294 m
.3087 .30089 L
s
.06356 .33793 m
.63398 .75193 L
s
.06356 .33793 m
.3087 .30089 L
s
.06356 .33793 m
.23888 .0566 L
s
.63398 .75193 m
.63893 .93216 L
s
.63398 .75193 m
.23888 .0566 L
s
.63398 .75193 m
.76297 .29527 L
s
.63893 .93216 m
.22228 .92969 L
s
.63893 .93216 m
.76297 .29527 L
s
.63893 .93216 m
.70168 .95321 L
s
.22228 .92969 m
.70168 .95321 L
s
.3087 .30089 m
.23888 .0566 L
s
.3087 .30089 m
.82209 .17379 L
s
.23888 .0566 m
.76297 .29527 L
s
.23888 .0566 m
.82209 .17379 L
s
.23888 .0566 m
.11409 .2108 L
s
.76297 .29527 m
.70168 .95321 L
s
.76297 .29527 m
.11409 .2108 L
s
.76297 .29527 m
.6711 .8326 L
s
.70168 .95321 m
.6711 .8326 L
s
.82209 .17379 m
.11409 .2108 L
s
.82209 .17379 m
.54399 .90508 L
s
.11409 .2108 m
.6711 .8326 L
s
.11409 .2108 m
.54399 .90508 L
s
.11409 .2108 m
.38539 .91901 L
s
.6711 .8326 m
.38539 .91901 L
s
.54399 .90508 m
.38539 .91901 L
s
.54399 .90508 m
.58424 .09895 L
s
.38539 .91901 m
.58424 .09895 L
s
.84656 .47601 m
.2718 .2426 L
s
.84656 .47601 m
.83747 .17062 L
s
.84656 .47601 m
.53369 .11865 L
s
.84656 .47601 m
.26743 .87125 L
s
.2718 .2426 m
.59293 .74892 L
s
.2718 .2426 m
.83747 .17062 L
s
.2718 .2426 m
.09792 .8745 L
s
.2718 .2426 m
.18445 .50977 L
s
.2718 .2426 m
.26743 .87125 L
s
.59293 .74892 m
.26167 .61707 L
s
.59293 .74892 m
.09792 .8745 L
s
.59293 .74892 m
.90776 .65033 L
s
.59293 .74892 m
.17001 .1717 L
s
.59293 .74892 m
.18445 .50977 L
s
.26167 .61707 m
.40856 .16743 L
s
.26167 .61707 m
.90776 .65033 L
s
.26167 .61707 m
.22843 .17054 L
s
.26167 .61707 m
.80865 .30882 L
s
.26167 .61707 m
.17001 .1717 L
s
.40856 .16743 m
.89969 .53823 L
s
.40856 .16743 m
.22843 .17054 L
s
.40856 .16743 m
.33143 .8905 L
s
.40856 .16743 m
.82937 .72032 L
s
.40856 .16743 m
.80865 .30882 L
s
.89969 .53823 m
.02865 .52053 L
s
.89969 .53823 m
.33143 .8905 L
s
.89969 .53823 m
.67137 .94334 L
s
.89969 .53823 m
.77474 .91142 L
s
.89969 .53823 m
.82937 .72032 L
s
.02865 .52053 m
.79809 .61127 L
s
.02865 .52053 m
.67137 .94334 L
s
.02865 .52053 m
.7047 .80495 L
s
.02865 .52053 m
.42957 .95158 L
s
.02865 .52053 m
.77474 .91142 L
s
.79809 .61127 m
.54968 .82002 L
s
.79809 .61127 m
.7047 .80495 L
s
.79809 .61127 m
.15309 .08348 L
s
.79809 .61127 m
.94131 .715 L
s
.79809 .61127 m
.42957 .95158 L
s
.54968 .82002 m
.24709 .10997 L
s
.54968 .82002 m
.15309 .08348 L
s
.54968 .82002 m
.67859 .87065 L
s
.54968 .82002 m
.72471 .28268 L
s
.54968 .82002 m
.94131 .715 L
s
.24709 .10997 m
.91586 .21939 L
s
.24709 .10997 m
.67859 .87065 L
s
.24709 .10997 m
.09956 .33625 L
s
.24709 .10997 m
.94914 .29396 L
s
.24709 .10997 m
.72471 .28268 L
s
.91586 .21939 m
.17979 .90952 L
s
.91586 .21939 m
.88463 .74653 L
s
.91586 .21939 m
.09956 .33625 L
s
.91586 .21939 m
.92921 .56093 L
s
.91586 .21939 m
.94914 .29396 L
s
.17979 .90952 m
.88463 .74653 L
s
.17979 .90952 m
.92921 .56093 L
s
.17979 .90952 m
.76115 .12723 L
s
.17979 .90952 m
.35715 .04415 L
s
.88463 .74653 m
.07789 .20062 L
s
.88463 .74653 m
.09956 .33625 L
s
.07789 .20062 m
.56778 .83221 L
s
.07789 .20062 m
.35845 .30227 L
s
.07789 .20062 m
.09956 .33625 L
s
.56778 .83221 m
.85611 .88258 L
s
.56778 .83221 m
.82352 .18497 L
s
.56778 .83221 m
.35845 .30227 L
s
.85611 .88258 m
.13917 .35932 L
s
.85611 .88258 m
.16133 .43367 L
s
.85611 .88258 m
.82352 .18497 L
s
.13917 .35932 m
.29463 .12795 L
s
.13917 .35932 m
.03342 .6565 L
s
.13917 .35932 m
.16133 .43367 L
s
.29463 .12795 m
.83495 .553 L
s
.29463 .12795 m
.86395 .05964 L
s
.29463 .12795 m
.03342 .6565 L
s
.83495 .553 m
.84301 .74138 L
s
.83495 .553 m
.35094 .22844 L
s
.83495 .553 m
.86395 .05964 L
s
.84301 .74138 m
.55885 .778 L
s
.84301 .74138 m
.59046 .05437 L
s
.84301 .74138 m
.35094 .22844 L
s
.55885 .778 m
.7725 .23192 L
s
.55885 .778 m
.39313 .1615 L
s
.55885 .778 m
.59046 .05437 L
s
.7725 .23192 m
.29231 .74623 L
s
.7725 .23192 m
.14593 .55384 L
s
.7725 .23192 m
.39313 .1615 L
s
.29231 .74623 m
.14593 .55384 L
s
.14593 .55384 m
.73339 .11478 L
s
.14593 .55384 m
.39313 .1615 L
s
.73339 .11478 m
.46626 .95254 L
s
.73339 .11478 m
.39313 .1615 L
s
.73339 .11478 m
.91157 .36046 L
s
.46626 .95254 m
.81282 .09158 L
s
.46626 .95254 m
.91157 .36046 L
s
.46626 .95254 m
.02554 .46921 L
s
.81282 .09158 m
.73222 .9573 L
s
.81282 .09158 m
.02554 .46921 L
s
.81282 .09158 m
.95067 .38698 L
s
.73222 .9573 m
.37198 .89367 L
s
.73222 .9573 m
.95067 .38698 L
s
.73222 .9573 m
.36117 .08339 L
s
.37198 .89367 m
.6811 .28435 L
s
.37198 .89367 m
.36117 .08339 L
s
.37198 .89367 m
.19365 .58879 L
s
.6811 .28435 m
.88738 .46277 L
s
.6811 .28435 m
.19365 .58879 L
s
.6811 .28435 m
.07429 .49338 L
s
.88738 .46277 m
.0849 .43782 L
s
.88738 .46277 m
.07429 .49338 L
s
.88738 .46277 m
.68773 .03205 L
s
.0849 .43782 m
.83747 .17062 L
s
.0849 .43782 m
.68773 .03205 L
s
.0849 .43782 m
.09792 .8745 L
s
.83747 .17062 m
.09792 .8745 L
s
.39313 .1615 m
.91157 .36046 L
s
.39313 .1615 m
.59046 .05437 L
s
.91157 .36046 m
.02554 .46921 L
s
.91157 .36046 m
.59046 .05437 L
s
.91157 .36046 m
.25841 .83717 L
s
.02554 .46921 m
.95067 .38698 L
s
.02554 .46921 m
.25841 .83717 L
s
.02554 .46921 m
.16518 .33985 L
s
.95067 .38698 m
.36117 .08339 L
s
.95067 .38698 m
.16518 .33985 L
s
.95067 .38698 m
.20595 .68928 L
s
.36117 .08339 m
.19365 .58879 L
s
.36117 .08339 m
.20595 .68928 L
s
.36117 .08339 m
.14898 .42972 L
s
.19365 .58879 m
.07429 .49338 L
s
.19365 .58879 m
.14898 .42972 L
s
.19365 .58879 m
.06477 .26376 L
s
.07429 .49338 m
.68773 .03205 L
s
.07429 .49338 m
.06477 .26376 L
s
.07429 .49338 m
.44683 .14064 L
s
.68773 .03205 m
.09792 .8745 L
s
.68773 .03205 m
.44683 .14064 L
s
.68773 .03205 m
.90776 .65033 L
s
.09792 .8745 m
.90776 .65033 L
s
.59046 .05437 m
.25841 .83717 L
s
.59046 .05437 m
.35094 .22844 L
s
.25841 .83717 m
.16518 .33985 L
s
.25841 .83717 m
.35094 .22844 L
s
.25841 .83717 m
.22014 .19329 L
s
.16518 .33985 m
.20595 .68928 L
s
.16518 .33985 m
.22014 .19329 L
s
.16518 .33985 m
.06509 .38923 L
s
.20595 .68928 m
.14898 .42972 L
s
.20595 .68928 m
.06509 .38923 L
s
.20595 .68928 m
.2684 .21099 L
s
.14898 .42972 m
.06477 .26376 L
s
.14898 .42972 m
.2684 .21099 L
s
.14898 .42972 m
.56162 .88496 L
s
.06477 .26376 m
.44683 .14064 L
s
.06477 .26376 m
.56162 .88496 L
s
.06477 .26376 m
.12351 .77438 L
s
.44683 .14064 m
.90776 .65033 L
s
.44683 .14064 m
.12351 .77438 L
s
.44683 .14064 m
.22843 .17054 L
s
.90776 .65033 m
.22843 .17054 L
s
.35094 .22844 m
.22014 .19329 L
s
.35094 .22844 m
.86395 .05964 L
s
.22014 .19329 m
.06509 .38923 L
s
.22014 .19329 m
.86395 .05964 L
s
.22014 .19329 m
.76848 .35847 L
s
.06509 .38923 m
.2684 .21099 L
s
.06509 .38923 m
.76848 .35847 L
s
.06509 .38923 m
.09927 .3161 L
s
.2684 .21099 m
.56162 .88496 L
s
.2684 .21099 m
.09927 .3161 L
s
.2684 .21099 m
.23946 .82812 L
s
.56162 .88496 m
.12351 .77438 L
s
.56162 .88496 m
.23946 .82812 L
s
.56162 .88496 m
.62915 .90802 L
s
.12351 .77438 m
.22843 .17054 L
s
.12351 .77438 m
.62915 .90802 L
s
.12351 .77438 m
.33143 .8905 L
s
.22843 .17054 m
.33143 .8905 L
s
.86395 .05964 m
.76848 .35847 L
s
.86395 .05964 m
.03342 .6565 L
s
.76848 .35847 m
.09927 .3161 L
s
.76848 .35847 m
.03342 .6565 L
s
.76848 .35847 m
.46286 .86954 L
s
.09927 .3161 m
.23946 .82812 L
s
.09927 .3161 m
.46286 .86954 L
s
.09927 .3161 m
.56875 .94133 L
s
.23946 .82812 m
.62915 .90802 L
s
.23946 .82812 m
.56875 .94133 L
s
.23946 .82812 m
.7279 .85052 L
s
.62915 .90802 m
.33143 .8905 L
s
.62915 .90802 m
.7279 .85052 L
s
.62915 .90802 m
.67137 .94334 L
s
.33143 .8905 m
.67137 .94334 L
s
.03342 .6565 m
.46286 .86954 L
s
.03342 .6565 m
.16133 .43367 L
s
.46286 .86954 m
.56875 .94133 L
s
.46286 .86954 m
.16133 .43367 L
s
.46286 .86954 m
.25009 .23992 L
s
.56875 .94133 m
.7279 .85052 L
s
.56875 .94133 m
.25009 .23992 L
s
.56875 .94133 m
.63018 .26355 L
s
.7279 .85052 m
.67137 .94334 L
s
.7279 .85052 m
.63018 .26355 L
s
.7279 .85052 m
.7047 .80495 L
s
.67137 .94334 m
.7047 .80495 L
s
.16133 .43367 m
.25009 .23992 L
s
.16133 .43367 m
.82352 .18497 L
s
.25009 .23992 m
.63018 .26355 L
s
.25009 .23992 m
.82352 .18497 L
s
.25009 .23992 m
.34682 .73514 L
s
.63018 .26355 m
.7047 .80495 L
s
.63018 .26355 m
.34682 .73514 L
s
.63018 .26355 m
.15309 .08348 L
s
.7047 .80495 m
.15309 .08348 L
s
.82352 .18497 m
.34682 .73514 L
s
.82352 .18497 m
.35845 .30227 L
s
.34682 .73514 m
.15309 .08348 L
s
.34682 .73514 m
.35845 .30227 L
s
.34682 .73514 m
.67859 .87065 L
s
.15309 .08348 m
.67859 .87065 L
s
.35845 .30227 m
.67859 .87065 L
s
.35845 .30227 m
.09956 .33625 L
s
.67859 .87065 m
.09956 .33625 L
s
.53369 .11865 m
.27729 .76424 L
s
.53369 .11865 m
.26743 .87125 L
s
.27729 .76424 m
.49147 .7712 L
s
.27729 .76424 m
.26743 .87125 L
s
.27729 .76424 m
.27328 .16027 L
s
.49147 .7712 m
.12044 .32213 L
s
.49147 .7712 m
.27328 .16027 L
s
.49147 .7712 m
.10669 .08297 L
s
.12044 .32213 m
.88105 .70122 L
s
.12044 .32213 m
.10669 .08297 L
s
.12044 .32213 m
.22814 .69711 L
s
.88105 .70122 m
.15579 .33981 L
s
.88105 .70122 m
.22814 .69711 L
s
.88105 .70122 m
.46167 .83697 L
s
.15579 .33981 m
.21847 .80691 L
s
.15579 .33981 m
.46167 .83697 L
s
.15579 .33981 m
.40124 .68999 L
s
.21847 .80691 m
.57777 .25806 L
s
.21847 .80691 m
.40124 .68999 L
s
.21847 .80691 m
.82397 .68133 L
s
.57777 .25806 m
.53894 .88433 L
s
.57777 .25806 m
.82397 .68133 L
s
.57777 .25806 m
.72787 .09111 L
s
.53894 .88433 m
.14521 .63725 L
s
.53894 .88433 m
.72787 .09111 L
s
.53894 .88433 m
.61864 .14461 L
s
.14521 .63725 m
.65413 .96166 L
s
.14521 .63725 m
.61864 .14461 L
s
.14521 .63725 m
.08857 .18202 L
s
.65413 .96166 m
.91196 .45073 L
s
.65413 .96166 m
.74102 .05342 L
s
.65413 .96166 m
.08857 .18202 L
s
.91196 .45073 m
.74102 .05342 L
s
.91196 .45073 m
.76714 .0526 L
s
.74102 .05342 m
.39377 .77604 L
s
.74102 .05342 m
.08857 .18202 L
s
.74102 .05342 m
.76714 .0526 L
s
.74102 .05342 m
.50293 .02918 L
s
.39377 .77604 m
.26115 .50042 L
s
.39377 .77604 m
.82271 .71566 L
s
.39377 .77604 m
.08857 .18202 L
s
.39377 .77604 m
.61025 .12228 L
s
.39377 .77604 m
.50293 .02918 L
s
.26115 .50042 m
.56805 .13039 L
s
.26115 .50042 m
.15291 .74221 L
s
.26115 .50042 m
.82271 .71566 L
s
.26115 .50042 m
.90531 .25098 L
s
.26115 .50042 m
.61025 .12228 L
s
.56805 .13039 m
.18031 .64222 L
s
.56805 .13039 m
.53623 .95581 L
s
.56805 .13039 m
.15291 .74221 L
s
.56805 .13039 m
.11373 .91276 L
s
.56805 .13039 m
.90531 .25098 L
s
.18031 .64222 m
.7006 .92658 L
s
.18031 .64222 m
.31927 .80006 L
s
.18031 .64222 m
.53623 .95581 L
s
.18031 .64222 m
.85984 .639 L
s
.18031 .64222 m
.11373 .91276 L
s
.7006 .92658 m
.72433 .26849 L
s
.7006 .92658 m
.7402 .862 L
s
.7006 .92658 m
.31927 .80006 L
s
.7006 .92658 m
.16253 .60548 L
s
.7006 .92658 m
.85984 .639 L
s
.72433 .26849 m
.08147 .59577 L
s
.72433 .26849 m
.97013 .64607 L
s
.72433 .26849 m
.7402 .862 L
s
.72433 .26849 m
.53815 .20849 L
s
.72433 .26849 m
.16253 .60548 L
s
.08147 .59577 m
.12128 .59855 L
s
.08147 .59577 m
.28678 .17579 L
s
.08147 .59577 m
.97013 .64607 L
s
.08147 .59577 m
.39794 .90437 L
s
.08147 .59577 m
.53815 .20849 L
s
.12128 .59855 m
.18753 .4069 L
s
.12128 .59855 m
.60255 .84292 L
s
.12128 .59855 m
.28678 .17579 L
s
.12128 .59855 m
.8968 .11955 L
s
.12128 .59855 m
.39794 .90437 L
s
.18753 .4069 m
.92921 .56093 L
s
.18753 .4069 m
.94914 .29396 L
s
.18753 .4069 m
.60255 .84292 L
s
.18753 .4069 m
.87135 .22793 L
s
.18753 .4069 m
.8968 .11955 L
s
.92921 .56093 m
.94914 .29396 L
s
.92921 .56093 m
.35715 .04415 L
s
.92921 .56093 m
.87135 .22793 L
s
.94914 .29396 m
.72471 .28268 L
s
.94914 .29396 m
.60255 .84292 L
s
.72471 .28268 m
.94131 .715 L
s
.72471 .28268 m
.60255 .84292 L
s
.72471 .28268 m
.4892 .11646 L
s
.94131 .715 m
.42957 .95158 L
s
.94131 .715 m
.4892 .11646 L
s
.94131 .715 m
.47334 .96682 L
s
.42957 .95158 m
.77474 .91142 L
s
.42957 .95158 m
.47334 .96682 L
s
.42957 .95158 m
.48613 .89419 L
s
.77474 .91142 m
.82937 .72032 L
s
.77474 .91142 m
.48613 .89419 L
s
.77474 .91142 m
.11815 .15703 L
s
.82937 .72032 m
.80865 .30882 L
s
.82937 .72032 m
.11815 .15703 L
s
.82937 .72032 m
.95549 .57421 L
s
.80865 .30882 m
.17001 .1717 L
s
.80865 .30882 m
.95549 .57421 L
s
.80865 .30882 m
.8672 .77522 L
s
.17001 .1717 m
.18445 .50977 L
s
.17001 .1717 m
.8672 .77522 L
s
.17001 .1717 m
.20742 .19046 L
s
.18445 .50977 m
.26743 .87125 L
s
.18445 .50977 m
.20742 .19046 L
s
.18445 .50977 m
.27328 .16027 L
s
.26743 .87125 m
.27328 .16027 L
s
.60255 .84292 m
.4892 .11646 L
s
.60255 .84292 m
.28678 .17579 L
s
.4892 .11646 m
.47334 .96682 L
s
.4892 .11646 m
.28678 .17579 L
s
.4892 .11646 m
.78667 .16452 L
s
.47334 .96682 m
.48613 .89419 L
s
.47334 .96682 m
.78667 .16452 L
s
.47334 .96682 m
.04954 .61308 L
s
.48613 .89419 m
.11815 .15703 L
s
.48613 .89419 m
.04954 .61308 L
s
.48613 .89419 m
.96114 .7065 L
s
.11815 .15703 m
.95549 .57421 L
s
.11815 .15703 m
.96114 .7065 L
s
.11815 .15703 m
.37983 .79884 L
s
.95549 .57421 m
.8672 .77522 L
s
.95549 .57421 m
.37983 .79884 L
s
.95549 .57421 m
.77576 .8874 L
s
.8672 .77522 m
.20742 .19046 L
s
.8672 .77522 m
.77576 .8874 L
s
.8672 .77522 m
.4293 .1329 L
s
.20742 .19046 m
.27328 .16027 L
s
.20742 .19046 m
.4293 .1329 L
s
.20742 .19046 m
.10669 .08297 L
s
.27328 .16027 m
.10669 .08297 L
s
.28678 .17579 m
.78667 .16452 L
s
.28678 .17579 m
.97013 .64607 L
s
.78667 .16452 m
.04954 .61308 L
s
.78667 .16452 m
.97013 .64607 L
s
.78667 .16452 m
.88945 .90041 L
s
.04954 .61308 m
.96114 .7065 L
s
.04954 .61308 m
.88945 .90041 L
s
.04954 .61308 m
.76463 .58219 L
s
.96114 .7065 m
.37983 .79884 L
s
.96114 .7065 m
.76463 .58219 L
s
.96114 .7065 m
.20181 .6778 L
s
.37983 .79884 m
.77576 .8874 L
s
.37983 .79884 m
.20181 .6778 L
s
.37983 .79884 m
.88977 .54929 L
s
.77576 .8874 m
.4293 .1329 L
s
.77576 .8874 m
.88977 .54929 L
s
.77576 .8874 m
.75677 .34817 L
s
.4293 .1329 m
.10669 .08297 L
s
.4293 .1329 m
.75677 .34817 L
s
.4293 .1329 m
.22814 .69711 L
s
.10669 .08297 m
.22814 .69711 L
s
.97013 .64607 m
.88945 .90041 L
s
.97013 .64607 m
.7402 .862 L
s
.88945 .90041 m
.76463 .58219 L
s
.88945 .90041 m
.7402 .862 L
s
.88945 .90041 m
.47 .2016 L
s
.76463 .58219 m
.20181 .6778 L
s
.76463 .58219 m
.47 .2016 L
s
.76463 .58219 m
.13815 .5094 L
s
.20181 .6778 m
.88977 .54929 L
s
.20181 .6778 m
.13815 .5094 L
s
.20181 .6778 m
.83043 .81155 L
s
.88977 .54929 m
.75677 .34817 L
s
.88977 .54929 m
.83043 .81155 L
s
.88977 .54929 m
.70525 .79587 L
s
.75677 .34817 m
.22814 .69711 L
s
.75677 .34817 m
.70525 .79587 L
s
.75677 .34817 m
.46167 .83697 L
s
.22814 .69711 m
.46167 .83697 L
s
.7402 .862 m
.47 .2016 L
s
.7402 .862 m
.31927 .80006 L
s
.47 .2016 m
.13815 .5094 L
s
.47 .2016 m
.31927 .80006 L
s
.47 .2016 m
.66024 .74114 L
s
.13815 .5094 m
.83043 .81155 L
s
.13815 .5094 m
.66024 .74114 L
s
.13815 .5094 m
.21542 .57597 L
s
.83043 .81155 m
.70525 .79587 L
s
.83043 .81155 m
.21542 .57597 L
s
.83043 .81155 m
.09456 .51178 L
s
.70525 .79587 m
.46167 .83697 L
s
.70525 .79587 m
.09456 .51178 L
s
.70525 .79587 m
.40124 .68999 L
s
.46167 .83697 m
.40124 .68999 L
s
.31927 .80006 m
.66024 .74114 L
s
.31927 .80006 m
.53623 .95581 L
s
.66024 .74114 m
.21542 .57597 L
s
.66024 .74114 m
.53623 .95581 L
s
.66024 .74114 m
.34855 .84097 L
s
.21542 .57597 m
.09456 .51178 L
s
.21542 .57597 m
.34855 .84097 L
s
.21542 .57597 m
.71833 .85452 L
s
.09456 .51178 m
.40124 .68999 L
s
.09456 .51178 m
.71833 .85452 L
s
.09456 .51178 m
.82397 .68133 L
s
.40124 .68999 m
.82397 .68133 L
s
.53623 .95581 m
.34855 .84097 L
s
.53623 .95581 m
.15291 .74221 L
s
.34855 .84097 m
.71833 .85452 L
s
.34855 .84097 m
.15291 .74221 L
s
.34855 .84097 m
.29713 .82186 L
s
.71833 .85452 m
.82397 .68133 L
s
.71833 .85452 m
.29713 .82186 L
s
.71833 .85452 m
.72787 .09111 L
s
.82397 .68133 m
.72787 .09111 L
s
.15291 .74221 m
.29713 .82186 L
s
.15291 .74221 m
.82271 .71566 L
s
.29713 .82186 m
.72787 .09111 L
s
.29713 .82186 m
.82271 .71566 L
s
.29713 .82186 m
.61864 .14461 L
s
.72787 .09111 m
.61864 .14461 L
s
.82271 .71566 m
.61864 .14461 L
s
.82271 .71566 m
.08857 .18202 L
s
.61864 .14461 m
.08857 .18202 L
s
.93175 .53387 m
.16081 .1732 L
s
.93175 .53387 m
.71089 .33712 L
s
.16081 .1732 m
.14516 .52651 L
s
.16081 .1732 m
.71089 .33712 L
s
.16081 .1732 m
.87807 .73243 L
s
.14516 .52651 m
.25784 .21884 L
s
.14516 .52651 m
.87807 .73243 L
s
.14516 .52651 m
.88956 .19833 L
s
.25784 .21884 m
.49561 .11486 L
s
.25784 .21884 m
.88956 .19833 L
s
.25784 .21884 m
.3411 .80021 L
s
.49561 .11486 m
.9298 .63262 L
s
.49561 .11486 m
.3411 .80021 L
s
.49561 .11486 m
.90182 .36226 L
s
.9298 .63262 m
.37499 .82764 L
s
.9298 .63262 m
.90182 .36226 L
s
.9298 .63262 m
.70383 .86265 L
s
.37499 .82764 m
.77158 .62268 L
s
.37499 .82764 m
.70383 .86265 L
s
.37499 .82764 m
.38427 .91084 L
s
.77158 .62268 m
.05183 .46291 L
s
.77158 .62268 m
.38427 .91084 L
s
.77158 .62268 m
.1772 .56283 L
s
.05183 .46291 m
.53035 .9635 L
s
.05183 .46291 m
.1772 .56283 L
s
.05183 .46291 m
.51163 .91613 L
s
.53035 .9635 m
.76115 .12723 L
s
.53035 .9635 m
.51163 .91613 L
s
.53035 .9635 m
.86482 .60914 L
s
.76115 .12723 m
.35715 .04415 L
s
.76115 .12723 m
.86482 .60914 L
s
.35715 .04415 m
.83564 .91703 L
s
.35715 .04415 m
.86482 .60914 L
s
.35715 .04415 m
.87135 .22793 L
s
.83564 .91703 m
.02381 .45709 L
s
.83564 .91703 m
.15703 .62503 L
s
.83564 .91703 m
.86482 .60914 L
s
.83564 .91703 m
.87135 .22793 L
s
.83564 .91703 m
.83137 .31074 L
s
.02381 .45709 m
.21713 .15607 L
s
.02381 .45709 m
.55117 .08085 L
s
.02381 .45709 m
.15703 .62503 L
s
.02381 .45709 m
.83137 .31074 L
s
.02381 .45709 m
.19181 .2694 L
s
.21713 .15607 m
.91141 .28282 L
s
.21713 .15607 m
.89058 .3913 L
s
.21713 .15607 m
.55117 .08085 L
s
.21713 .15607 m
.19181 .2694 L
s
.21713 .15607 m
.44056 .0991 L
s
.91141 .28282 m
.17367 .16662 L
s
.91141 .28282 m
.52383 .96284 L
s
.91141 .28282 m
.89058 .3913 L
s
.91141 .28282 m
.44056 .0991 L
s
.91141 .28282 m
.94639 .44511 L
s
.17367 .16662 m
.2272 .83973 L
s
.17367 .16662 m
.86346 .91457 L
s
.17367 .16662 m
.52383 .96284 L
s
.17367 .16662 m
.94639 .44511 L
s
.17367 .16662 m
.57266 .88892 L
s
.2272 .83973 m
.0363 .4414 L
s
.2272 .83973 m
.83723 .84413 L
s
.2272 .83973 m
.86346 .91457 L
s
.2272 .83973 m
.57266 .88892 L
s
.2272 .83973 m
.45435 .05744 L
s
.0363 .4414 m
.58654 .28174 L
s
.0363 .4414 m
.53662 .04196 L
s
.0363 .4414 m
.83723 .84413 L
s
.0363 .4414 m
.45435 .05744 L
s
.0363 .4414 m
.1662 .2373 L
s
.58654 .28174 m
.4406 .05175 L
s
.58654 .28174 m
.93172 .78098 L
s
.58654 .28174 m
.53662 .04196 L
s
.58654 .28174 m
.1662 .2373 L
s
.58654 .28174 m
.78356 .73895 L
s
.4406 .05175 m
.47023 .10758 L
s
.4406 .05175 m
.4863 .13087 L
s
.4406 .05175 m
.93172 .78098 L
s
.4406 .05175 m
.78356 .73895 L
s
.4406 .05175 m
.11387 .5226 L
s
.47023 .10758 m
.4863 .13087 L
s
.47023 .10758 m
.31954 .84087 L
s
.47023 .10758 m
.11387 .5226 L
s
.4863 .13087 m
.59098 .216 L
s
.4863 .13087 m
.93172 .78098 L
s
.59098 .216 m
.32487 .37691 L
s
.59098 .216 m
.93172 .78098 L
s
.59098 .216 m
.82841 .26756 L
s
.32487 .37691 m
.31451 .95649 L
s
.32487 .37691 m
.82841 .26756 L
s
.32487 .37691 m
.06901 .7576 L
s
.31451 .95649 m
.13904 .64733 L
s
.31451 .95649 m
.06901 .7576 L
s
.31451 .95649 m
.19386 .5004 L
s
.13904 .64733 m
.24945 .09132 L
s
.13904 .64733 m
.19386 .5004 L
s
.13904 .64733 m
.09939 .8528 L
s
.24945 .09132 m
.03633 .34976 L
s
.24945 .09132 m
.09939 .8528 L
s
.24945 .09132 m
.75565 .8827 L
s
.03633 .34976 m
.38714 .17944 L
s
.03633 .34976 m
.75565 .8827 L
s
.03633 .34976 m
.87993 .55064 L
s
.38714 .17944 m
.76318 .90475 L
s
.38714 .17944 m
.87993 .55064 L
s
.38714 .17944 m
.45317 .11044 L
s
.76318 .90475 m
.71089 .33712 L
s
.76318 .90475 m
.45317 .11044 L
s
.76318 .90475 m
.87807 .73243 L
s
.71089 .33712 m
.87807 .73243 L
s
.93172 .78098 m
.82841 .26756 L
s
.93172 .78098 m
.53662 .04196 L
s
.82841 .26756 m
.06901 .7576 L
s
.82841 .26756 m
.53662 .04196 L
s
.82841 .26756 m
.77236 .1385 L
s
.06901 .7576 m
.19386 .5004 L
s
.06901 .7576 m
.77236 .1385 L
s
.06901 .7576 m
.85497 .69825 L
s
.19386 .5004 m
.09939 .8528 L
s
.19386 .5004 m
.85497 .69825 L
s
.19386 .5004 m
.37553 .79728 L
s
.09939 .8528 m
.75565 .8827 L
s
.09939 .8528 m
.37553 .79728 L
s
.09939 .8528 m
.17447 .85366 L
s
.75565 .8827 m
.87993 .55064 L
s
.75565 .8827 m
.17447 .85366 L
s
.75565 .8827 m
.36072 .93324 L
s
.87993 .55064 m
.45317 .11044 L
s
.87993 .55064 m
.36072 .93324 L
s
.87993 .55064 m
.26912 .20739 L
s
.45317 .11044 m
.87807 .73243 L
s
.45317 .11044 m
.26912 .20739 L
s
.45317 .11044 m
.88956 .19833 L
s
.87807 .73243 m
.88956 .19833 L
s
.53662 .04196 m
.77236 .1385 L
s
.53662 .04196 m
.83723 .84413 L
s
.77236 .1385 m
.85497 .69825 L
s
.77236 .1385 m
.83723 .84413 L
s
.77236 .1385 m
.12485 .26065 L
s
.85497 .69825 m
.37553 .79728 L
s
.85497 .69825 m
.12485 .26065 L
s
.85497 .69825 m
.06058 .26619 L
s
.37553 .79728 m
.17447 .85366 L
s
.37553 .79728 m
.06058 .26619 L
s
.37553 .79728 m
.8856 .80375 L
s
.17447 .85366 m
.36072 .93324 L
s
.17447 .85366 m
.8856 .80375 L
s
.17447 .85366 m
.39341 .73173 L
s
.36072 .93324 m
.26912 .20739 L
s
.36072 .93324 m
.39341 .73173 L
s
.36072 .93324 m
.22168 .30416 L
s
.26912 .20739 m
.88956 .19833 L
s
.26912 .20739 m
.22168 .30416 L
s
.26912 .20739 m
.3411 .80021 L
s
.88956 .19833 m
.3411 .80021 L
s
.83723 .84413 m
.12485 .26065 L
s
.83723 .84413 m
.86346 .91457 L
s
.12485 .26065 m
.06058 .26619 L
s
.12485 .26065 m
.86346 .91457 L
s
.12485 .26065 m
.71988 .18641 L
s
.06058 .26619 m
.8856 .80375 L
s
.06058 .26619 m
.71988 .18641 L
s
.06058 .26619 m
.18319 .4949 L
s
.8856 .80375 m
.39341 .73173 L
s
.8856 .80375 m
.18319 .4949 L
s
.8856 .80375 m
.09931 .26955 L
s
.39341 .73173 m
.22168 .30416 L
s
.39341 .73173 m
.09931 .26955 L
s
.39341 .73173 m
.85476 .10717 L
s
.22168 .30416 m
.3411 .80021 L
s
.22168 .30416 m
.85476 .10717 L
s
.22168 .30416 m
.90182 .36226 L
s
.3411 .80021 m
.90182 .36226 L
s
.86346 .91457 m
.71988 .18641 L
s
.86346 .91457 m
.52383 .96284 L
s
.71988 .18641 m
.18319 .4949 L
s
.71988 .18641 m
.52383 .96284 L
s
.71988 .18641 m
.66545 .08079 L
s
.18319 .4949 m
.09931 .26955 L
s
.18319 .4949 m
.66545 .08079 L
s
.18319 .4949 m
.06497 .319 L
s
.09931 .26955 m
.85476 .10717 L
s
.09931 .26955 m
.06497 .319 L
s
.09931 .26955 m
.24388 .24916 L
s
.85476 .10717 m
.90182 .36226 L
s
.85476 .10717 m
.24388 .24916 L
s
.85476 .10717 m
.70383 .86265 L
s
.90182 .36226 m
.70383 .86265 L
s
.52383 .96284 m
.66545 .08079 L
s
.52383 .96284 m
.89058 .3913 L
s
.66545 .08079 m
.06497 .319 L
s
.66545 .08079 m
.89058 .3913 L
s
.66545 .08079 m
.70075 .73041 L
s
.06497 .319 m
.24388 .24916 L
s
.06497 .319 m
.70075 .73041 L
s
.06497 .319 m
.10283 .46029 L
s
.24388 .24916 m
.70383 .86265 L
s
.24388 .24916 m
.10283 .46029 L
s
.24388 .24916 m
.38427 .91084 L
s
.70383 .86265 m
.38427 .91084 L
s
.89058 .3913 m
.70075 .73041 L
s
.89058 .3913 m
.55117 .08085 L
s
.70075 .73041 m
.10283 .46029 L
s
.70075 .73041 m
.55117 .08085 L
s
.70075 .73041 m
.78334 .33672 L
s
.10283 .46029 m
.38427 .91084 L
s
.10283 .46029 m
.78334 .33672 L
s
.10283 .46029 m
.1772 .56283 L
s
.38427 .91084 m
.1772 .56283 L
s
.55117 .08085 m
.78334 .33672 L
s
.55117 .08085 m
.15703 .62503 L
s
.78334 .33672 m
.1772 .56283 L
s
.78334 .33672 m
.15703 .62503 L
s
.78334 .33672 m
.51163 .91613 L
s
.1772 .56283 m
.51163 .91613 L
s
.15703 .62503 m
.51163 .91613 L
s
.15703 .62503 m
.86482 .60914 L
s
.51163 .91613 m
.86482 .60914 L
s
.76714 .0526 m
.90036 .26027 L
s
.76714 .0526 m
.50293 .02918 L
s
.90036 .26027 m
.15229 .15901 L
s
.90036 .26027 m
.50293 .02918 L
s
.90036 .26027 m
.18429 .34501 L
s
.15229 .15901 m
.88715 .63056 L
s
.15229 .15901 m
.18429 .34501 L
s
.15229 .15901 m
.76022 .84695 L
s
.88715 .63056 m
.12574 .74466 L
s
.88715 .63056 m
.76022 .84695 L
s
.88715 .63056 m
.95394 .22659 L
s
.12574 .74466 m
.63066 .80024 L
s
.12574 .74466 m
.95394 .22659 L
s
.12574 .74466 m
.8671 .32957 L
s
.63066 .80024 m
.06391 .80212 L
s
.63066 .80024 m
.8671 .32957 L
s
.63066 .80024 m
.6288 .25002 L
s
.06391 .80212 m
.9436 .53246 L
s
.06391 .80212 m
.6288 .25002 L
s
.06391 .80212 m
.55462 .15942 L
s
.9436 .53246 m
.1949 .31842 L
s
.9436 .53246 m
.55462 .15942 L
s
.9436 .53246 m
.24292 .25595 L
s
.1949 .31842 m
.0898 .67064 L
s
.1949 .31842 m
.24292 .25595 L
s
.1949 .31842 m
.64218 .08062 L
s
.0898 .67064 m
.31954 .84087 L
s
.0898 .67064 m
.64218 .08062 L
s
.0898 .67064 m
.11387 .5226 L
s
.31954 .84087 m
.11387 .5226 L
s
.87135 .22793 m
.8968 .11955 L
s
.87135 .22793 m
.83137 .31074 L
s
.8968 .11955 m
.39794 .90437 L
s
.8968 .11955 m
.83137 .31074 L
s
.8968 .11955 m
.36963 .21153 L
s
.39794 .90437 m
.53815 .20849 L
s
.39794 .90437 m
.36963 .21153 L
s
.39794 .90437 m
.84004 .61405 L
s
.53815 .20849 m
.16253 .60548 L
s
.53815 .20849 m
.84004 .61405 L
s
.53815 .20849 m
.64312 .02724 L
s
.16253 .60548 m
.85984 .639 L
s
.16253 .60548 m
.64312 .02724 L
s
.16253 .60548 m
.83486 .12913 L
s
.85984 .639 m
.11373 .91276 L
s
.85984 .639 m
.83486 .12913 L
s
.85984 .639 m
.27222 .14859 L
s
.11373 .91276 m
.90531 .25098 L
s
.11373 .91276 m
.27222 .14859 L
s
.11373 .91276 m
.83626 .91048 L
s
.90531 .25098 m
.61025 .12228 L
s
.90531 .25098 m
.83626 .91048 L
s
.90531 .25098 m
.60129 .15457 L
s
.61025 .12228 m
.50293 .02918 L
s
.61025 .12228 m
.60129 .15457 L
s
.61025 .12228 m
.18429 .34501 L
s
.50293 .02918 m
.18429 .34501 L
s
.83137 .31074 m
.36963 .21153 L
s
.83137 .31074 m
.19181 .2694 L
s
.36963 .21153 m
.84004 .61405 L
s
.36963 .21153 m
.19181 .2694 L
s
.36963 .21153 m
.95688 .39253 L
s
.84004 .61405 m
.64312 .02724 L
s
.84004 .61405 m
.95688 .39253 L
s
.84004 .61405 m
.32028 .884 L
s
.64312 .02724 m
.83486 .12913 L
s
.64312 .02724 m
.32028 .884 L
s
.64312 .02724 m
.1149 .68271 L
s
.83486 .12913 m
.27222 .14859 L
s
.83486 .12913 m
.1149 .68271 L
s
.83486 .12913 m
.92269 .46455 L
s
.27222 .14859 m
.83626 .91048 L
s
.27222 .14859 m
.92269 .46455 L
s
.27222 .14859 m
.11518 .18989 L
s
.83626 .91048 m
.60129 .15457 L
s
.83626 .91048 m
.11518 .18989 L
s
.83626 .91048 m
.29263 .83188 L
s
.60129 .15457 m
.18429 .34501 L
s
.60129 .15457 m
.29263 .83188 L
s
.60129 .15457 m
.76022 .84695 L
s
.18429 .34501 m
.76022 .84695 L
s
.19181 .2694 m
.95688 .39253 L
s
.19181 .2694 m
.44056 .0991 L
s
.95688 .39253 m
.32028 .884 L
s
.95688 .39253 m
.44056 .0991 L
s
.95688 .39253 m
.8886 .51717 L
s
.32028 .884 m
.1149 .68271 L
s
.32028 .884 m
.8886 .51717 L
s
.32028 .884 m
.4871 .11134 L
s
.1149 .68271 m
.92269 .46455 L
s
.1149 .68271 m
.4871 .11134 L
s
.1149 .68271 m
.70814 .87665 L
s
.92269 .46455 m
.11518 .18989 L
s
.92269 .46455 m
.70814 .87665 L
s
.92269 .46455 m
.48274 .92773 L
s
.11518 .18989 m
.29263 .83188 L
s
.11518 .18989 m
.48274 .92773 L
s
.11518 .18989 m
.15909 .42467 L
s
.29263 .83188 m
.76022 .84695 L
s
.29263 .83188 m
.15909 .42467 L
s
.29263 .83188 m
.95394 .22659 L
s
.76022 .84695 m
.95394 .22659 L
s
.44056 .0991 m
.8886 .51717 L
s
.44056 .0991 m
.94639 .44511 L
s
.8886 .51717 m
.4871 .11134 L
s
.8886 .51717 m
.94639 .44511 L
s
.8886 .51717 m
.07318 .533 L
s
.4871 .11134 m
.70814 .87665 L
s
.4871 .11134 m
.07318 .533 L
s
.4871 .11134 m
.47598 .86674 L
s
.70814 .87665 m
.48274 .92773 L
s
.70814 .87665 m
.47598 .86674 L
s
.70814 .87665 m
.33511 .10853 L
s
.48274 .92773 m
.15909 .42467 L
s
.48274 .92773 m
.33511 .10853 L
s
.48274 .92773 m
.06373 .42431 L
s
.15909 .42467 m
.95394 .22659 L
s
.15909 .42467 m
.06373 .42431 L
s
.15909 .42467 m
.8671 .32957 L
s
.95394 .22659 m
.8671 .32957 L
s
.94639 .44511 m
.07318 .533 L
s
.94639 .44511 m
.57266 .88892 L
s
.07318 .533 m
.47598 .86674 L
s
.07318 .533 m
.57266 .88892 L
s
.07318 .533 m
.69918 .92009 L
s
.47598 .86674 m
.33511 .10853 L
s
.47598 .86674 m
.69918 .92009 L
s
.47598 .86674 m
.7729 .92044 L
s
.33511 .10853 m
.06373 .42431 L
s
.33511 .10853 m
.7729 .92044 L
s
.33511 .10853 m
.54439 .04392 L
s
.06373 .42431 m
.8671 .32957 L
s
.06373 .42431 m
.54439 .04392 L
s
.06373 .42431 m
.6288 .25002 L
s
.8671 .32957 m
.6288 .25002 L
s
.57266 .88892 m
.69918 .92009 L
s
.57266 .88892 m
.45435 .05744 L
s
.69918 .92009 m
.7729 .92044 L
s
.69918 .92009 m
.45435 .05744 L
s
.69918 .92009 m
.70941 .18144 L
s
.7729 .92044 m
.54439 .04392 L
s
.7729 .92044 m
.70941 .18144 L
s
.7729 .92044 m
.8116 .50655 L
s
.54439 .04392 m
.6288 .25002 L
s
.54439 .04392 m
.8116 .50655 L
s
.54439 .04392 m
.55462 .15942 L
s
.6288 .25002 m
.55462 .15942 L
s
.45435 .05744 m
.70941 .18144 L
s
.45435 .05744 m
.1662 .2373 L
s
.70941 .18144 m
.8116 .50655 L
s
.70941 .18144 m
.1662 .2373 L
s
.70941 .18144 m
.92485 .39792 L
s
.8116 .50655 m
.55462 .15942 L
s
.8116 .50655 m
.92485 .39792 L
s
.8116 .50655 m
.24292 .25595 L
s
.55462 .15942 m
.24292 .25595 L
s
.1662 .2373 m
.92485 .39792 L
s
.1662 .2373 m
.78356 .73895 L
s
.92485 .39792 m
.24292 .25595 L
s
.92485 .39792 m
.78356 .73895 L
s
.92485 .39792 m
.64218 .08062 L
s
.24292 .25595 m
.64218 .08062 L
s
.78356 .73895 m
.64218 .08062 L
s
.78356 .73895 m
.11387 .5226 L
s
.64218 .08062 m
.11387 .5226 L
s
.008 w
.16196 .77884 Mdot
.29132 .3301 Mdot
.88749 .65612 Mdot
.93461 .26476 Mdot
.19053 .72421 Mdot
.37701 .9288 Mdot
.8876 .3461 Mdot
.65723 .11302 Mdot
.28098 .87489 Mdot
.64397 .19519 Mdot
.88337 .54067 Mdot
.42297 .19007 Mdot
.10367 .31722 Mdot
.32814 .79112 Mdot
.61773 .0781 Mdot
.1365 .60966 Mdot
.28968 .68432 Mdot
.66107 .11733 Mdot
.38297 .93307 Mdot
.20718 .78586 Mdot
.89507 .31227 Mdot
.76978 .35302 Mdot
.18244 .21715 Mdot
.71111 .70242 Mdot
.82224 .57161 Mdot
.25621 .06851 Mdot
.18762 .56858 Mdot
.72791 .2472 Mdot
.4788 .90369 Mdot
.85224 .15053 Mdot
.50098 .15047 Mdot
.07556 .21605 Mdot
.23376 .05009 Mdot
.16336 .76532 Mdot
.69026 .77529 Mdot
.57936 .90247 Mdot
.06166 .68326 Mdot
.75933 .08237 Mdot
.03974 .52778 Mdot
.3728 .1323 Mdot
.61683 .08759 Mdot
.14122 .85697 Mdot
.72863 .73391 Mdot
.10825 .47373 Mdot
.74918 .81884 Mdot
.31183 .28677 Mdot
.43737 .21182 Mdot
.51209 .903 Mdot
.05141 .27408 Mdot
.14064 .33252 Mdot
.13656 .73481 Mdot
.90984 .47664 Mdot
.63811 .23521 Mdot
.29507 .18219 Mdot
.81691 .45047 Mdot
.85751 .27735 Mdot
.30784 .24091 Mdot
.08259 .47233 Mdot
.06814 .76464 Mdot
.13915 .48872 Mdot
.23746 .71242 Mdot
.25771 .28047 Mdot
.04093 .29352 Mdot
.82308 .21421 Mdot
.82221 .51232 Mdot
.13355 .52928 Mdot
.22305 .66408 Mdot
.63306 .87435 Mdot
.94246 .70035 Mdot
.74971 .09155 Mdot
.84965 .23124 Mdot
.20046 .92212 Mdot
.94819 .4919 Mdot
.65863 .80453 Mdot
.81005 .54498 Mdot
.15016 .47793 Mdot
.41479 .08862 Mdot
.17799 .52539 Mdot
.90695 .0882 Mdot
.44379 .07885 Mdot
.05943 .73607 Mdot
.2634 .94913 Mdot
.91642 .21389 Mdot
.12833 .65908 Mdot
.67258 .09679 Mdot
.90508 .56579 Mdot
.89375 .85255 Mdot
.29506 .26253 Mdot
.02972 .57494 Mdot
.63858 .0575 Mdot
.56398 .16995 Mdot
.78453 .6515 Mdot
.08731 .81874 Mdot
.78356 .92821 Mdot
.71232 .0556 Mdot
.61198 .76826 Mdot
.07631 .39995 Mdot
.23199 .19109 Mdot
.05686 .51755 Mdot
.35305 .12161 Mdot
.74902 .19475 Mdot
.9353 .7268 Mdot
.06294 .51032 Mdot
.86116 .11835 Mdot
.8127 .4331 Mdot
.79028 .81694 Mdot
.09431 .37503 Mdot
.7884 .30938 Mdot
.96002 .36207 Mdot
.88547 .22723 Mdot
.12024 .43998 Mdot
.4129 .02625 Mdot
.95954 .634 Mdot
.25382 .14842 Mdot
.61541 .10208 Mdot
.77082 .3148 Mdot
.91433 .77232 Mdot
.44685 .12956 Mdot
.79854 .11081 Mdot
.14474 .79048 Mdot
.88157 .43029 Mdot
.20097 .92087 Mdot
.85593 .57377 Mdot
.88341 .59673 Mdot
.13443 .20997 Mdot
.20478 .16869 Mdot
.66301 .04643 Mdot
.93167 .47539 Mdot
.41029 .83924 Mdot
.40119 .22095 Mdot
.58451 .80312 Mdot
.20413 .12977 Mdot
.46199 .22623 Mdot
.47047 .09442 Mdot
.40293 .14478 Mdot
.80123 .13231 Mdot
.51633 .80771 Mdot
.28669 .93438 Mdot
.74751 .0963 Mdot
.08051 .635 Mdot
.54077 .88665 Mdot
.88265 .70903 Mdot
.86483 .92413 Mdot
.93592 .79138 Mdot
.80262 .30813 Mdot
.69461 .83371 Mdot
.11212 .47725 Mdot
.14824 .23692 Mdot
.67213 .12228 Mdot
.61377 .72475 Mdot
.58685 .24371 Mdot
.19368 .76837 Mdot
.12141 .40367 Mdot
.08545 .22793 Mdot
.89777 .73084 Mdot
.04016 .57301 Mdot
.66687 .95966 Mdot
.51733 .05007 Mdot
.5087 .26172 Mdot
.14104 .5287 Mdot
.20373 .26389 Mdot
.3293 .07764 Mdot
.79504 .28014 Mdot
.14545 .80787 Mdot
.82008 .40195 Mdot
.45759 .19935 Mdot
.87594 .37992 Mdot
.20673 .90189 Mdot
.94179 .18046 Mdot
.81848 .63978 Mdot
.59879 .94107 Mdot
.04462 .64742 Mdot
.37428 .94635 Mdot
.3049 .03055 Mdot
.10439 .49766 Mdot
.72192 .91535 Mdot
.12549 .57103 Mdot
.17671 .79595 Mdot
.24042 .84331 Mdot
.79627 .23962 Mdot
.31027 .69408 Mdot
.66289 .82221 Mdot
.77961 .28935 Mdot
.58589 .85706 Mdot
.15218 .26683 Mdot
.35477 .77494 Mdot
.84774 .91809 Mdot
.42949 .96015 Mdot
.48229 .8817 Mdot
.93873 .33361 Mdot
.09109 .60556 Mdot
.31183 .05381 Mdot
.48006 .8269 Mdot
.14116 .68067 Mdot
.4828 .79789 Mdot
.14562 .41712 Mdot
.07793 .70006 Mdot
.9405 .66636 Mdot
.38753 .07772 Mdot
.27618 .38038 Mdot
.86674 .18565 Mdot
.72925 .89881 Mdot
.08582 .29176 Mdot
.6633 .12952 Mdot
.2438 .55918 Mdot
.12215 .19003 Mdot
.39716 .93886 Mdot
.09781 .40943 Mdot
.21168 .2297 Mdot
.84303 .49185 Mdot
.66673 .61986 Mdot
.81145 .34865 Mdot
.86174 .4141 Mdot
.82014 .21606 Mdot
.23655 .29887 Mdot
.42521 .2159 Mdot
.26013 .78269 Mdot
.7129 .66603 Mdot
.86618 .72923 Mdot
.30458 .94962 Mdot
.309 .96301 Mdot
.64291 .87942 Mdot
.64982 .7276 Mdot
.86676 .44144 Mdot
.37151 .8792 Mdot
.81578 .90683 Mdot
.47076 .17767 Mdot
.09425 .3158 Mdot
.92012 .27684 Mdot
.81534 .77652 Mdot
.06149 .40039 Mdot
.95442 .75623 Mdot
.6246 .96141 Mdot
.06306 .28142 Mdot
.60727 .22711 Mdot
.14892 .50803 Mdot
.92173 .50693 Mdot
.28753 .04361 Mdot
.34989 .03664 Mdot
.71137 .08265 Mdot
.61787 .84455 Mdot
.67538 .28959 Mdot
.47357 .17814 Mdot
.54023 .08561 Mdot
.34437 .85306 Mdot
.97228 .5932 Mdot
.90088 .6913 Mdot
.81792 .67603 Mdot
.8859 .88302 Mdot
.09864 .69588 Mdot
.30657 .28665 Mdot
.64011 .21304 Mdot
.04058 .65188 Mdot
.31936 .91608 Mdot
.39069 .03719 Mdot
.69282 .28738 Mdot
.26947 .76831 Mdot
.22302 .73028 Mdot
.81463 .67129 Mdot
.4159 .96598 Mdot
.48698 .11168 Mdot
.05274 .63179 Mdot
.35254 .73292 Mdot
.61305 .91365 Mdot
.9095 .40006 Mdot
.40314 .11129 Mdot
.05079 .31396 Mdot
.10215 .73824 Mdot
.55096 .77694 Mdot
.233 .54799 Mdot
.11341 .62542 Mdot
.37545 .08582 Mdot
.64407 .78436 Mdot
.32523 .8698 Mdot
.70611 .13396 Mdot
.75586 .80503 Mdot
.56758 .96019 Mdot
.94199 .79054 Mdot
.37626 .10149 Mdot
.07937 .3143 Mdot
.2401 .20234 Mdot
.70704 .1615 Mdot
.78014 .47805 Mdot
.68522 .19742 Mdot
.79353 .11135 Mdot
.78898 .5856 Mdot
.21974 .90243 Mdot
.04385 .42818 Mdot
.94193 .61127 Mdot
.15565 .38043 Mdot
.1009 .62659 Mdot
.94102 .61287 Mdot
.42345 .05699 Mdot
.8374 .83048 Mdot
.93419 .14103 Mdot
.76136 .53091 Mdot
.83412 .34942 Mdot
.50116 .04313 Mdot
.33808 .89903 Mdot
.85054 .76854 Mdot
.11331 .44407 Mdot
.54533 .09685 Mdot
.92976 .6646 Mdot
.85514 .4592 Mdot
.88755 .18155 Mdot
.81857 .89614 Mdot
.28748 .14948 Mdot
.12492 .17392 Mdot
.16636 .09929 Mdot
.19306 .28091 Mdot
.19764 .19583 Mdot
.06142 .69592 Mdot
.12397 .36464 Mdot
.90186 .89238 Mdot
.03393 .62258 Mdot
.1447 .13273 Mdot
.7926 .22059 Mdot
.18864 .11305 Mdot
.03215 .54671 Mdot
.42466 .73083 Mdot
.08366 .82555 Mdot
.53888 .04686 Mdot
.76771 .7834 Mdot
.64851 .8625 Mdot
.90357 .44598 Mdot
.12396 .86728 Mdot
.75357 .05082 Mdot
.92656 .33797 Mdot
.93809 .34287 Mdot
.24239 .93745 Mdot
.46559 .88106 Mdot
.83725 .18033 Mdot
.83934 .22508 Mdot
.9486 .56872 Mdot
.21223 .56544 Mdot
.77225 .27466 Mdot
.63606 .89585 Mdot
.95132 .61702 Mdot
.31717 .89318 Mdot
.73524 .24201 Mdot
.89487 .56139 Mdot
.8755 .46386 Mdot
.37383 .1733 Mdot
.15587 .47805 Mdot
.84039 .70563 Mdot
.12613 .50378 Mdot
.64973 .72406 Mdot
.48036 .95735 Mdot
.92441 .24506 Mdot
.10948 .60139 Mdot
.86202 .47485 Mdot
.54855 .78732 Mdot
.05879 .81319 Mdot
.96288 .58502 Mdot
.25263 .78204 Mdot
.78924 .36869 Mdot
.12937 .65525 Mdot
.07935 .11738 Mdot
.87253 .17355 Mdot
.84105 .08865 Mdot
.48219 .86272 Mdot
.05895 .40636 Mdot
.57548 .15781 Mdot
.19713 .75475 Mdot
.70794 .16444 Mdot
.26189 .85441 Mdot
.25601 .93103 Mdot
.14946 .89663 Mdot
.91452 .54325 Mdot
.05573 .36333 Mdot
.59889 .22965 Mdot
.592 .96103 Mdot
.93994 .38093 Mdot
.90485 .7188 Mdot
.83362 .84013 Mdot
.08018 .37886 Mdot
.9335 .41873 Mdot
.87403 .15806 Mdot
.60583 .1121 Mdot
.52492 .89462 Mdot
.79755 .79069 Mdot
.87506 .17313 Mdot
.62826 .96635 Mdot
.52103 .8812 Mdot
.28844 .0356 Mdot
.83744 .76846 Mdot
.1038 .72628 Mdot
.32146 .08256 Mdot
.55128 .86139 Mdot
.54152 .93925 Mdot
.8696 .7655 Mdot
.22475 .13162 Mdot
.60129 .13823 Mdot
.72686 .58006 Mdot
.19566 .28996 Mdot
.51145 .10871 Mdot
.68088 .90036 Mdot
.58518 .88855 Mdot
.25875 .3802 Mdot
.43211 .88545 Mdot
.85998 .3966 Mdot
.74661 .76222 Mdot
.87122 .3091 Mdot
.12404 .90843 Mdot
.04964 .61503 Mdot
.87294 .56635 Mdot
.13884 .30736 Mdot
.52683 .09433 Mdot
.87175 .62958 Mdot
.94918 .73534 Mdot
.06514 .57265 Mdot
.28284 .05765 Mdot
.29063 .86028 Mdot
.43331 .90456 Mdot
.19308 .82184 Mdot
.1041 .83909 Mdot
.7098 .71649 Mdot
.89784 .27649 Mdot
.94678 .43844 Mdot
.53381 .82307 Mdot
.91761 .69161 Mdot
.16628 .47482 Mdot
.51406 .96287 Mdot
.07614 .79674 Mdot
.09949 .32225 Mdot
.57776 .83738 Mdot
.75608 .73561 Mdot
.0837 .84734 Mdot
.07853 .64069 Mdot
.79494 .16538 Mdot
.54 .18647 Mdot
.4822 .85021 Mdot
.32913 .05071 Mdot
.84549 .31493 Mdot
.39495 .82292 Mdot
.22235 .7712 Mdot
.95241 .27259 Mdot
.22324 .51465 Mdot
.26395 .89829 Mdot
.19705 .82938 Mdot
.27506 .72718 Mdot
.47355 .13542 Mdot
.17931 .40606 Mdot
.68416 .09528 Mdot
.45301 .92753 Mdot
.20458 .80771 Mdot
.84142 .41233 Mdot
.62218 .14736 Mdot
.19465 .65202 Mdot
.63314 .05575 Mdot
.06836 .74316 Mdot
.62077 .19587 Mdot
.2644 .93534 Mdot
.78253 .88138 Mdot
.60636 .28162 Mdot
.09858 .54827 Mdot
.8871 .85197 Mdot
.04626 .45198 Mdot
.08277 .70774 Mdot
.85451 .84032 Mdot
.94987 .61419 Mdot
.6226 .02807 Mdot
.8401 .81437 Mdot
.68273 .04826 Mdot
.43141 .08655 Mdot
.15767 .78989 Mdot
.63399 .25245 Mdot
.95841 .78848 Mdot
.19571 .14416 Mdot
.84107 .93194 Mdot
.74461 .92385 Mdot
.36928 .79593 Mdot
.9129 .49106 Mdot
.33078 .93052 Mdot
.75779 .13595 Mdot
.78543 .28063 Mdot
.78638 .62867 Mdot
.44389 .05436 Mdot
.17827 .71226 Mdot
.5613 .84331 Mdot
.7541 .75324 Mdot
.26168 .61554 Mdot
.17255 .88123 Mdot
.645 .90787 Mdot
.7175 .94368 Mdot
.86841 .51446 Mdot
.34696 .06849 Mdot
.93752 .76546 Mdot
.22943 .89416 Mdot
.61777 .84995 Mdot
.80019 .73032 Mdot
.88585 .88938 Mdot
.04056 .69607 Mdot
.69875 .83886 Mdot
.93542 .70646 Mdot
.65638 .1911 Mdot
.14099 .21513 Mdot
.37101 .87627 Mdot
.13404 .59057 Mdot
.78329 .94225 Mdot
.41711 .78859 Mdot
.91311 .7453 Mdot
.93755 .82754 Mdot
.36897 .1359 Mdot
.68688 .03145 Mdot
.50807 .13108 Mdot
.77383 .04252 Mdot
.74429 .23525 Mdot
.88103 .10323 Mdot
.80183 .6929 Mdot
.53135 .92971 Mdot
.82514 .38011 Mdot
.72013 .10548 Mdot
.13581 .86768 Mdot
.81953 .21578 Mdot
.85738 .42981 Mdot
.76754 .26559 Mdot
.40946 .08363 Mdot
.87883 .41091 Mdot
.17862 .18611 Mdot
.64345 .11648 Mdot
.95066 .32361 Mdot
.58858 .92018 Mdot
.28979 .15979 Mdot
.09593 .49828 Mdot
.04109 .49291 Mdot
.60735 .95622 Mdot
.83207 .07234 Mdot
.34518 .30305 Mdot
.58116 .17681 Mdot
.74225 .93811 Mdot
.16167 .71904 Mdot
.27499 .42083 Mdot
.82774 .70585 Mdot
.29865 .05972 Mdot
.47687 .14421 Mdot
.77638 .25666 Mdot
.81031 .72953 Mdot
.43612 .87943 Mdot
.68032 .82362 Mdot
.92912 .85669 Mdot
.24908 .6598 Mdot
.61052 .19326 Mdot
.60111 .3164 Mdot
.39461 .86666 Mdot
.4418 .17478 Mdot
.96652 .43051 Mdot
.22089 .22707 Mdot
.17689 .27924 Mdot
.36325 .85525 Mdot
.20209 .42523 Mdot
.35338 .16656 Mdot
.80967 .81738 Mdot
.88589 .42971 Mdot
.53968 .26658 Mdot
.10772 .61275 Mdot
.38011 .19521 Mdot
.03775 .72941 Mdot
.19489 .36683 Mdot
.6888 .20627 Mdot
.57813 .02358 Mdot
.28523 .12668 Mdot
.89256 .5965 Mdot
.97619 .53467 Mdot
.63475 .05777 Mdot
.92153 .56198 Mdot
.19193 .23899 Mdot
.47523 .03879 Mdot
.2162 .20457 Mdot
.51963 .1563 Mdot
.24692 .85636 Mdot
.23274 .78974 Mdot
.93794 .84778 Mdot
.07782 .47432 Mdot
.91883 .3771 Mdot
.92713 .43496 Mdot
.21894 .12546 Mdot
.29915 .94221 Mdot
.37309 .91586 Mdot
.7473 .89445 Mdot
.85063 .78375 Mdot
.25128 .09777 Mdot
.05324 .47837 Mdot
.07826 .57657 Mdot
.2247 .82039 Mdot
.90366 .859 Mdot
.24042 .87264 Mdot
.1518 .07514 Mdot
.58526 .84114 Mdot
.07002 .35179 Mdot
.96832 .54729 Mdot
.59754 .95147 Mdot
.21607 .52878 Mdot
.53986 .06242 Mdot
.76486 .78993 Mdot
.35769 .14557 Mdot
.2141 .53487 Mdot
.4547 .77292 Mdot
.87737 .34294 Mdot
.44662 .84935 Mdot
.12392 .42119 Mdot
.14527 .64464 Mdot
.42288 .26033 Mdot
.65288 .8902 Mdot
.21097 .60545 Mdot
.96157 .52454 Mdot
.47301 .9638 Mdot
.6072 .17462 Mdot
.14443 .80201 Mdot
.02786 .59904 Mdot
.2344 .11066 Mdot
.46445 .16024 Mdot
.50039 .04954 Mdot
.93167 .31623 Mdot
.13603 .54173 Mdot
.87447 .28963 Mdot
.0921 .52125 Mdot
.35393 .12723 Mdot
.42349 .85283 Mdot
.50069 .06042 Mdot
.70933 .04203 Mdot
.90619 .56509 Mdot
.69607 .27294 Mdot
.06356 .33793 Mdot
.63398 .75193 Mdot
.63893 .93216 Mdot
.22228 .92969 Mdot
.3087 .30089 Mdot
.23888 .0566 Mdot
.76297 .29527 Mdot
.70168 .95321 Mdot
.82209 .17379 Mdot
.11409 .2108 Mdot
.6711 .8326 Mdot
.54399 .90508 Mdot
.38539 .91901 Mdot
.58424 .09895 Mdot
.84656 .47601 Mdot
.2718 .2426 Mdot
.59293 .74892 Mdot
.26167 .61707 Mdot
.40856 .16743 Mdot
.89969 .53823 Mdot
.02865 .52053 Mdot
.79809 .61127 Mdot
.54968 .82002 Mdot
.24709 .10997 Mdot
.91586 .21939 Mdot
.17979 .90952 Mdot
.88463 .74653 Mdot
.07789 .20062 Mdot
.56778 .83221 Mdot
.85611 .88258 Mdot
.13917 .35932 Mdot
.29463 .12795 Mdot
.83495 .553 Mdot
.84301 .74138 Mdot
.55885 .778 Mdot
.7725 .23192 Mdot
.29231 .74623 Mdot
.14593 .55384 Mdot
.73339 .11478 Mdot
.46626 .95254 Mdot
.81282 .09158 Mdot
.73222 .9573 Mdot
.37198 .89367 Mdot
.6811 .28435 Mdot
.88738 .46277 Mdot
.0849 .43782 Mdot
.83747 .17062 Mdot
.39313 .1615 Mdot
.91157 .36046 Mdot
.02554 .46921 Mdot
.95067 .38698 Mdot
.36117 .08339 Mdot
.19365 .58879 Mdot
.07429 .49338 Mdot
.68773 .03205 Mdot
.09792 .8745 Mdot
.59046 .05437 Mdot
.25841 .83717 Mdot
.16518 .33985 Mdot
.20595 .68928 Mdot
.14898 .42972 Mdot
.06477 .26376 Mdot
.44683 .14064 Mdot
.90776 .65033 Mdot
.35094 .22844 Mdot
.22014 .19329 Mdot
.06509 .38923 Mdot
.2684 .21099 Mdot
.56162 .88496 Mdot
.12351 .77438 Mdot
.22843 .17054 Mdot
.86395 .05964 Mdot
.76848 .35847 Mdot
.09927 .3161 Mdot
.23946 .82812 Mdot
.62915 .90802 Mdot
.33143 .8905 Mdot
.03342 .6565 Mdot
.46286 .86954 Mdot
.56875 .94133 Mdot
.7279 .85052 Mdot
.67137 .94334 Mdot
.16133 .43367 Mdot
.25009 .23992 Mdot
.63018 .26355 Mdot
.7047 .80495 Mdot
.82352 .18497 Mdot
.34682 .73514 Mdot
.15309 .08348 Mdot
.35845 .30227 Mdot
.67859 .87065 Mdot
.09956 .33625 Mdot
.53369 .11865 Mdot
.27729 .76424 Mdot
.49147 .7712 Mdot
.12044 .32213 Mdot
.88105 .70122 Mdot
.15579 .33981 Mdot
.21847 .80691 Mdot
.57777 .25806 Mdot
.53894 .88433 Mdot
.14521 .63725 Mdot
.65413 .96166 Mdot
.91196 .45073 Mdot
.74102 .05342 Mdot
.39377 .77604 Mdot
.26115 .50042 Mdot
.56805 .13039 Mdot
.18031 .64222 Mdot
.7006 .92658 Mdot
.72433 .26849 Mdot
.08147 .59577 Mdot
.12128 .59855 Mdot
.18753 .4069 Mdot
.92921 .56093 Mdot
.94914 .29396 Mdot
.72471 .28268 Mdot
.94131 .715 Mdot
.42957 .95158 Mdot
.77474 .91142 Mdot
.82937 .72032 Mdot
.80865 .30882 Mdot
.17001 .1717 Mdot
.18445 .50977 Mdot
.26743 .87125 Mdot
.60255 .84292 Mdot
.4892 .11646 Mdot
.47334 .96682 Mdot
.48613 .89419 Mdot
.11815 .15703 Mdot
.95549 .57421 Mdot
.8672 .77522 Mdot
.20742 .19046 Mdot
.27328 .16027 Mdot
.28678 .17579 Mdot
.78667 .16452 Mdot
.04954 .61308 Mdot
.96114 .7065 Mdot
.37983 .79884 Mdot
.77576 .8874 Mdot
.4293 .1329 Mdot
.10669 .08297 Mdot
.97013 .64607 Mdot
.88945 .90041 Mdot
.76463 .58219 Mdot
.20181 .6778 Mdot
.88977 .54929 Mdot
.75677 .34817 Mdot
.22814 .69711 Mdot
.7402 .862 Mdot
.47 .2016 Mdot
.13815 .5094 Mdot
.83043 .81155 Mdot
.70525 .79587 Mdot
.46167 .83697 Mdot
.31927 .80006 Mdot
.66024 .74114 Mdot
.21542 .57597 Mdot
.09456 .51178 Mdot
.40124 .68999 Mdot
.53623 .95581 Mdot
.34855 .84097 Mdot
.71833 .85452 Mdot
.82397 .68133 Mdot
.15291 .74221 Mdot
.29713 .82186 Mdot
.72787 .09111 Mdot
.82271 .71566 Mdot
.61864 .14461 Mdot
.08857 .18202 Mdot
.93175 .53387 Mdot
.16081 .1732 Mdot
.14516 .52651 Mdot
.25784 .21884 Mdot
.49561 .11486 Mdot
.9298 .63262 Mdot
.37499 .82764 Mdot
.77158 .62268 Mdot
.05183 .46291 Mdot
.53035 .9635 Mdot
.76115 .12723 Mdot
.35715 .04415 Mdot
.83564 .91703 Mdot
.02381 .45709 Mdot
.21713 .15607 Mdot
.91141 .28282 Mdot
.17367 .16662 Mdot
.2272 .83973 Mdot
.0363 .4414 Mdot
.58654 .28174 Mdot
.4406 .05175 Mdot
.47023 .10758 Mdot
.4863 .13087 Mdot
.59098 .216 Mdot
.32487 .37691 Mdot
.31451 .95649 Mdot
.13904 .64733 Mdot
.24945 .09132 Mdot
.03633 .34976 Mdot
.38714 .17944 Mdot
.76318 .90475 Mdot
.71089 .33712 Mdot
.93172 .78098 Mdot
.82841 .26756 Mdot
.06901 .7576 Mdot
.19386 .5004 Mdot
.09939 .8528 Mdot
.75565 .8827 Mdot
.87993 .55064 Mdot
.45317 .11044 Mdot
.87807 .73243 Mdot
.53662 .04196 Mdot
.77236 .1385 Mdot
.85497 .69825 Mdot
.37553 .79728 Mdot
.17447 .85366 Mdot
.36072 .93324 Mdot
.26912 .20739 Mdot
.88956 .19833 Mdot
.83723 .84413 Mdot
.12485 .26065 Mdot
.06058 .26619 Mdot
.8856 .80375 Mdot
.39341 .73173 Mdot
.22168 .30416 Mdot
.3411 .80021 Mdot
.86346 .91457 Mdot
.71988 .18641 Mdot
.18319 .4949 Mdot
.09931 .26955 Mdot
.85476 .10717 Mdot
.90182 .36226 Mdot
.52383 .96284 Mdot
.66545 .08079 Mdot
.06497 .319 Mdot
.24388 .24916 Mdot
.70383 .86265 Mdot
.89058 .3913 Mdot
.70075 .73041 Mdot
.10283 .46029 Mdot
.38427 .91084 Mdot
.55117 .08085 Mdot
.78334 .33672 Mdot
.1772 .56283 Mdot
.15703 .62503 Mdot
.51163 .91613 Mdot
.86482 .60914 Mdot
.76714 .0526 Mdot
.90036 .26027 Mdot
.15229 .15901 Mdot
.88715 .63056 Mdot
.12574 .74466 Mdot
.63066 .80024 Mdot
.06391 .80212 Mdot
.9436 .53246 Mdot
.1949 .31842 Mdot
.0898 .67064 Mdot
.31954 .84087 Mdot
.87135 .22793 Mdot
.8968 .11955 Mdot
.39794 .90437 Mdot
.53815 .20849 Mdot
.16253 .60548 Mdot
.85984 .639 Mdot
.11373 .91276 Mdot
.90531 .25098 Mdot
.61025 .12228 Mdot
.50293 .02918 Mdot
.83137 .31074 Mdot
.36963 .21153 Mdot
.84004 .61405 Mdot
.64312 .02724 Mdot
.83486 .12913 Mdot
.27222 .14859 Mdot
.83626 .91048 Mdot
.60129 .15457 Mdot
.18429 .34501 Mdot
.19181 .2694 Mdot
.95688 .39253 Mdot
.32028 .884 Mdot
.1149 .68271 Mdot
.92269 .46455 Mdot
.11518 .18989 Mdot
.29263 .83188 Mdot
.76022 .84695 Mdot
.44056 .0991 Mdot
.8886 .51717 Mdot
.4871 .11134 Mdot
.70814 .87665 Mdot
.48274 .92773 Mdot
.15909 .42467 Mdot
.95394 .22659 Mdot
.94639 .44511 Mdot
.07318 .533 Mdot
.47598 .86674 Mdot
.33511 .10853 Mdot
.06373 .42431 Mdot
.8671 .32957 Mdot
.57266 .88892 Mdot
.69918 .92009 Mdot
.7729 .92044 Mdot
.54439 .04392 Mdot
.6288 .25002 Mdot
.45435 .05744 Mdot
.70941 .18144 Mdot
.8116 .50655 Mdot
.55462 .15942 Mdot
.1662 .2373 Mdot
.92485 .39792 Mdot
.24292 .25595 Mdot
.78356 .73895 Mdot
.64218 .08062 Mdot
.11387 .5226 Mdot
0 0 m
1 0 L
1 .9904 L
0 .9904 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 198.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000aR000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo001b0?ooo`800000E03oool00540oooo0P00000@0?oo
o`L000001@3oool6000000H0oooo00D000000?ooo`3oool0oooo000000180?ooo`00?03oool:0000
00X0oooo0P0000000`3oool000000?ooo`0>0?ooo`@000000P3oool<000000D0oooo0`0000000`3o
ool0000000000002000000D0oooo0P00000o0?ooo`00>@3oool4000000030?ooo`000000000001X0
0000103oool020000000oooo0?ooo`3oool000000?ooo`000000oooo0`0000000`3oool000000000
00030?ooo`8000000P3oool<000000030?ooo`000000oooo00P00000?P3oool003P0oooo2@000000
0`3oool000000000000=000000@0oooo00<000000?ooo`3oool00P3oool;00000080oooo1P000000
0`3oool000000?ooo`030?ooo`030000003oool000000080oooo00<000000?ooo`3oool07`00000^
0?ooo`00;P3oool2000000P0oooo1@0000030?oooa00000000<0oooo0000000000001P0000020?oo
o`070000003oool0oooo0000003oool000000?ooo`0a00000080oooo1@00000^0?ooo`00;@3oool7
000000<0oooo00<000000?ooo`0000001@0000020?ooo`80000000<0oooo000000000000<P000002
0?ooob000000;P3oool002`0oooo00<000000?ooo`000000200000000`3oool000000000000f0000
00030?ooo`00000000000100000000<0oooo0000003oool0300000000`3oool00000000000020000
00040?ooo`0000000000000000`0oooo1@00000L0?ooo`00:`3oool00`000000oooo0?ooo`0J0000
00030?ooo`000000oooo04@0000000<0oooo0000003oool00`0000000`3oool00000000000030000
00@0oooo3@00000L0?ooo`00:P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00<0
00000P3oool<000000030?ooo`0000000000008000000P3ooom;00000080oooo200000000`3oool0
000000000005000000030?ooo`000000oooo00800000703oool001h0oooo00<000000?ooo`3oool0
203oool010000000oooo0?ooo`3oool2000000030?ooo`000000000001/0000000<0oooo00000000
00003P0000000`3oool0000000000015000000040?ooo`000000oooo0?ooo`800000703oool001d0
oooo0`0000080?ooo`040000003oool0oooo0?ooo`8000000P3oool5000000030?ooo`0000000000
0080000000<0oooo0000000000000`0000000`3oool000000000000;000000030?ooo`0000000000
04<0000000<0oooo0000000000001@0000000`3oool0000000000005000000030?ooo`0000000000
00<0oooo0P00000L0?ooo`00503oool5000000D0oooo0P0000070?ooo`040000003oool0oooo0?oo
o`<000000P3oool3000000050?ooo`00000000000000003oool0IP0000020?ooo`8000000P3oool2
000000<0oooo00<000000?ooo`000000703oool001D0oooo3@0000040?ooo`040000003oool0oooo
0?ooo`80000000@0oooo0000003oool0oooo0`0000020?oooe80000000<0oooo0000000000004P00
00000`3oool000000000000F000001<0oooo000E0?ooo`<0000000<0oooo0000000000000`3oool7
0000000@0?ooo`000000oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooofT000000P3oool200000080oooo10000000103oool000000?ooo`0000060?ooo`<0
00004`3oool001D0oooo100000020?ooo`80000000<0oooo000000000000R@0000020?ooo`030000
003oool0oooo0080oooo0P0000000`3oool000000000000C0?ooo`005@3oool3000000030?ooo`00
0000oooo0080oooo200000030?ooo`8000000P3oool=000000040?ooo`00000000000?ooo`<00000
00<0oooo000000000000E`0000000`3oool000000000000D00000080oooo0P00000C0?ooo`005@3o
ool2000000040?ooo`000000oooo000000<0oooo1`0000020?oooaT000000P3ooomY00000080oooo
0`0000030?ooo`8000004`3oool001D0oooo0P0000001@3oool000000?ooo`3oool000000080oooo
2`0000030?ooogH0000000<0oooo0000000000002@0000001`3oool000000?ooo`3oool000000?oo
o`0000004`3oool000l0oooo0`0000030?ooo`8000000P3oool01@000000oooo0?ooo`000000oooo
08l000000P3oool4000000030?ooo`00000000000180oooo000?0?ooo`L0000000@0oooo0000003o
ool000000`3oool<000000030?ooo`000000000007L0000000<0oooo0000000000003@0000020?oo
o`030000003oool0oooo0100oooo000?0?ooo`80000000@0oooo000000000000oooo1P0000020?oo
o`<0000000<0oooo0000000000001`0000000`3oool000000000002600000080oooo00<000000?oo
o`3oool0403oool000l0oooo0P0000030?ooo`80000000<0oooo0000003oool00P3ooonK00000180
oooo000?0?ooo`800000103oool3000000<0oooo0`0000000`3oool000000000002<000000030?oo
o`0000000000008000000`3oool5000000h0oooo000?0?ooo`<000000`3oool010000000oooo0000
000000030?oooi40000000<0oooo0000000000000`0000020?ooo`030000003oool0oooo00800000
3P3oool00100oooo0P0000040?ooo`030000003oool0000009@0000000<0oooo0000000000000P00
00001@3oool000000?ooo`000000oooo00<000003P3oool00100oooo0P0000040?ooo`040000003o
ool000000?ooo`L0000000<0oooo000000000000Q`0000000`3oool000000?ooo`03000000<0oooo
0`0000000`3oool000000000000>0?ooo`00403oool2000000@0ooooV00000000`3oool000000000
00040?ooo`D000003P3oool00100oooo0`0000030?oooiP0000000<0oooo0000000000000`3oool2
000000040?ooo`0000000000000000h0oooo000@0?ooo`<000000`3ooonE000000040?ooo`000000
00000?ooo`8000000P3oool00`000000oooo00000004000000h0oooo000@0?ooo`<000000`3ooonK
000000040?ooo`000000oooo0?ooo`H000003@3oool00100oooo00<000000?ooo`000000W@000000
0`3oool00000000000020?ooo`L00000303oool00100ooooY`0000000`3oool00000000000020000
00`0oooo000@0?ooo`D0000000<0oooo000000000000VP0000030?ooo`80000000<0oooo00000000
00000P00000<0?ooo`00403oool5000000030?ooo`000000000009X000000P3oool00`000000oooo
00000005000000`0oooo000?0?oooj<000000P3oool4000000040?ooo`0000000000000000`0oooo
000?0?ooo`H0000000<0oooo000000000000VP0000000`3oool000000?ooo`05000000030?ooo`00
0000oooo00/0oooo000?0?ooojD0000000<0oooo0000000000000`0000000`3oool000000?ooo`0;
0?ooo`003`3ooonY000000040?ooo`000000oooo000000`0oooo000>0?ooo`030000003oool00000
00<0000000<0oooo000000000000X`0000000`3oool000000?ooo`0;0?ooo`00403oool>00000003
0?ooo`000000000009T0000000<0oooo0000003oool02`3oool00100oooo300000000`3oool00000
0000002K000000040?ooo`0000000000000000X0oooo000@0?ooo`<0000000<0oooo000000000000
WP0000000`3oool0000000000007000000X0oooo000@0?ooojh000002P3oool00100oooo1@000000
0`3oool000000000002K000000030?ooo`000000000000P000002P3oool00100oooo[@00000;0?oo
o`004@3ooonY000000030?ooo`000000000000/0oooo000>0?oooj`0000000<0oooo000000000000
2`3oool000`0oooo200000000`3oool000000000002L000000030?ooo`000000000000L000002`3o
ool000/0oooo/P00000;0?ooo`002@3ooon[000000030?ooo`000000000000L000002P3oool000X0
oooo]000000:0?ooo`002P3ooonc000000/0oooo000:0?oook<000002`3oool000L0oooo]P00000;
0?ooo`00203ooonb000000030?ooo`000000000000/0oooo00090?oook@000002`3oool000T0oooo
]000000;0?ooo`002@3ooond000000/0oooo00090?ooo`D0000000<0oooo000000000000[000000;
0?ooo`002@3ooone000000X0oooo00090?ooo`80000000<0oooo000000000000Z00000000`3oool0
000000000005000000X0oooo00090?ooo`80000000<0oooo000000000000[`00000;0?ooo`002@3o
oone000000X0oooo00080?oookH000002P3oool000H0oooo100000000`3oool000000000002b0000
00T0oooo00080?oookL000002@3oool000T0oooo/`0000020?ooo`800000203oool000T0oooo/`00
00020?ooo`800000203oool000T0oooo00<000000?ooo`000000/@0000020?ooo`030000003oool0
oooo00H0oooo00090?ooo`040000003oool000000?ooo`<0000000<0oooo000000000000ZP000000
0`3oool000000?ooo`080?ooo`002@3oool00`000000oooo0000002c000000T0oooo00090?ooo`03
0000003oool000000;<000002@3oool000T0oooo00<000000?ooo`000000/`0000090?ooo`002@3o
ool00`000000oooo0000002c000000T0oooo00090?ooo`030000003oool000000;<000002@3oool0
00P0oooo00<000000?ooo`3oool0/`00000:0?ooo`00203oool00`000000oooo0000002c000000X0
oooo00080?oookH000002P3oool000P0oooo]P00000:0?ooo`00203ooong000000T0oooo00070?oo
okX000001`3oool000L0oooo^00000000`3oool000000?ooo`060?ooo`001P3oool4000000030?oo
o`00000000000;4000000P3oool00`000000oooo0?ooo`050?ooo`001@3oool7000000030?ooo`00
000000000:l000000P3oool00`000000oooo0?ooo`050?ooo`001@3oooni00000080oooo00<00000
0?ooo`3oool01@3oool000@0oooo0`0000000`3oool000000000002d00000080oooo00<000000?oo
o`3oool01@3oool000@0oooo^P0000000`3oool000000?ooo`070?ooo`001P3ooonj000000P0oooo
00040?oook`00000203oool000H0oooo^P0000080?ooo`001P3ooong000000030?ooo`0000000000
00P0oooo00070?oookH0000000<0oooo000000000000203oool000L0oooo]P0000000`3oool00000
000000080?ooo`001`3ooonf000000030?ooo`000000000000P0oooo00070?ooo`030000003oool0
00000;4000000P3oool3000000P0oooo00070?ooo`030000003oool000000;8000000P3oool30000
00L0oooo00070?ooo`030000003oool000000;40000000<0oooo0000003oool00`0000070?ooo`00
1`3ooone000000030?ooo`0000000000008000001`3oool000D0oooo^00000000`3oool000000000
0002000000H0oooo00060?oookX0000000<0oooo0000003oool01@3oool000H0oooo^P0000000`3o
ool00000000000050?ooo`001P3ooonj000000030?ooo`000000000000D0oooo00060?ooo`800000
00<0oooo000000000000]`0000060?ooo`001P3oool200000080oooo/P0000000`3oool000000000
0002000000L0oooo00060?ooo`030000003oool000000;P000001`3oool000H0oooo00<000000?oo
o`3oool0]P0000000`3oool000000?ooo`060?ooo`001P3oool01@000000oooo000000000000oooo
0;H000001`3oool000H0oooo^`0000070?ooo`001P3ooonk000000L0oooo00050?oook/0000000<0
oooo0000003oool01@3oool000H0oooo^P0000000`3oool000000?ooo`050?ooo`001P3ooone0000
00030?ooo`000000000000@000001P3oool000H0oooo_00000060?ooo`001@3oool4000000030?oo
o`00000000000;H000001P3oool000D0oooo2@0000000`3oool000000?ooo`2^000000030?ooo`00
0000oooo00H0oooo00060?ooo`<0000000<0oooo000000000000]00000080?ooo`001P3oool20000
00030?ooo`00000000000;@000002@3oool000H0oooo^P0000080?ooo`001P3ooonj000000P0oooo
00060?ooo`030000003oool000000;L00000203oool000P0oooo]P0000000`3oool0000000000007
0?ooo`001`3ooonh000000030?ooo`000000oooo00H0oooo00070?ooo`80000000<0oooo00000000
0000/@0000020?ooo`<000001P3oool000L0oooo^`0000060?ooo`001P3ooone000000030?ooo`00
0000oooo0080oooo0P0000060?ooo`001P3oool2000000030?ooo`00000000000;8000000P3oool2
000000L0oooo00080?oookD0000000@0oooo0000003oool000001`3oool000X0oooo]00000020?oo
o`030000003oool0oooo00D0oooo000;0?oook8000000P3oool00`000000oooo0?ooo`060?ooo`00
2`3ooona000000<0oooo00<000000?ooo`3oool01P3oool000/0oooo/@0000030?ooo`030000003o
ool0oooo00H0oooo000:0?oook8000000P3oool00`000000oooo0?ooo`070?ooo`002@3ooonc0000
0080oooo00<000000?ooo`3oool01`3oool000L0oooo]P0000000`3oool000000?ooo`080?ooo`00
2P3ooone000000T0oooo00090?oookL00000203oool000T0oooo0`0000000`3oool000000000002_
000000X0oooo00080?oookD000002`3oool000P0oooo0P0000000`3oool000000000002`000000/0
oooo00070?ooo`8000000P3ooonb000000/0oooo00070?oookH000002`3oool000X0oooo[0000000
103oool000000000003oool4000000X0oooo000;0?oook40000000<0oooo0000003oool02@3oool0
00/0oooo00<000000?ooo`000000[@0000020?ooo`030000003oool0oooo00P0oooo000;0?ooo`03
0000003oool000000:D0000000<0oooo0000000000001P0000000`3oool000000?ooo`090?ooo`00
2`3oool00`000000oooo0000002`000000X0oooo000;0?ooo`030000003oool0000000<0000000@0
oooo00000000000000000P3ooonI00000080oooo0`0000000`3oool0000000000006000000X0oooo
000;0?ooo`030000003oool0000000`0000000<0oooo000000000000X@00000:0?ooo`002`3oool0
10000000oooo0?ooo`3oool4000000030?ooo`000000oooo0:T000002@3oool000/0oooo00@00000
0?ooo`3oool0oooo100000000`3oool000000000002U000000040?ooo`0000000000000000T0oooo
000;0?ooo`040000003oool0oooo0?oooj`000000P3oool2000000T0oooo000;0?ooo`030000003o
ool0oooo0;4000002@3oool000/0oooo00<000000?ooo`3oool0[P0000020?ooo`030000003oool0
oooo00L0oooo000;0?ooo`030000003oool0000000/0000000<0oooo000000000000WP00000>0?oo
o`002`3ooonX00000080oooo1@00000>0?ooo`002`3ooonW00000080oooo1P00000>0?ooo`002`3o
oolB000000<0ooooU00000020?ooo`@000003P3oool000`0oooo4@0000020?ooo`D0000000<0oooo
000000000000U000000=0?ooo`003P3oool00`000000oooo0000002Z000000d0oooo000?0?ooojP0
000000@0oooo00000000000000003@3oool00100oooo0P0000001@3oool00000000000000000oooo
0:00000000@0oooo00000000000000003@3oool00100ooooW00000000`3oool00000000000030000
00030?ooo`00000000000080000000@0oooo00000000000000003@3oool00100ooooZ@0000000`3o
ool000000?ooo`0<0?ooo`00403ooolB000000030?ooo`000000000008h0000000<0oooo00000000
00001@00000=0?ooo`004`3ooolK000000030?ooo`000000000008P000003`3oool001<0oooo1000
00000`3oool000000000002J000000030?ooo`0000000000008000003`3oool001<0oooo10000000
0`3oool0000000000004000000040?ooo`000000oooo0?ooo`L0000000<0oooo000000000000Q000
0000103oool0000000000000000D0?ooo`004`3oool=000000030?ooo`000000000000@0000000<0
oooo0000000000000`0000000`3oool0000000000021000000030?ooo`000000oooo01@0oooo000C
0?ooo`80000000D0oooo0000003oool000000?ooo`2F000000030?ooo`000000000001D0oooo000C
0?ooo`030000003oool0oooo00<0000000<0oooo0000000000001`0000000`3oool000000000002=
000001D0oooo000G0?ooo`050000003oool0oooo0000003oool00P0000000`3oool000000000001m
000000030?ooo`0000000000014000005P3oool001L0oooo00<000000?ooo`000000100000000`3o
ool000000000001l000000030?ooo`000000oooo01<000005@3oool001L0oooo1@0000000`3oool0
00000000001m000000030?ooo`000000000000h000000P3oool5000001@0oooo000G0?ooo`@00000
0P3oool3000000<0oooo4P0000000`3oool000000000001i000001L0oooo000F0?ooo`L000001P3o
ool7000000030?ooo`000000000007/0000000<0oooo0000000000000P000000103oool000000000
0000000G0?ooo`005P3ooon0000000030?ooo`000000000000h0000000<0oooo0000000000000`00
00000`3oool000000?ooo`0H0?ooo`005P3ooonH000001X0oooo000W0?ooo`L0000000<0oooo0000
00000000900000000`3oool000000000000o000000030?ooo`0000000000008000001@3oool80000
0080oooo0`00000J0?ooo`009`3oool800000080ooooLP0000020?ooo`<00000103oool00`000000
oooo0?ooo`0I0?ooo`00;03ooomg000000<0oooo0P0000030?ooo`030000003oool0oooo01X0oooo
000[0?ooo`030000003oool0oooo0080000000<0oooo000000000000M@00000P0?ooo`00;`3oool3
00000080oooo3`0000050?ooob`0000000<0oooo000000000000900000000`3oool000000000000Z
0?ooo`00=03ooolL00000080oooo0P0000020?ooob@0000000<0oooo0000000000002P0000030?oo
o`T000001@3oool4000002`0oooo000d0?ooo`<00000103oool6000000@0ooooB00000030?ooo`<0
0000=@3oool003@0oooo00<000000?ooo`3oool01@3oool4000000<0oooo10000000103oool00000
0000000000050?ooo`040000003oool000000?oooc/0000000<0oooo000000000000=P3oool003d0
oooo1P0000080?ooo`<000000P3oool4000000030?ooo`000000000000@0000000<0oooo00000000
00000P0000000`3oool000000000000300000080oooo0`0000000`3oool000000000000?00000003
0?ooo`000000oooo01800000=P3oool003d0oooo0P00000?0?ooo`P00000103oool7000000@0oooo
1`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`0000020?ooo`800000
00<0oooo0000003oool0@P3oool00540oooo0P00000:0?ooo`8000007@3oool2000004X0oooo0038
0?ooo`00b03oool00<P0oooo00380?ooo`00\
\>"],
  ImageRangeCache->{{{0, 199}, {197.062, 0}} -> {-1.04761, -1.04926, \
0.0104989, 0.0104989}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0134 
%%ImageSize: 200 202.679 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.489693 0.486863 0.510992 0.486863 [
[ 0 0 0 0 ]
[ 1 1.0134 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.08303 .72495 m
.23278 .65869 L
s
.08303 .72495 m
.35781 .62906 L
s
.08303 .72495 m
.20601 .36976 L
s
.23278 .65869 m
.57596 .59418 L
s
.23278 .65869 m
.35781 .62906 L
s
.23278 .65869 m
.23623 .4972 L
s
.57596 .59418 m
.59164 .3816 L
s
.57596 .59418 m
.23623 .4972 L
s
.57596 .59418 m
.48412 .31262 L
s
.59164 .3816 m
.14573 .52864 L
s
.59164 .3816 m
.48412 .31262 L
s
.59164 .3816 m
.17416 .29057 L
s
.14573 .52864 m
.37134 .6239 L
s
.14573 .52864 m
.17416 .29057 L
s
.14573 .52864 m
.17053 .29023 L
s
.37134 .6239 m
.61437 .35571 L
s
.37134 .6239 m
.17053 .29023 L
s
.37134 .6239 m
.29967 .3428 L
s
.61437 .35571 m
.42618 .35061 L
s
.61437 .35571 m
.29967 .3428 L
s
.61437 .35571 m
.31595 .49028 L
s
.42618 .35061 m
.25946 .68079 L
s
.42618 .35061 m
.31595 .49028 L
s
.42618 .35061 m
.36897 .49367 L
s
.25946 .68079 m
.46693 .3379 L
s
.25946 .68079 m
.36897 .49367 L
s
.25946 .68079 m
.21096 .49688 L
s
.46693 .3379 m
.72353 .29528 L
s
.46693 .3379 m
.21096 .49688 L
s
.46693 .3379 m
.52267 .39022 L
s
.72353 .29528 m
.35939 .12317 L
s
.72353 .29528 m
.52267 .39022 L
s
.72353 .29528 m
.48843 .18749 L
s
.35939 .12317 m
.15681 .22331 L
s
.35939 .12317 m
.27983 .39401 L
s
.35939 .12317 m
.48843 .18749 L
s
.15681 .22331 m
.27983 .39401 L
s
.15681 .22331 m
.35314 .56207 L
s
.15681 .22331 m
.40891 .53018 L
s
.27983 .39401 m
.32667 .18851 L
s
.27983 .39401 m
.48843 .18749 L
s
.27983 .39401 m
.35314 .56207 L
s
.27983 .39401 m
.23567 .55695 L
s
.32667 .18851 m
.17718 .3264 L
s
.32667 .18851 m
.48843 .18749 L
s
.32667 .18851 m
.44127 .28762 L
s
.32667 .18851 m
.23567 .55695 L
s
.32667 .18851 m
.07156 .27939 L
s
.17718 .3264 m
.29408 .35725 L
s
.17718 .3264 m
.44127 .28762 L
s
.17718 .3264 m
.17387 .19133 L
s
.17718 .3264 m
.07156 .27939 L
s
.17718 .3264 m
.3683 .35637 L
s
.29408 .35725 m
.4046 .39792 L
s
.29408 .35725 m
.17387 .19133 L
s
.29408 .35725 m
.47011 .1351 L
s
.29408 .35725 m
.3683 .35637 L
s
.29408 .35725 m
.37268 .64053 L
s
.4046 .39792 m
.25839 .71324 L
s
.4046 .39792 m
.47011 .1351 L
s
.4046 .39792 m
.25292 .36492 L
s
.4046 .39792 m
.37268 .64053 L
s
.4046 .39792 m
.33682 .60937 L
s
.25839 .71324 m
.28875 .50778 L
s
.25839 .71324 m
.25292 .36492 L
s
.25839 .71324 m
.07981 .48061 L
s
.25839 .71324 m
.33682 .60937 L
s
.25839 .71324 m
.32748 .63946 L
s
.28875 .50778 m
.6066 .25025 L
s
.28875 .50778 m
.07981 .48061 L
s
.28875 .50778 m
.33571 .226 L
s
.28875 .50778 m
.32748 .63946 L
s
.28875 .50778 m
.27917 .2499 L
s
.6066 .25025 m
.67921 .18136 L
s
.6066 .25025 m
.33571 .226 L
s
.6066 .25025 m
.5805 .21011 L
s
.6066 .25025 m
.27917 .2499 L
s
.6066 .25025 m
.48644 .16038 L
s
.67921 .18136 m
.47025 .19741 L
s
.67921 .18136 m
.5805 .21011 L
s
.67921 .18136 m
.60031 .04749 L
s
.67921 .18136 m
.48644 .16038 L
s
.67921 .18136 m
.58107 .43061 L
s
.47025 .19741 m
.56036 .32431 L
s
.47025 .19741 m
.60031 .04749 L
s
.47025 .19741 m
.42179 .11496 L
s
.47025 .19741 m
.58107 .43061 L
s
.47025 .19741 m
.71873 .33291 L
s
.56036 .32431 m
.68352 .26732 L
s
.56036 .32431 m
.50503 .0826 L
s
.56036 .32431 m
.42179 .11496 L
s
.56036 .32431 m
.54344 .12386 L
s
.56036 .32431 m
.71873 .33291 L
s
.68352 .26732 m
.50503 .0826 L
s
.68352 .26732 m
.68171 .32351 L
s
.68352 .26732 m
.54344 .12386 L
s
.68352 .26732 m
.86417 .34483 L
s
.50503 .0826 m
.38888 .31336 L
s
.50503 .0826 m
.42179 .11496 L
s
.50503 .0826 m
.68171 .32351 L
s
.50503 .0826 m
.55471 .29416 L
s
.38888 .31336 m
.58404 .56642 L
s
.38888 .31336 m
.37277 .47557 L
s
.38888 .31336 m
.42179 .11496 L
s
.38888 .31336 m
.40676 .61822 L
s
.38888 .31336 m
.55471 .29416 L
s
.58404 .56642 m
.6784 .82411 L
s
.58404 .56642 m
.75725 .78526 L
s
.58404 .56642 m
.37277 .47557 L
s
.58404 .56642 m
.38388 .85472 L
s
.58404 .56642 m
.40676 .61822 L
s
.6784 .82411 m
.64067 .48819 L
s
.6784 .82411 m
.61966 .65559 L
s
.6784 .82411 m
.75725 .78526 L
s
.6784 .82411 m
.57508 .74008 L
s
.6784 .82411 m
.38388 .85472 L
s
.64067 .48819 m
.48085 .09278 L
s
.64067 .48819 m
.48259 .26767 L
s
.64067 .48819 m
.61966 .65559 L
s
.64067 .48819 m
.43396 .37277 L
s
.64067 .48819 m
.57508 .74008 L
s
.48085 .09278 m
.35295 .14257 L
s
.48085 .09278 m
.54954 .21631 L
s
.48085 .09278 m
.48259 .26767 L
s
.48085 .09278 m
.59512 .09664 L
s
.48085 .09278 m
.43396 .37277 L
s
.35295 .14257 m
.4554 .06916 L
s
.35295 .14257 m
.60879 .1336 L
s
.35295 .14257 m
.54954 .21631 L
s
.35295 .14257 m
.52598 .07997 L
s
.35295 .14257 m
.59512 .09664 L
s
.4554 .06916 m
.39273 .35037 L
s
.4554 .06916 m
.56419 .1655 L
s
.4554 .06916 m
.60879 .1336 L
s
.4554 .06916 m
.60488 .35941 L
s
.4554 .06916 m
.52598 .07997 L
s
.39273 .35037 m
.42356 .4163 L
s
.39273 .35037 m
.33899 .3117 L
s
.39273 .35037 m
.56419 .1655 L
s
.39273 .35037 m
.50386 .18465 L
s
.39273 .35037 m
.60488 .35941 L
s
.42356 .4163 m
.35781 .62906 L
s
.42356 .4163 m
.23623 .4972 L
s
.42356 .4163 m
.33899 .3117 L
s
.42356 .4163 m
.40108 .184 L
s
.42356 .4163 m
.50386 .18465 L
s
.35781 .62906 m
.23623 .4972 L
s
.35781 .62906 m
.20601 .36976 L
s
.35781 .62906 m
.40108 .184 L
s
.23623 .4972 m
.48412 .31262 L
s
.23623 .4972 m
.33899 .3117 L
s
.48412 .31262 m
.17416 .29057 L
s
.48412 .31262 m
.33899 .3117 L
s
.48412 .31262 m
.35403 .44942 L
s
.17416 .29057 m
.17053 .29023 L
s
.17416 .29057 m
.35403 .44942 L
s
.17416 .29057 m
.04626 .28935 L
s
.17053 .29023 m
.29967 .3428 L
s
.17053 .29023 m
.04626 .28935 L
s
.17053 .29023 m
.06412 .37898 L
s
.29967 .3428 m
.31595 .49028 L
s
.29967 .3428 m
.06412 .37898 L
s
.29967 .3428 m
.06075 .5752 L
s
.31595 .49028 m
.36897 .49367 L
s
.31595 .49028 m
.06075 .5752 L
s
.31595 .49028 m
.45431 .60061 L
s
.36897 .49367 m
.21096 .49688 L
s
.36897 .49367 m
.45431 .60061 L
s
.36897 .49367 m
.29346 .29125 L
s
.21096 .49688 m
.52267 .39022 L
s
.21096 .49688 m
.29346 .29125 L
s
.21096 .49688 m
.22718 .16307 L
s
.52267 .39022 m
.48843 .18749 L
s
.52267 .39022 m
.22718 .16307 L
s
.52267 .39022 m
.44127 .28762 L
s
.48843 .18749 m
.44127 .28762 L
s
.33899 .3117 m
.35403 .44942 L
s
.33899 .3117 m
.56419 .1655 L
s
.35403 .44942 m
.04626 .28935 L
s
.35403 .44942 m
.56419 .1655 L
s
.35403 .44942 m
.30187 .16899 L
s
.04626 .28935 m
.06412 .37898 L
s
.04626 .28935 m
.30187 .16899 L
s
.04626 .28935 m
.04844 .40237 L
s
.06412 .37898 m
.06075 .5752 L
s
.06412 .37898 m
.04844 .40237 L
s
.06412 .37898 m
.04097 .69607 L
s
.06075 .5752 m
.45431 .60061 L
s
.06075 .5752 m
.04097 .69607 L
s
.06075 .5752 m
.17011 .71058 L
s
.45431 .60061 m
.29346 .29125 L
s
.45431 .60061 m
.17011 .71058 L
s
.45431 .60061 m
.32684 .60844 L
s
.29346 .29125 m
.22718 .16307 L
s
.29346 .29125 m
.32684 .60844 L
s
.29346 .29125 m
.4161 .22355 L
s
.22718 .16307 m
.44127 .28762 L
s
.22718 .16307 m
.4161 .22355 L
s
.22718 .16307 m
.17387 .19133 L
s
.44127 .28762 m
.17387 .19133 L
s
.56419 .1655 m
.30187 .16899 L
s
.56419 .1655 m
.60879 .1336 L
s
.30187 .16899 m
.04844 .40237 L
s
.30187 .16899 m
.60879 .1336 L
s
.30187 .16899 m
.39358 .37746 L
s
.04844 .40237 m
.04097 .69607 L
s
.04844 .40237 m
.39358 .37746 L
s
.04844 .40237 m
.11702 .64632 L
s
.04097 .69607 m
.17011 .71058 L
s
.04097 .69607 m
.11702 .64632 L
s
.04097 .69607 m
.30854 .84853 L
s
.17011 .71058 m
.32684 .60844 L
s
.17011 .71058 m
.30854 .84853 L
s
.17011 .71058 m
.46029 .84987 L
s
.32684 .60844 m
.4161 .22355 L
s
.32684 .60844 m
.46029 .84987 L
s
.32684 .60844 m
.62108 .50113 L
s
.4161 .22355 m
.17387 .19133 L
s
.4161 .22355 m
.62108 .50113 L
s
.4161 .22355 m
.47011 .1351 L
s
.17387 .19133 m
.47011 .1351 L
s
.60879 .1336 m
.39358 .37746 L
s
.60879 .1336 m
.54954 .21631 L
s
.39358 .37746 m
.11702 .64632 L
s
.39358 .37746 m
.54954 .21631 L
s
.39358 .37746 m
.36068 .60488 L
s
.11702 .64632 m
.30854 .84853 L
s
.11702 .64632 m
.36068 .60488 L
s
.11702 .64632 m
.53203 .68021 L
s
.30854 .84853 m
.46029 .84987 L
s
.30854 .84853 m
.53203 .68021 L
s
.30854 .84853 m
.66293 .62348 L
s
.46029 .84987 m
.62108 .50113 L
s
.46029 .84987 m
.66293 .62348 L
s
.46029 .84987 m
.42878 .6396 L
s
.62108 .50113 m
.47011 .1351 L
s
.62108 .50113 m
.42878 .6396 L
s
.62108 .50113 m
.25292 .36492 L
s
.47011 .1351 m
.25292 .36492 L
s
.54954 .21631 m
.36068 .60488 L
s
.54954 .21631 m
.48259 .26767 L
s
.36068 .60488 m
.53203 .68021 L
s
.36068 .60488 m
.48259 .26767 L
s
.36068 .60488 m
.62763 .47118 L
s
.53203 .68021 m
.66293 .62348 L
s
.53203 .68021 m
.62763 .47118 L
s
.53203 .68021 m
.81326 .44687 L
s
.66293 .62348 m
.42878 .6396 L
s
.66293 .62348 m
.81326 .44687 L
s
.66293 .62348 m
.45506 .39878 L
s
.42878 .6396 m
.25292 .36492 L
s
.42878 .6396 m
.45506 .39878 L
s
.42878 .6396 m
.07981 .48061 L
s
.25292 .36492 m
.07981 .48061 L
s
.48259 .26767 m
.62763 .47118 L
s
.48259 .26767 m
.61966 .65559 L
s
.62763 .47118 m
.81326 .44687 L
s
.62763 .47118 m
.61966 .65559 L
s
.62763 .47118 m
.85617 .52566 L
s
.81326 .44687 m
.45506 .39878 L
s
.81326 .44687 m
.85617 .52566 L
s
.81326 .44687 m
.57339 .43698 L
s
.45506 .39878 m
.07981 .48061 L
s
.45506 .39878 m
.57339 .43698 L
s
.45506 .39878 m
.33571 .226 L
s
.07981 .48061 m
.33571 .226 L
s
.61966 .65559 m
.85617 .52566 L
s
.61966 .65559 m
.75725 .78526 L
s
.85617 .52566 m
.57339 .43698 L
s
.85617 .52566 m
.75725 .78526 L
s
.85617 .52566 m
.71476 .50144 L
s
.57339 .43698 m
.33571 .226 L
s
.57339 .43698 m
.71476 .50144 L
s
.57339 .43698 m
.5805 .21011 L
s
.33571 .226 m
.5805 .21011 L
s
.75725 .78526 m
.71476 .50144 L
s
.75725 .78526 m
.37277 .47557 L
s
.71476 .50144 m
.5805 .21011 L
s
.71476 .50144 m
.37277 .47557 L
s
.71476 .50144 m
.60031 .04749 L
s
.5805 .21011 m
.60031 .04749 L
s
.37277 .47557 m
.60031 .04749 L
s
.37277 .47557 m
.42179 .11496 L
s
.60031 .04749 m
.42179 .11496 L
s
.68171 .32351 m
.50743 .70292 L
s
.68171 .32351 m
.55471 .29416 L
s
.68171 .32351 m
.86417 .34483 L
s
.68171 .32351 m
.75122 .47526 L
s
.50743 .70292 m
.70295 .60506 L
s
.50743 .70292 m
.55471 .29416 L
s
.50743 .70292 m
.42403 .58626 L
s
.50743 .70292 m
.75009 .63976 L
s
.50743 .70292 m
.75122 .47526 L
s
.70295 .60506 m
.50079 .34934 L
s
.70295 .60506 m
.42403 .58626 L
s
.70295 .60506 m
.25262 .5854 L
s
.70295 .60506 m
.62308 .35083 L
s
.70295 .60506 m
.75009 .63976 L
s
.50079 .34934 m
.3432 .43647 L
s
.50079 .34934 m
.25262 .5854 L
s
.50079 .34934 m
.07157 .33166 L
s
.50079 .34934 m
.22824 .386 L
s
.50079 .34934 m
.62308 .35083 L
s
.3432 .43647 m
.05434 .34789 L
s
.3432 .43647 m
.07157 .33166 L
s
.3432 .43647 m
.05792 .27354 L
s
.3432 .43647 m
.15342 .38175 L
s
.3432 .43647 m
.22824 .386 L
s
.05434 .34789 m
.13157 .3651 L
s
.05434 .34789 m
.05792 .27354 L
s
.05434 .34789 m
.2492 .28011 L
s
.05434 .34789 m
.05932 .56489 L
s
.05434 .34789 m
.15342 .38175 L
s
.13157 .3651 m
.09007 .3866 L
s
.13157 .3651 m
.2492 .28011 L
s
.13157 .3651 m
.41756 .25833 L
s
.13157 .3651 m
.18586 .6904 L
s
.13157 .3651 m
.05932 .56489 L
s
.09007 .3866 m
.28644 .11086 L
s
.09007 .3866 m
.41756 .25833 L
s
.09007 .3866 m
.23824 .26149 L
s
.09007 .3866 m
.25171 .27909 L
s
.09007 .3866 m
.18586 .6904 L
s
.28644 .11086 m
.68926 .11415 L
s
.28644 .11086 m
.23824 .26149 L
s
.28644 .11086 m
.45484 .41961 L
s
.28644 .11086 m
.58778 .11613 L
s
.28644 .11086 m
.25171 .27909 L
s
.68926 .11415 m
.72538 .38465 L
s
.68926 .11415 m
.45484 .41961 L
s
.68926 .11415 m
.90242 .20298 L
s
.68926 .11415 m
.66612 .14214 L
s
.68926 .11415 m
.58778 .11613 L
s
.72538 .38465 m
.34336 .3837 L
s
.72538 .38465 m
.81672 .11898 L
s
.72538 .38465 m
.90242 .20298 L
s
.72538 .38465 m
.36311 .18989 L
s
.72538 .38465 m
.66612 .14214 L
s
.34336 .3837 m
.81672 .11898 L
s
.34336 .3837 m
.36311 .18989 L
s
.34336 .3837 m
.18463 .59267 L
s
.81672 .11898 m
.89974 .39832 L
s
.81672 .11898 m
.90242 .20298 L
s
.89974 .39832 m
.60265 .71891 L
s
.89974 .39832 m
.71577 .5587 L
s
.89974 .39832 m
.90242 .20298 L
s
.60265 .71891 m
.18511 .6409 L
s
.60265 .71891 m
.33803 .75917 L
s
.60265 .71891 m
.71577 .5587 L
s
.18511 .6409 m
.52579 .47707 L
s
.18511 .6409 m
.1698 .66722 L
s
.18511 .6409 m
.33803 .75917 L
s
.52579 .47707 m
.96942 .38755 L
s
.52579 .47707 m
.58423 .59273 L
s
.52579 .47707 m
.1698 .66722 L
s
.96942 .38755 m
.86746 .20547 L
s
.96942 .38755 m
.83453 .38247 L
s
.96942 .38755 m
.58423 .59273 L
s
.86746 .20547 m
.45751 .24075 L
s
.86746 .20547 m
.7657 .3464 L
s
.86746 .20547 m
.83453 .38247 L
s
.45751 .24075 m
.47464 .02413 L
s
.45751 .24075 m
.48322 .05446 L
s
.45751 .24075 m
.7657 .3464 L
s
.47464 .02413 m
.70338 .33589 L
s
.47464 .02413 m
.325 .1128 L
s
.47464 .02413 m
.48322 .05446 L
s
.70338 .33589 m
.20601 .36976 L
s
.70338 .33589 m
.40108 .184 L
s
.70338 .33589 m
.325 .1128 L
s
.20601 .36976 m
.40108 .184 L
s
.40108 .184 m
.50386 .18465 L
s
.40108 .184 m
.325 .1128 L
s
.50386 .18465 m
.60488 .35941 L
s
.50386 .18465 m
.325 .1128 L
s
.50386 .18465 m
.36889 .10209 L
s
.60488 .35941 m
.52598 .07997 L
s
.60488 .35941 m
.36889 .10209 L
s
.60488 .35941 m
.66171 .05259 L
s
.52598 .07997 m
.59512 .09664 L
s
.52598 .07997 m
.66171 .05259 L
s
.52598 .07997 m
.79993 .27686 L
s
.59512 .09664 m
.43396 .37277 L
s
.59512 .09664 m
.79993 .27686 L
s
.59512 .09664 m
.64531 .45649 L
s
.43396 .37277 m
.57508 .74008 L
s
.43396 .37277 m
.64531 .45649 L
s
.43396 .37277 m
.41437 .65141 L
s
.57508 .74008 m
.38388 .85472 L
s
.57508 .74008 m
.41437 .65141 L
s
.57508 .74008 m
.31236 .65902 L
s
.38388 .85472 m
.40676 .61822 L
s
.38388 .85472 m
.31236 .65902 L
s
.38388 .85472 m
.21293 .51028 L
s
.40676 .61822 m
.55471 .29416 L
s
.40676 .61822 m
.21293 .51028 L
s
.40676 .61822 m
.42403 .58626 L
s
.55471 .29416 m
.42403 .58626 L
s
.325 .1128 m
.36889 .10209 L
s
.325 .1128 m
.48322 .05446 L
s
.36889 .10209 m
.66171 .05259 L
s
.36889 .10209 m
.48322 .05446 L
s
.36889 .10209 m
.64185 .19741 L
s
.66171 .05259 m
.79993 .27686 L
s
.66171 .05259 m
.64185 .19741 L
s
.66171 .05259 m
.89702 .32101 L
s
.79993 .27686 m
.64531 .45649 L
s
.79993 .27686 m
.89702 .32101 L
s
.79993 .27686 m
.76968 .61415 L
s
.64531 .45649 m
.41437 .65141 L
s
.64531 .45649 m
.76968 .61415 L
s
.64531 .45649 m
.56778 .78222 L
s
.41437 .65141 m
.31236 .65902 L
s
.41437 .65141 m
.56778 .78222 L
s
.41437 .65141 m
.39578 .52316 L
s
.31236 .65902 m
.21293 .51028 L
s
.31236 .65902 m
.39578 .52316 L
s
.31236 .65902 m
.03248 .57374 L
s
.21293 .51028 m
.42403 .58626 L
s
.21293 .51028 m
.03248 .57374 L
s
.21293 .51028 m
.25262 .5854 L
s
.42403 .58626 m
.25262 .5854 L
s
.48322 .05446 m
.64185 .19741 L
s
.48322 .05446 m
.7657 .3464 L
s
.64185 .19741 m
.89702 .32101 L
s
.64185 .19741 m
.7657 .3464 L
s
.64185 .19741 m
.85502 .56917 L
s
.89702 .32101 m
.76968 .61415 L
s
.89702 .32101 m
.85502 .56917 L
s
.89702 .32101 m
.958 .65836 L
s
.76968 .61415 m
.56778 .78222 L
s
.76968 .61415 m
.958 .65836 L
s
.76968 .61415 m
.705 .69348 L
s
.56778 .78222 m
.39578 .52316 L
s
.56778 .78222 m
.705 .69348 L
s
.56778 .78222 m
.33293 .74382 L
s
.39578 .52316 m
.03248 .57374 L
s
.39578 .52316 m
.33293 .74382 L
s
.39578 .52316 m
.04387 .51797 L
s
.03248 .57374 m
.25262 .5854 L
s
.03248 .57374 m
.04387 .51797 L
s
.03248 .57374 m
.07157 .33166 L
s
.25262 .5854 m
.07157 .33166 L
s
.7657 .3464 m
.85502 .56917 L
s
.7657 .3464 m
.83453 .38247 L
s
.85502 .56917 m
.958 .65836 L
s
.85502 .56917 m
.83453 .38247 L
s
.85502 .56917 m
.74564 .67304 L
s
.958 .65836 m
.705 .69348 L
s
.958 .65836 m
.74564 .67304 L
s
.958 .65836 m
.57825 .67434 L
s
.705 .69348 m
.33293 .74382 L
s
.705 .69348 m
.57825 .67434 L
s
.705 .69348 m
.2696 .61511 L
s
.33293 .74382 m
.04387 .51797 L
s
.33293 .74382 m
.2696 .61511 L
s
.33293 .74382 m
.05968 .41509 L
s
.04387 .51797 m
.07157 .33166 L
s
.04387 .51797 m
.05968 .41509 L
s
.04387 .51797 m
.05792 .27354 L
s
.07157 .33166 m
.05792 .27354 L
s
.83453 .38247 m
.74564 .67304 L
s
.83453 .38247 m
.58423 .59273 L
s
.74564 .67304 m
.57825 .67434 L
s
.74564 .67304 m
.58423 .59273 L
s
.74564 .67304 m
.19836 .61955 L
s
.57825 .67434 m
.2696 .61511 L
s
.57825 .67434 m
.19836 .61955 L
s
.57825 .67434 m
.3851 .64256 L
s
.2696 .61511 m
.05968 .41509 L
s
.2696 .61511 m
.3851 .64256 L
s
.2696 .61511 m
.27125 .2656 L
s
.05968 .41509 m
.05792 .27354 L
s
.05968 .41509 m
.27125 .2656 L
s
.05968 .41509 m
.2492 .28011 L
s
.05792 .27354 m
.2492 .28011 L
s
.58423 .59273 m
.19836 .61955 L
s
.58423 .59273 m
.1698 .66722 L
s
.19836 .61955 m
.3851 .64256 L
s
.19836 .61955 m
.1698 .66722 L
s
.19836 .61955 m
.26144 .55976 L
s
.3851 .64256 m
.27125 .2656 L
s
.3851 .64256 m
.26144 .55976 L
s
.3851 .64256 m
.23222 .26942 L
s
.27125 .2656 m
.2492 .28011 L
s
.27125 .2656 m
.23222 .26942 L
s
.27125 .2656 m
.41756 .25833 L
s
.2492 .28011 m
.41756 .25833 L
s
.1698 .66722 m
.26144 .55976 L
s
.1698 .66722 m
.33803 .75917 L
s
.26144 .55976 m
.23222 .26942 L
s
.26144 .55976 m
.33803 .75917 L
s
.26144 .55976 m
.35427 .47588 L
s
.23222 .26942 m
.41756 .25833 L
s
.23222 .26942 m
.35427 .47588 L
s
.23222 .26942 m
.23824 .26149 L
s
.41756 .25833 m
.23824 .26149 L
s
.33803 .75917 m
.35427 .47588 L
s
.33803 .75917 m
.71577 .5587 L
s
.35427 .47588 m
.23824 .26149 L
s
.35427 .47588 m
.71577 .5587 L
s
.35427 .47588 m
.45484 .41961 L
s
.23824 .26149 m
.45484 .41961 L
s
.71577 .5587 m
.45484 .41961 L
s
.71577 .5587 m
.90242 .20298 L
s
.45484 .41961 m
.90242 .20298 L
s
.35314 .56207 m
.31283 .78687 L
s
.35314 .56207 m
.23567 .55695 L
s
.35314 .56207 m
.40891 .53018 L
s
.35314 .56207 m
.13603 .7103 L
s
.31283 .78687 m
.03358 .67297 L
s
.31283 .78687 m
.23567 .55695 L
s
.31283 .78687 m
.0795 .6241 L
s
.31283 .78687 m
.13603 .7103 L
s
.31283 .78687 m
.12249 .48617 L
s
.03358 .67297 m
.25398 .64525 L
s
.03358 .67297 m
.0795 .6241 L
s
.03358 .67297 m
.20655 .6356 L
s
.03358 .67297 m
.12249 .48617 L
s
.03358 .67297 m
.06942 .4139 L
s
.25398 .64525 m
.1831 .27741 L
s
.25398 .64525 m
.20655 .6356 L
s
.25398 .64525 m
.06634 .42215 L
s
.25398 .64525 m
.06942 .4139 L
s
.25398 .64525 m
.27629 .32557 L
s
.1831 .27741 m
.28425 .35087 L
s
.1831 .27741 m
.06634 .42215 L
s
.1831 .27741 m
.04748 .52478 L
s
.1831 .27741 m
.27629 .32557 L
s
.1831 .27741 m
.53191 .33365 L
s
.28425 .35087 m
.36798 .546 L
s
.28425 .35087 m
.04748 .52478 L
s
.28425 .35087 m
.41155 .55044 L
s
.28425 .35087 m
.53191 .33365 L
s
.28425 .35087 m
.263 .40316 L
s
.36798 .546 m
.07865 .45825 L
s
.36798 .546 m
.41155 .55044 L
s
.36798 .546 m
.22055 .25112 L
s
.36798 .546 m
.263 .40316 L
s
.36798 .546 m
.06778 .29136 L
s
.07865 .45825 m
.25115 .61821 L
s
.07865 .45825 m
.22055 .25112 L
s
.07865 .45825 m
.19136 .30079 L
s
.07865 .45825 m
.06778 .29136 L
s
.07865 .45825 m
.19597 .55874 L
s
.25115 .61821 m
.57794 .8389 L
s
.25115 .61821 m
.19136 .30079 L
s
.25115 .61821 m
.55172 .58571 L
s
.25115 .61821 m
.19597 .55874 L
s
.25115 .61821 m
.39679 .77082 L
s
.57794 .8389 m
.72681 .64664 L
s
.57794 .8389 m
.55172 .58571 L
s
.57794 .8389 m
.80376 .86813 L
s
.57794 .8389 m
.39679 .77082 L
s
.57794 .8389 m
.70738 .73277 L
s
.72681 .64664 m
.49055 .86607 L
s
.72681 .64664 m
.74696 .86457 L
s
.72681 .64664 m
.80376 .86813 L
s
.72681 .64664 m
.58915 .6781 L
s
.72681 .64664 m
.70738 .73277 L
s
.49055 .86607 m
.74696 .86457 L
s
.49055 .86607 m
.58915 .6781 L
s
.49055 .86607 m
.6136 .95537 L
s
.49055 .86607 m
.44988 .92807 L
s
.74696 .86457 m
.81392 .61899 L
s
.74696 .86457 m
.80376 .86813 L
s
.81392 .61899 m
.7023 .8824 L
s
.81392 .61899 m
.80376 .86813 L
s
.81392 .61899 m
.7925 .73093 L
s
.7023 .8824 m
.40402 .65268 L
s
.7023 .8824 m
.7925 .73093 L
s
.7023 .8824 m
.70671 .84746 L
s
.40402 .65268 m
.53811 .89051 L
s
.40402 .65268 m
.70671 .84746 L
s
.40402 .65268 m
.65269 .96312 L
s
.53811 .89051 m
.80247 .92749 L
s
.53811 .89051 m
.65269 .96312 L
s
.53811 .89051 m
.76276 .87241 L
s
.80247 .92749 m
.5881 .94146 L
s
.80247 .92749 m
.76276 .87241 L
s
.80247 .92749 m
.81117 .7522 L
s
.5881 .94146 m
.69043 .72383 L
s
.5881 .94146 m
.81117 .7522 L
s
.5881 .94146 m
.8004 .55228 L
s
.69043 .72383 m
.94726 .50897 L
s
.69043 .72383 m
.8004 .55228 L
s
.69043 .72383 m
.76039 .31929 L
s
.94726 .50897 m
.51729 .58068 L
s
.94726 .50897 m
.76039 .31929 L
s
.94726 .50897 m
.90244 .41502 L
s
.51729 .58068 m
.54344 .12386 L
s
.51729 .58068 m
.90244 .41502 L
s
.51729 .58068 m
.71873 .33291 L
s
.54344 .12386 m
.71873 .33291 L
s
.23567 .55695 m
.0795 .6241 L
s
.23567 .55695 m
.07156 .27939 L
s
.0795 .6241 m
.20655 .6356 L
s
.0795 .6241 m
.07156 .27939 L
s
.0795 .6241 m
.30775 .36135 L
s
.20655 .6356 m
.06634 .42215 L
s
.20655 .6356 m
.30775 .36135 L
s
.20655 .6356 m
.34259 .358 L
s
.06634 .42215 m
.04748 .52478 L
s
.06634 .42215 m
.34259 .358 L
s
.06634 .42215 m
.12939 .47062 L
s
.04748 .52478 m
.41155 .55044 L
s
.04748 .52478 m
.12939 .47062 L
s
.04748 .52478 m
.21198 .70737 L
s
.41155 .55044 m
.22055 .25112 L
s
.41155 .55044 m
.21198 .70737 L
s
.41155 .55044 m
.04057 .46925 L
s
.22055 .25112 m
.19136 .30079 L
s
.22055 .25112 m
.04057 .46925 L
s
.22055 .25112 m
.12394 .40405 L
s
.19136 .30079 m
.55172 .58571 L
s
.19136 .30079 m
.12394 .40405 L
s
.19136 .30079 m
.50304 .45629 L
s
.55172 .58571 m
.80376 .86813 L
s
.55172 .58571 m
.50304 .45629 L
s
.55172 .58571 m
.7925 .73093 L
s
.80376 .86813 m
.7925 .73093 L
s
.07156 .27939 m
.30775 .36135 L
s
.07156 .27939 m
.3683 .35637 L
s
.30775 .36135 m
.34259 .358 L
s
.30775 .36135 m
.3683 .35637 L
s
.30775 .36135 m
.56283 .55183 L
s
.34259 .358 m
.12939 .47062 L
s
.34259 .358 m
.56283 .55183 L
s
.34259 .358 m
.57637 .52785 L
s
.12939 .47062 m
.21198 .70737 L
s
.12939 .47062 m
.57637 .52785 L
s
.12939 .47062 m
.3094 .66422 L
s
.21198 .70737 m
.04057 .46925 L
s
.21198 .70737 m
.3094 .66422 L
s
.21198 .70737 m
.26947 .58373 L
s
.04057 .46925 m
.12394 .40405 L
s
.04057 .46925 m
.26947 .58373 L
s
.04057 .46925 m
.12628 .72065 L
s
.12394 .40405 m
.50304 .45629 L
s
.12394 .40405 m
.12628 .72065 L
s
.12394 .40405 m
.4166 .7193 L
s
.50304 .45629 m
.7925 .73093 L
s
.50304 .45629 m
.4166 .7193 L
s
.50304 .45629 m
.70671 .84746 L
s
.7925 .73093 m
.70671 .84746 L
s
.3683 .35637 m
.56283 .55183 L
s
.3683 .35637 m
.37268 .64053 L
s
.56283 .55183 m
.57637 .52785 L
s
.56283 .55183 m
.37268 .64053 L
s
.56283 .55183 m
.43732 .81642 L
s
.57637 .52785 m
.3094 .66422 L
s
.57637 .52785 m
.43732 .81642 L
s
.57637 .52785 m
.50815 .78101 L
s
.3094 .66422 m
.26947 .58373 L
s
.3094 .66422 m
.50815 .78101 L
s
.3094 .66422 m
.64529 .77247 L
s
.26947 .58373 m
.12628 .72065 L
s
.26947 .58373 m
.64529 .77247 L
s
.26947 .58373 m
.49306 .71577 L
s
.12628 .72065 m
.4166 .7193 L
s
.12628 .72065 m
.49306 .71577 L
s
.12628 .72065 m
.42625 .95434 L
s
.4166 .7193 m
.70671 .84746 L
s
.4166 .7193 m
.42625 .95434 L
s
.4166 .7193 m
.65269 .96312 L
s
.70671 .84746 m
.65269 .96312 L
s
.37268 .64053 m
.43732 .81642 L
s
.37268 .64053 m
.33682 .60937 L
s
.43732 .81642 m
.50815 .78101 L
s
.43732 .81642 m
.33682 .60937 L
s
.43732 .81642 m
.24856 .64332 L
s
.50815 .78101 m
.64529 .77247 L
s
.50815 .78101 m
.24856 .64332 L
s
.50815 .78101 m
.61987 .51942 L
s
.64529 .77247 m
.49306 .71577 L
s
.64529 .77247 m
.61987 .51942 L
s
.64529 .77247 m
.70144 .66847 L
s
.49306 .71577 m
.42625 .95434 L
s
.49306 .71577 m
.70144 .66847 L
s
.49306 .71577 m
.44803 .68764 L
s
.42625 .95434 m
.65269 .96312 L
s
.42625 .95434 m
.44803 .68764 L
s
.42625 .95434 m
.76276 .87241 L
s
.65269 .96312 m
.76276 .87241 L
s
.33682 .60937 m
.24856 .64332 L
s
.33682 .60937 m
.32748 .63946 L
s
.24856 .64332 m
.61987 .51942 L
s
.24856 .64332 m
.32748 .63946 L
s
.24856 .64332 m
.33103 .22309 L
s
.61987 .51942 m
.70144 .66847 L
s
.61987 .51942 m
.33103 .22309 L
s
.61987 .51942 m
.68108 .17817 L
s
.70144 .66847 m
.44803 .68764 L
s
.70144 .66847 m
.68108 .17817 L
s
.70144 .66847 m
.60802 .43965 L
s
.44803 .68764 m
.76276 .87241 L
s
.44803 .68764 m
.60802 .43965 L
s
.44803 .68764 m
.81117 .7522 L
s
.76276 .87241 m
.81117 .7522 L
s
.32748 .63946 m
.33103 .22309 L
s
.32748 .63946 m
.27917 .2499 L
s
.33103 .22309 m
.68108 .17817 L
s
.33103 .22309 m
.27917 .2499 L
s
.33103 .22309 m
.43603 .03285 L
s
.68108 .17817 m
.60802 .43965 L
s
.68108 .17817 m
.43603 .03285 L
s
.68108 .17817 m
.72645 .09134 L
s
.60802 .43965 m
.81117 .7522 L
s
.60802 .43965 m
.72645 .09134 L
s
.60802 .43965 m
.8004 .55228 L
s
.81117 .7522 m
.8004 .55228 L
s
.27917 .2499 m
.43603 .03285 L
s
.27917 .2499 m
.48644 .16038 L
s
.43603 .03285 m
.72645 .09134 L
s
.43603 .03285 m
.48644 .16038 L
s
.43603 .03285 m
.67536 .16681 L
s
.72645 .09134 m
.8004 .55228 L
s
.72645 .09134 m
.67536 .16681 L
s
.72645 .09134 m
.76039 .31929 L
s
.8004 .55228 m
.76039 .31929 L
s
.48644 .16038 m
.67536 .16681 L
s
.48644 .16038 m
.58107 .43061 L
s
.67536 .16681 m
.76039 .31929 L
s
.67536 .16681 m
.58107 .43061 L
s
.67536 .16681 m
.90244 .41502 L
s
.76039 .31929 m
.90244 .41502 L
s
.58107 .43061 m
.90244 .41502 L
s
.58107 .43061 m
.71873 .33291 L
s
.90244 .41502 m
.71873 .33291 L
s
.40891 .53018 m
.54313 .75073 L
s
.40891 .53018 m
.13603 .7103 L
s
.54313 .75073 m
.0812 .73128 L
s
.54313 .75073 m
.13603 .7103 L
s
.54313 .75073 m
.26098 .48059 L
s
.0812 .73128 m
.13949 .47933 L
s
.0812 .73128 m
.26098 .48059 L
s
.0812 .73128 m
.29167 .5605 L
s
.13949 .47933 m
.32904 .25461 L
s
.13949 .47933 m
.29167 .5605 L
s
.13949 .47933 m
.36651 .39898 L
s
.32904 .25461 m
.08233 .53389 L
s
.32904 .25461 m
.36651 .39898 L
s
.32904 .25461 m
.41078 .29222 L
s
.08233 .53389 m
.19949 .7222 L
s
.08233 .53389 m
.41078 .29222 L
s
.08233 .53389 m
.46216 .62443 L
s
.19949 .7222 m
.47055 .39491 L
s
.19949 .7222 m
.46216 .62443 L
s
.19949 .7222 m
.53872 .81459 L
s
.47055 .39491 m
.61981 .23766 L
s
.47055 .39491 m
.53872 .81459 L
s
.47055 .39491 m
.70212 .47941 L
s
.61981 .23766 m
.25069 .44147 L
s
.61981 .23766 m
.70212 .47941 L
s
.61981 .23766 m
.48984 .25416 L
s
.25069 .44147 m
.17895 .81515 L
s
.25069 .44147 m
.48984 .25416 L
s
.25069 .44147 m
.20273 .61704 L
s
.17895 .81515 m
.54377 .85124 L
s
.17895 .81515 m
.31435 .78044 L
s
.17895 .81515 m
.20273 .61704 L
s
.54377 .85124 m
.31435 .78044 L
s
.54377 .85124 m
.45952 .70812 L
s
.31435 .78044 m
.28405 .51337 L
s
.31435 .78044 m
.20273 .61704 L
s
.31435 .78044 m
.45952 .70812 L
s
.31435 .78044 m
.5847 .56539 L
s
.28405 .51337 m
.36984 .49239 L
s
.28405 .51337 m
.20273 .61704 L
s
.28405 .51337 m
.48747 .43269 L
s
.28405 .51337 m
.5847 .56539 L
s
.28405 .51337 m
.45 .28436 L
s
.36984 .49239 m
.62162 .68304 L
s
.36984 .49239 m
.48747 .43269 L
s
.36984 .49239 m
.74813 .51922 L
s
.36984 .49239 m
.45 .28436 L
s
.36984 .49239 m
.52154 .53268 L
s
.62162 .68304 m
.72022 .81288 L
s
.62162 .68304 m
.74813 .51922 L
s
.62162 .68304 m
.89489 .62868 L
s
.62162 .68304 m
.52154 .53268 L
s
.62162 .68304 m
.49455 .65441 L
s
.72022 .81288 m
.58136 .65725 L
s
.72022 .81288 m
.89489 .62868 L
s
.72022 .81288 m
.62228 .5159 L
s
.72022 .81288 m
.49455 .65441 L
s
.72022 .81288 m
.70707 .90948 L
s
.58136 .65725 m
.31152 .46305 L
s
.58136 .65725 m
.62228 .5159 L
s
.58136 .65725 m
.29962 .45027 L
s
.58136 .65725 m
.70707 .90948 L
s
.58136 .65725 m
.59902 .92161 L
s
.31152 .46305 m
.05245 .50762 L
s
.31152 .46305 m
.29962 .45027 L
s
.31152 .46305 m
.03271 .42786 L
s
.31152 .46305 m
.59902 .92161 L
s
.31152 .46305 m
.39303 .68861 L
s
.05245 .50762 m
.23001 .6839 L
s
.05245 .50762 m
.03271 .42786 L
s
.05245 .50762 m
.24278 .36695 L
s
.05245 .50762 m
.39303 .68861 L
s
.05245 .50762 m
.28791 .7895 L
s
.23001 .6839 m
.53175 .71418 L
s
.23001 .6839 m
.24278 .36695 L
s
.23001 .6839 m
.321 .74922 L
s
.23001 .6839 m
.28791 .7895 L
s
.23001 .6839 m
.55512 .72886 L
s
.53175 .71418 m
.58915 .6781 L
s
.53175 .71418 m
.321 .74922 L
s
.53175 .71418 m
.70738 .73277 L
s
.53175 .71418 m
.55512 .72886 L
s
.53175 .71418 m
.73126 .67605 L
s
.58915 .6781 m
.70738 .73277 L
s
.58915 .6781 m
.6136 .95537 L
s
.58915 .6781 m
.73126 .67605 L
s
.13603 .7103 m
.26098 .48059 L
s
.13603 .7103 m
.12249 .48617 L
s
.26098 .48059 m
.29167 .5605 L
s
.26098 .48059 m
.12249 .48617 L
s
.26098 .48059 m
.36221 .30585 L
s
.29167 .5605 m
.36651 .39898 L
s
.29167 .5605 m
.36221 .30585 L
s
.29167 .5605 m
.54535 .38659 L
s
.36651 .39898 m
.41078 .29222 L
s
.36651 .39898 m
.54535 .38659 L
s
.36651 .39898 m
.66213 .15071 L
s
.41078 .29222 m
.46216 .62443 L
s
.41078 .29222 m
.66213 .15071 L
s
.41078 .29222 m
.70818 .33602 L
s
.46216 .62443 m
.53872 .81459 L
s
.46216 .62443 m
.70818 .33602 L
s
.46216 .62443 m
.8502 .70086 L
s
.53872 .81459 m
.70212 .47941 L
s
.53872 .81459 m
.8502 .70086 L
s
.53872 .81459 m
.59667 .72061 L
s
.70212 .47941 m
.48984 .25416 L
s
.70212 .47941 m
.59667 .72061 L
s
.70212 .47941 m
.5625 .47836 L
s
.48984 .25416 m
.20273 .61704 L
s
.48984 .25416 m
.5625 .47836 L
s
.48984 .25416 m
.48747 .43269 L
s
.20273 .61704 m
.48747 .43269 L
s
.12249 .48617 m
.36221 .30585 L
s
.12249 .48617 m
.06942 .4139 L
s
.36221 .30585 m
.54535 .38659 L
s
.36221 .30585 m
.06942 .4139 L
s
.36221 .30585 m
.35468 .42614 L
s
.54535 .38659 m
.66213 .15071 L
s
.54535 .38659 m
.35468 .42614 L
s
.54535 .38659 m
.68059 .47353 L
s
.66213 .15071 m
.70818 .33602 L
s
.66213 .15071 m
.68059 .47353 L
s
.66213 .15071 m
.67971 .21022 L
s
.70818 .33602 m
.8502 .70086 L
s
.70818 .33602 m
.67971 .21022 L
s
.70818 .33602 m
.79435 .4318 L
s
.8502 .70086 m
.59667 .72061 L
s
.8502 .70086 m
.79435 .4318 L
s
.8502 .70086 m
.93914 .44437 L
s
.59667 .72061 m
.5625 .47836 L
s
.59667 .72061 m
.93914 .44437 L
s
.59667 .72061 m
.87559 .60866 L
s
.5625 .47836 m
.48747 .43269 L
s
.5625 .47836 m
.87559 .60866 L
s
.5625 .47836 m
.74813 .51922 L
s
.48747 .43269 m
.74813 .51922 L
s
.06942 .4139 m
.35468 .42614 L
s
.06942 .4139 m
.27629 .32557 L
s
.35468 .42614 m
.68059 .47353 L
s
.35468 .42614 m
.27629 .32557 L
s
.35468 .42614 m
.51148 .59926 L
s
.68059 .47353 m
.67971 .21022 L
s
.68059 .47353 m
.51148 .59926 L
s
.68059 .47353 m
.75581 .45534 L
s
.67971 .21022 m
.79435 .4318 L
s
.67971 .21022 m
.75581 .45534 L
s
.67971 .21022 m
.49554 .26666 L
s
.79435 .4318 m
.93914 .44437 L
s
.79435 .4318 m
.49554 .26666 L
s
.79435 .4318 m
.72408 .15838 L
s
.93914 .44437 m
.87559 .60866 L
s
.93914 .44437 m
.72408 .15838 L
s
.93914 .44437 m
.84111 .37603 L
s
.87559 .60866 m
.74813 .51922 L
s
.87559 .60866 m
.84111 .37603 L
s
.87559 .60866 m
.89489 .62868 L
s
.74813 .51922 m
.89489 .62868 L
s
.27629 .32557 m
.51148 .59926 L
s
.27629 .32557 m
.53191 .33365 L
s
.51148 .59926 m
.75581 .45534 L
s
.51148 .59926 m
.53191 .33365 L
s
.51148 .59926 m
.57972 .61468 L
s
.75581 .45534 m
.49554 .26666 L
s
.75581 .45534 m
.57972 .61468 L
s
.75581 .45534 m
.39156 .32248 L
s
.49554 .26666 m
.72408 .15838 L
s
.49554 .26666 m
.39156 .32248 L
s
.49554 .26666 m
.34041 .14747 L
s
.72408 .15838 m
.84111 .37603 L
s
.72408 .15838 m
.34041 .14747 L
s
.72408 .15838 m
.5033 .20708 L
s
.84111 .37603 m
.89489 .62868 L
s
.84111 .37603 m
.5033 .20708 L
s
.84111 .37603 m
.62228 .5159 L
s
.89489 .62868 m
.62228 .5159 L
s
.53191 .33365 m
.57972 .61468 L
s
.53191 .33365 m
.263 .40316 L
s
.57972 .61468 m
.39156 .32248 L
s
.57972 .61468 m
.263 .40316 L
s
.57972 .61468 m
.18081 .42871 L
s
.39156 .32248 m
.34041 .14747 L
s
.39156 .32248 m
.18081 .42871 L
s
.39156 .32248 m
.16911 .25089 L
s
.34041 .14747 m
.5033 .20708 L
s
.34041 .14747 m
.16911 .25089 L
s
.34041 .14747 m
.45217 .50452 L
s
.5033 .20708 m
.62228 .5159 L
s
.5033 .20708 m
.45217 .50452 L
s
.5033 .20708 m
.29962 .45027 L
s
.62228 .5159 m
.29962 .45027 L
s
.263 .40316 m
.18081 .42871 L
s
.263 .40316 m
.06778 .29136 L
s
.18081 .42871 m
.16911 .25089 L
s
.18081 .42871 m
.06778 .29136 L
s
.18081 .42871 m
.34622 .33833 L
s
.16911 .25089 m
.45217 .50452 L
s
.16911 .25089 m
.34622 .33833 L
s
.16911 .25089 m
.10427 .2539 L
s
.45217 .50452 m
.29962 .45027 L
s
.45217 .50452 m
.10427 .2539 L
s
.45217 .50452 m
.03271 .42786 L
s
.29962 .45027 m
.03271 .42786 L
s
.06778 .29136 m
.34622 .33833 L
s
.06778 .29136 m
.19597 .55874 L
s
.34622 .33833 m
.10427 .2539 L
s
.34622 .33833 m
.19597 .55874 L
s
.34622 .33833 m
.10131 .53619 L
s
.10427 .2539 m
.03271 .42786 L
s
.10427 .2539 m
.10131 .53619 L
s
.10427 .2539 m
.24278 .36695 L
s
.03271 .42786 m
.24278 .36695 L
s
.19597 .55874 m
.10131 .53619 L
s
.19597 .55874 m
.39679 .77082 L
s
.10131 .53619 m
.24278 .36695 L
s
.10131 .53619 m
.39679 .77082 L
s
.10131 .53619 m
.321 .74922 L
s
.24278 .36695 m
.321 .74922 L
s
.39679 .77082 m
.321 .74922 L
s
.39679 .77082 m
.70738 .73277 L
s
.321 .74922 m
.70738 .73277 L
s
.45952 .70812 m
.77032 .31573 L
s
.45952 .70812 m
.5847 .56539 L
s
.77032 .31573 m
.93545 .32071 L
s
.77032 .31573 m
.5847 .56539 L
s
.77032 .31573 m
.55882 .40379 L
s
.93545 .32071 m
.84226 .6142 L
s
.93545 .32071 m
.55882 .40379 L
s
.93545 .32071 m
.92738 .51174 L
s
.84226 .6142 m
.44289 .94759 L
s
.84226 .6142 m
.92738 .51174 L
s
.84226 .6142 m
.61652 .7984 L
s
.44289 .94759 m
.58462 .91597 L
s
.44289 .94759 m
.61652 .7984 L
s
.44289 .94759 m
.35591 .84515 L
s
.58462 .91597 m
.83062 .51774 L
s
.58462 .91597 m
.35591 .84515 L
s
.58462 .91597 m
.70785 .78274 L
s
.83062 .51774 m
.90359 .36268 L
s
.83062 .51774 m
.70785 .78274 L
s
.83062 .51774 m
.65662 .59221 L
s
.90359 .36268 m
.79791 .65504 L
s
.90359 .36268 m
.65662 .59221 L
s
.90359 .36268 m
.77264 .66953 L
s
.79791 .65504 m
.62359 .54451 L
s
.79791 .65504 m
.77264 .66953 L
s
.79791 .65504 m
.41975 .70685 L
s
.62359 .54451 m
.71168 .50521 L
s
.62359 .54451 m
.41975 .70685 L
s
.62359 .54451 m
.35444 .58162 L
s
.71168 .50521 m
.60859 .94341 L
s
.71168 .50521 m
.60885 .74161 L
s
.71168 .50521 m
.35444 .58162 L
s
.60859 .94341 m
.60885 .74161 L
s
.60859 .94341 m
.29423 .96494 L
s
.60859 .94341 m
.30157 .6445 L
s
.60885 .74161 m
.44788 .88923 L
s
.60885 .74161 m
.35444 .58162 L
s
.60885 .74161 m
.29423 .96494 L
s
.60885 .74161 m
.34457 .9045 L
s
.44788 .88923 m
.65885 .6677 L
s
.44788 .88923 m
.35444 .58162 L
s
.44788 .88923 m
.41712 .92334 L
s
.44788 .88923 m
.65 .7258 L
s
.44788 .88923 m
.34457 .9045 L
s
.65885 .6677 m
.89836 .42268 L
s
.65885 .6677 m
.41712 .92334 L
s
.65885 .6677 m
.87072 .76811 L
s
.65885 .6677 m
.83569 .31489 L
s
.65885 .6677 m
.65 .7258 L
s
.89836 .42268 m
.71057 .24856 L
s
.89836 .42268 m
.87072 .76811 L
s
.89836 .42268 m
.93209 .39378 L
s
.89836 .42268 m
.59319 .10956 L
s
.89836 .42268 m
.83569 .31489 L
s
.71057 .24856 m
.40973 .11381 L
s
.71057 .24856 m
.93209 .39378 L
s
.71057 .24856 m
.63449 .21742 L
s
.71057 .24856 m
.46551 .38416 L
s
.71057 .24856 m
.59319 .10956 L
s
.40973 .11381 m
.54127 .34852 L
s
.40973 .11381 m
.63449 .21742 L
s
.40973 .11381 m
.43777 .15954 L
s
.40973 .11381 m
.28214 .31798 L
s
.40973 .11381 m
.46551 .38416 L
s
.54127 .34852 m
.54072 .72283 L
s
.54127 .34852 m
.43777 .15954 L
s
.54127 .34852 m
.53914 .47153 L
s
.54127 .34852 m
.45225 .58907 L
s
.54127 .34852 m
.28214 .31798 L
s
.54072 .72283 m
.29581 .7913 L
s
.54072 .72283 m
.53914 .47153 L
s
.54072 .72283 m
.51399 .80545 L
s
.54072 .72283 m
.20564 .80595 L
s
.54072 .72283 m
.45225 .58907 L
s
.29581 .7913 m
.46398 .85887 L
s
.29581 .7913 m
.51399 .80545 L
s
.29581 .7913 m
.63016 .90355 L
s
.29581 .7913 m
.2484 .90867 L
s
.29581 .7913 m
.20564 .80595 L
s
.46398 .85887 m
.6136 .95537 L
s
.46398 .85887 m
.63016 .90355 L
s
.46398 .85887 m
.73126 .67605 L
s
.46398 .85887 m
.45454 .84966 L
s
.46398 .85887 m
.2484 .90867 L
s
.6136 .95537 m
.73126 .67605 L
s
.6136 .95537 m
.44988 .92807 L
s
.6136 .95537 m
.45454 .84966 L
s
.5847 .56539 m
.55882 .40379 L
s
.5847 .56539 m
.45 .28436 L
s
.55882 .40379 m
.92738 .51174 L
s
.55882 .40379 m
.45 .28436 L
s
.55882 .40379 m
.80004 .31271 L
s
.92738 .51174 m
.61652 .7984 L
s
.92738 .51174 m
.80004 .31271 L
s
.92738 .51174 m
.70382 .5349 L
s
.61652 .7984 m
.35591 .84515 L
s
.61652 .7984 m
.70382 .5349 L
s
.61652 .7984 m
.316 .6042 L
s
.35591 .84515 m
.70785 .78274 L
s
.35591 .84515 m
.316 .6042 L
s
.35591 .84515 m
.46115 .61945 L
s
.70785 .78274 m
.65662 .59221 L
s
.70785 .78274 m
.46115 .61945 L
s
.70785 .78274 m
.62391 .71994 L
s
.65662 .59221 m
.77264 .66953 L
s
.65662 .59221 m
.62391 .71994 L
s
.65662 .59221 m
.76676 .51912 L
s
.77264 .66953 m
.41975 .70685 L
s
.77264 .66953 m
.76676 .51912 L
s
.77264 .66953 m
.60045 .8295 L
s
.41975 .70685 m
.35444 .58162 L
s
.41975 .70685 m
.60045 .8295 L
s
.41975 .70685 m
.41712 .92334 L
s
.35444 .58162 m
.41712 .92334 L
s
.45 .28436 m
.80004 .31271 L
s
.45 .28436 m
.52154 .53268 L
s
.80004 .31271 m
.70382 .5349 L
s
.80004 .31271 m
.52154 .53268 L
s
.80004 .31271 m
.72983 .39489 L
s
.70382 .5349 m
.316 .6042 L
s
.70382 .5349 m
.72983 .39489 L
s
.70382 .5349 m
.4442 .35127 L
s
.316 .6042 m
.46115 .61945 L
s
.316 .6042 m
.4442 .35127 L
s
.316 .6042 m
.52124 .41694 L
s
.46115 .61945 m
.62391 .71994 L
s
.46115 .61945 m
.52124 .41694 L
s
.46115 .61945 m
.68531 .71357 L
s
.62391 .71994 m
.76676 .51912 L
s
.62391 .71994 m
.68531 .71357 L
s
.62391 .71994 m
.9048 .62803 L
s
.76676 .51912 m
.60045 .8295 L
s
.76676 .51912 m
.9048 .62803 L
s
.76676 .51912 m
.93343 .70423 L
s
.60045 .8295 m
.41712 .92334 L
s
.60045 .8295 m
.93343 .70423 L
s
.60045 .8295 m
.87072 .76811 L
s
.41712 .92334 m
.87072 .76811 L
s
.52154 .53268 m
.72983 .39489 L
s
.52154 .53268 m
.49455 .65441 L
s
.72983 .39489 m
.4442 .35127 L
s
.72983 .39489 m
.49455 .65441 L
s
.72983 .39489 m
.85315 .53435 L
s
.4442 .35127 m
.52124 .41694 L
s
.4442 .35127 m
.85315 .53435 L
s
.4442 .35127 m
.77194 .29533 L
s
.52124 .41694 m
.68531 .71357 L
s
.52124 .41694 m
.77194 .29533 L
s
.52124 .41694 m
.75487 .40594 L
s
.68531 .71357 m
.9048 .62803 L
s
.68531 .71357 m
.75487 .40594 L
s
.68531 .71357 m
.74419 .74858 L
s
.9048 .62803 m
.93343 .70423 L
s
.9048 .62803 m
.74419 .74858 L
s
.9048 .62803 m
.81533 .55904 L
s
.93343 .70423 m
.87072 .76811 L
s
.93343 .70423 m
.81533 .55904 L
s
.93343 .70423 m
.93209 .39378 L
s
.87072 .76811 m
.93209 .39378 L
s
.49455 .65441 m
.85315 .53435 L
s
.49455 .65441 m
.70707 .90948 L
s
.85315 .53435 m
.77194 .29533 L
s
.85315 .53435 m
.70707 .90948 L
s
.85315 .53435 m
.76224 .65354 L
s
.77194 .29533 m
.75487 .40594 L
s
.77194 .29533 m
.76224 .65354 L
s
.77194 .29533 m
.63085 .35274 L
s
.75487 .40594 m
.74419 .74858 L
s
.75487 .40594 m
.63085 .35274 L
s
.75487 .40594 m
.65803 .49935 L
s
.74419 .74858 m
.81533 .55904 L
s
.74419 .74858 m
.65803 .49935 L
s
.74419 .74858 m
.41737 .57168 L
s
.81533 .55904 m
.93209 .39378 L
s
.81533 .55904 m
.41737 .57168 L
s
.81533 .55904 m
.63449 .21742 L
s
.93209 .39378 m
.63449 .21742 L
s
.70707 .90948 m
.76224 .65354 L
s
.70707 .90948 m
.59902 .92161 L
s
.76224 .65354 m
.63085 .35274 L
s
.76224 .65354 m
.59902 .92161 L
s
.76224 .65354 m
.69333 .76369 L
s
.63085 .35274 m
.65803 .49935 L
s
.63085 .35274 m
.69333 .76369 L
s
.63085 .35274 m
.7075 .41684 L
s
.65803 .49935 m
.41737 .57168 L
s
.65803 .49935 m
.7075 .41684 L
s
.65803 .49935 m
.51753 .22738 L
s
.41737 .57168 m
.63449 .21742 L
s
.41737 .57168 m
.51753 .22738 L
s
.41737 .57168 m
.43777 .15954 L
s
.63449 .21742 m
.43777 .15954 L
s
.59902 .92161 m
.69333 .76369 L
s
.59902 .92161 m
.39303 .68861 L
s
.69333 .76369 m
.7075 .41684 L
s
.69333 .76369 m
.39303 .68861 L
s
.69333 .76369 m
.36002 .69461 L
s
.7075 .41684 m
.51753 .22738 L
s
.7075 .41684 m
.36002 .69461 L
s
.7075 .41684 m
.56491 .45143 L
s
.51753 .22738 m
.43777 .15954 L
s
.51753 .22738 m
.56491 .45143 L
s
.51753 .22738 m
.53914 .47153 L
s
.43777 .15954 m
.53914 .47153 L
s
.39303 .68861 m
.36002 .69461 L
s
.39303 .68861 m
.28791 .7895 L
s
.36002 .69461 m
.56491 .45143 L
s
.36002 .69461 m
.28791 .7895 L
s
.36002 .69461 m
.49667 .68883 L
s
.56491 .45143 m
.53914 .47153 L
s
.56491 .45143 m
.49667 .68883 L
s
.56491 .45143 m
.51399 .80545 L
s
.53914 .47153 m
.51399 .80545 L
s
.28791 .7895 m
.49667 .68883 L
s
.28791 .7895 m
.55512 .72886 L
s
.49667 .68883 m
.51399 .80545 L
s
.49667 .68883 m
.55512 .72886 L
s
.49667 .68883 m
.63016 .90355 L
s
.51399 .80545 m
.63016 .90355 L
s
.55512 .72886 m
.63016 .90355 L
s
.55512 .72886 m
.73126 .67605 L
s
.63016 .90355 m
.73126 .67605 L
s
.29423 .96494 m
.20085 .80073 L
s
.29423 .96494 m
.34457 .9045 L
s
.29423 .96494 m
.30157 .6445 L
s
.29423 .96494 m
.21785 .90735 L
s
.20085 .80073 m
.50596 .76293 L
s
.20085 .80073 m
.34457 .9045 L
s
.20085 .80073 m
.44618 .97257 L
s
.20085 .80073 m
.51162 .59339 L
s
.20085 .80073 m
.21785 .90735 L
s
.50596 .76293 m
.44577 .67856 L
s
.50596 .76293 m
.44618 .97257 L
s
.50596 .76293 m
.47741 .83184 L
s
.50596 .76293 m
.7677 .61753 L
s
.50596 .76293 m
.51162 .59339 L
s
.44577 .67856 m
.63273 .57183 L
s
.44577 .67856 m
.47741 .83184 L
s
.44577 .67856 m
.4803 .85334 L
s
.44577 .67856 m
.63631 .63424 L
s
.44577 .67856 m
.7677 .61753 L
s
.63273 .57183 m
.89589 .67889 L
s
.63273 .57183 m
.4803 .85334 L
s
.63273 .57183 m
.53295 .81461 L
s
.63273 .57183 m
.87039 .475 L
s
.63273 .57183 m
.63631 .63424 L
s
.89589 .67889 m
.87888 .47108 L
s
.89589 .67889 m
.53295 .81461 L
s
.89589 .67889 m
.83065 .71625 L
s
.89589 .67889 m
.92871 .27075 L
s
.89589 .67889 m
.87039 .475 L
s
.87888 .47108 m
.46578 .34657 L
s
.87888 .47108 m
.83065 .71625 L
s
.87888 .47108 m
.85432 .46394 L
s
.87888 .47108 m
.75816 .16365 L
s
.87888 .47108 m
.92871 .27075 L
s
.46578 .34657 m
.40712 .14967 L
s
.46578 .34657 m
.85432 .46394 L
s
.46578 .34657 m
.68101 .28397 L
s
.46578 .34657 m
.64723 .03445 L
s
.46578 .34657 m
.75816 .16365 L
s
.40712 .14967 m
.35356 .43466 L
s
.40712 .14967 m
.68101 .28397 L
s
.40712 .14967 m
.59317 .46722 L
s
.40712 .14967 m
.55299 .07425 L
s
.40712 .14967 m
.64723 .03445 L
s
.35356 .43466 m
.2637 .69869 L
s
.35356 .43466 m
.59317 .46722 L
s
.35356 .43466 m
.42608 .82806 L
s
.35356 .43466 m
.40399 .33321 L
s
.35356 .43466 m
.55299 .07425 L
s
.2637 .69869 m
.09187 .70942 L
s
.2637 .69869 m
.16791 .89416 L
s
.2637 .69869 m
.42608 .82806 L
s
.2637 .69869 m
.21114 .46728 L
s
.2637 .69869 m
.40399 .33321 L
s
.09187 .70942 m
.16791 .89416 L
s
.09187 .70942 m
.21114 .46728 L
s
.09187 .70942 m
.13134 .40432 L
s
.09187 .70942 m
.1815 .45323 L
s
.16791 .89416 m
.59752 .87459 L
s
.16791 .89416 m
.42608 .82806 L
s
.59752 .87459 m
.89896 .50556 L
s
.59752 .87459 m
.63269 .64185 L
s
.59752 .87459 m
.42608 .82806 L
s
.89896 .50556 m
.96032 .53404 L
s
.89896 .50556 m
.89342 .44499 L
s
.89896 .50556 m
.63269 .64185 L
s
.96032 .53404 m
.7653 .75593 L
s
.96032 .53404 m
.71805 .65089 L
s
.96032 .53404 m
.89342 .44499 L
s
.7653 .75593 m
.93917 .68829 L
s
.7653 .75593 m
.8052 .52433 L
s
.7653 .75593 m
.71805 .65089 L
s
.93917 .68829 m
.58031 .65083 L
s
.93917 .68829 m
.95667 .63279 L
s
.93917 .68829 m
.8052 .52433 L
s
.58031 .65083 m
.44451 .98927 L
s
.58031 .65083 m
.7397 .92959 L
s
.58031 .65083 m
.95667 .63279 L
s
.44451 .98927 m
.17041 .86215 L
s
.44451 .98927 m
.37762 .9134 L
s
.44451 .98927 m
.7397 .92959 L
s
.17041 .86215 m
.20651 .65111 L
s
.17041 .86215 m
.49476 .61158 L
s
.17041 .86215 m
.37762 .9134 L
s
.20651 .65111 m
.44988 .92807 L
s
.20651 .65111 m
.45454 .84966 L
s
.20651 .65111 m
.49476 .61158 L
s
.44988 .92807 m
.45454 .84966 L
s
.45454 .84966 m
.2484 .90867 L
s
.45454 .84966 m
.49476 .61158 L
s
.2484 .90867 m
.20564 .80595 L
s
.2484 .90867 m
.49476 .61158 L
s
.2484 .90867 m
.35382 .73321 L
s
.20564 .80595 m
.45225 .58907 L
s
.20564 .80595 m
.35382 .73321 L
s
.20564 .80595 m
.27215 .93945 L
s
.45225 .58907 m
.28214 .31798 L
s
.45225 .58907 m
.27215 .93945 L
s
.45225 .58907 m
.11515 .6941 L
s
.28214 .31798 m
.46551 .38416 L
s
.28214 .31798 m
.11515 .6941 L
s
.28214 .31798 m
.16902 .45123 L
s
.46551 .38416 m
.59319 .10956 L
s
.46551 .38416 m
.16902 .45123 L
s
.46551 .38416 m
.26562 .17427 L
s
.59319 .10956 m
.83569 .31489 L
s
.59319 .10956 m
.26562 .17427 L
s
.59319 .10956 m
.42108 .19754 L
s
.83569 .31489 m
.65 .7258 L
s
.83569 .31489 m
.42108 .19754 L
s
.83569 .31489 m
.59121 .4323 L
s
.65 .7258 m
.34457 .9045 L
s
.65 .7258 m
.59121 .4323 L
s
.65 .7258 m
.44618 .97257 L
s
.34457 .9045 m
.44618 .97257 L
s
.49476 .61158 m
.35382 .73321 L
s
.49476 .61158 m
.37762 .9134 L
s
.35382 .73321 m
.27215 .93945 L
s
.35382 .73321 m
.37762 .9134 L
s
.35382 .73321 m
.55795 .73591 L
s
.27215 .93945 m
.11515 .6941 L
s
.27215 .93945 m
.55795 .73591 L
s
.27215 .93945 m
.39139 .58554 L
s
.11515 .6941 m
.16902 .45123 L
s
.11515 .6941 m
.39139 .58554 L
s
.11515 .6941 m
.13832 .58902 L
s
.16902 .45123 m
.26562 .17427 L
s
.16902 .45123 m
.13832 .58902 L
s
.16902 .45123 m
.3072 .31588 L
s
.26562 .17427 m
.42108 .19754 L
s
.26562 .17427 m
.3072 .31588 L
s
.26562 .17427 m
.12609 .42327 L
s
.42108 .19754 m
.59121 .4323 L
s
.42108 .19754 m
.12609 .42327 L
s
.42108 .19754 m
.33188 .55342 L
s
.59121 .4323 m
.44618 .97257 L
s
.59121 .4323 m
.33188 .55342 L
s
.59121 .4323 m
.47741 .83184 L
s
.44618 .97257 m
.47741 .83184 L
s
.37762 .9134 m
.55795 .73591 L
s
.37762 .9134 m
.7397 .92959 L
s
.55795 .73591 m
.39139 .58554 L
s
.55795 .73591 m
.7397 .92959 L
s
.55795 .73591 m
.70149 .64168 L
s
.39139 .58554 m
.13832 .58902 L
s
.39139 .58554 m
.70149 .64168 L
s
.39139 .58554 m
.44765 .56942 L
s
.13832 .58902 m
.3072 .31588 L
s
.13832 .58902 m
.44765 .56942 L
s
.13832 .58902 m
.43128 .5402 L
s
.3072 .31588 m
.12609 .42327 L
s
.3072 .31588 m
.43128 .5402 L
s
.3072 .31588 m
.04359 .37658 L
s
.12609 .42327 m
.33188 .55342 L
s
.12609 .42327 m
.04359 .37658 L
s
.12609 .42327 m
.21291 .64503 L
s
.33188 .55342 m
.47741 .83184 L
s
.33188 .55342 m
.21291 .64503 L
s
.33188 .55342 m
.4803 .85334 L
s
.47741 .83184 m
.4803 .85334 L
s
.7397 .92959 m
.70149 .64168 L
s
.7397 .92959 m
.95667 .63279 L
s
.70149 .64168 m
.44765 .56942 L
s
.70149 .64168 m
.95667 .63279 L
s
.70149 .64168 m
.74336 .34239 L
s
.44765 .56942 m
.43128 .5402 L
s
.44765 .56942 m
.74336 .34239 L
s
.44765 .56942 m
.7748 .45839 L
s
.43128 .5402 m
.04359 .37658 L
s
.43128 .5402 m
.7748 .45839 L
s
.43128 .5402 m
.43911 .3071 L
s
.04359 .37658 m
.21291 .64503 L
s
.04359 .37658 m
.43911 .3071 L
s
.04359 .37658 m
.3767 .49261 L
s
.21291 .64503 m
.4803 .85334 L
s
.21291 .64503 m
.3767 .49261 L
s
.21291 .64503 m
.53295 .81461 L
s
.4803 .85334 m
.53295 .81461 L
s
.95667 .63279 m
.74336 .34239 L
s
.95667 .63279 m
.8052 .52433 L
s
.74336 .34239 m
.7748 .45839 L
s
.74336 .34239 m
.8052 .52433 L
s
.74336 .34239 m
.9594 .56217 L
s
.7748 .45839 m
.43911 .3071 L
s
.7748 .45839 m
.9594 .56217 L
s
.7748 .45839 m
.62977 .43259 L
s
.43911 .3071 m
.3767 .49261 L
s
.43911 .3071 m
.62977 .43259 L
s
.43911 .3071 m
.77808 .58214 L
s
.3767 .49261 m
.53295 .81461 L
s
.3767 .49261 m
.77808 .58214 L
s
.3767 .49261 m
.83065 .71625 L
s
.53295 .81461 m
.83065 .71625 L
s
.8052 .52433 m
.9594 .56217 L
s
.8052 .52433 m
.71805 .65089 L
s
.9594 .56217 m
.62977 .43259 L
s
.9594 .56217 m
.71805 .65089 L
s
.9594 .56217 m
.94847 .5714 L
s
.62977 .43259 m
.77808 .58214 L
s
.62977 .43259 m
.94847 .5714 L
s
.62977 .43259 m
.65705 .64657 L
s
.77808 .58214 m
.83065 .71625 L
s
.77808 .58214 m
.65705 .64657 L
s
.77808 .58214 m
.85432 .46394 L
s
.83065 .71625 m
.85432 .46394 L
s
.71805 .65089 m
.94847 .5714 L
s
.71805 .65089 m
.89342 .44499 L
s
.94847 .5714 m
.65705 .64657 L
s
.94847 .5714 m
.89342 .44499 L
s
.94847 .5714 m
.89388 .53577 L
s
.65705 .64657 m
.85432 .46394 L
s
.65705 .64657 m
.89388 .53577 L
s
.65705 .64657 m
.68101 .28397 L
s
.85432 .46394 m
.68101 .28397 L
s
.89342 .44499 m
.89388 .53577 L
s
.89342 .44499 m
.63269 .64185 L
s
.89388 .53577 m
.68101 .28397 L
s
.89388 .53577 m
.63269 .64185 L
s
.89388 .53577 m
.59317 .46722 L
s
.68101 .28397 m
.59317 .46722 L
s
.63269 .64185 m
.59317 .46722 L
s
.63269 .64185 m
.42608 .82806 L
s
.59317 .46722 m
.42608 .82806 L
s
.30157 .6445 m
.25741 .9333 L
s
.30157 .6445 m
.21785 .90735 L
s
.25741 .9333 m
.60069 .96766 L
s
.25741 .9333 m
.21785 .90735 L
s
.25741 .9333 m
.57703 .96797 L
s
.60069 .96766 m
.76356 .91363 L
s
.60069 .96766 m
.57703 .96797 L
s
.60069 .96766 m
.82917 .8452 L
s
.76356 .91363 m
.93017 .54306 L
s
.76356 .91363 m
.82917 .8452 L
s
.76356 .91363 m
.90192 .62384 L
s
.93017 .54306 m
.63092 .21447 L
s
.93017 .54306 m
.90192 .62384 L
s
.93017 .54306 m
.78029 .31911 L
s
.63092 .21447 m
.66872 .54696 L
s
.63092 .21447 m
.78029 .31911 L
s
.63092 .21447 m
.56125 .22962 L
s
.66872 .54696 m
.33534 .96138 L
s
.66872 .54696 m
.56125 .22962 L
s
.66872 .54696 m
.38694 .51341 L
s
.33534 .96138 m
.41849 .90405 L
s
.33534 .96138 m
.38694 .51341 L
s
.33534 .96138 m
.107 .72741 L
s
.41849 .90405 m
.59819 .8917 L
s
.41849 .90405 m
.107 .72741 L
s
.41849 .90405 m
.33327 .79436 L
s
.59819 .8917 m
.671 .94508 L
s
.59819 .8917 m
.33327 .79436 L
s
.59819 .8917 m
.5079 .6879 L
s
.671 .94508 m
.31119 .81305 L
s
.671 .94508 m
.63601 .93453 L
s
.671 .94508 m
.5079 .6879 L
s
.31119 .81305 m
.63601 .93453 L
s
.31119 .81305 m
.63376 .65421 L
s
.63601 .93453 m
.79439 .63898 L
s
.63601 .93453 m
.5079 .6879 L
s
.63601 .93453 m
.63376 .65421 L
s
.63601 .93453 m
.74959 .67342 L
s
.79439 .63898 m
.61708 .36456 L
s
.79439 .63898 m
.55204 .48041 L
s
.79439 .63898 m
.5079 .6879 L
s
.79439 .63898 m
.6418 .55114 L
s
.79439 .63898 m
.74959 .67342 L
s
.61708 .36456 m
.21369 .51493 L
s
.61708 .36456 m
.46451 .37897 L
s
.61708 .36456 m
.55204 .48041 L
s
.61708 .36456 m
.35008 .49692 L
s
.61708 .36456 m
.6418 .55114 L
s
.21369 .51493 m
.16668 .74365 L
s
.21369 .51493 m
.23837 .68307 L
s
.21369 .51493 m
.46451 .37897 L
s
.21369 .51493 m
.2744 .67046 L
s
.21369 .51493 m
.35008 .49692 L
s
.16668 .74365 m
.18809 .78003 L
s
.16668 .74365 m
.30603 .91029 L
s
.16668 .74365 m
.23837 .68307 L
s
.16668 .74365 m
.1977 .51998 L
s
.16668 .74365 m
.2744 .67046 L
s
.18809 .78003 m
.51579 .95155 L
s
.18809 .78003 m
.37042 .94177 L
s
.18809 .78003 m
.30603 .91029 L
s
.18809 .78003 m
.29786 .93601 L
s
.18809 .78003 m
.1977 .51998 L
s
.51579 .95155 m
.57298 .88773 L
s
.51579 .95155 m
.35053 .8202 L
s
.51579 .95155 m
.37042 .94177 L
s
.51579 .95155 m
.65526 .91387 L
s
.51579 .95155 m
.29786 .93601 L
s
.57298 .88773 m
.74448 .72225 L
s
.57298 .88773 m
.57535 .52404 L
s
.57298 .88773 m
.35053 .8202 L
s
.57298 .88773 m
.51797 .8612 L
s
.57298 .88773 m
.65526 .91387 L
s
.74448 .72225 m
.61127 .546 L
s
.74448 .72225 m
.71246 .31701 L
s
.74448 .72225 m
.57535 .52404 L
s
.74448 .72225 m
.40729 .75993 L
s
.74448 .72225 m
.51797 .8612 L
s
.61127 .546 m
.21114 .46728 L
s
.61127 .546 m
.40399 .33321 L
s
.61127 .546 m
.71246 .31701 L
s
.61127 .546 m
.15364 .67258 L
s
.61127 .546 m
.40729 .75993 L
s
.21114 .46728 m
.40399 .33321 L
s
.21114 .46728 m
.13134 .40432 L
s
.21114 .46728 m
.15364 .67258 L
s
.40399 .33321 m
.55299 .07425 L
s
.40399 .33321 m
.71246 .31701 L
s
.55299 .07425 m
.64723 .03445 L
s
.55299 .07425 m
.71246 .31701 L
s
.55299 .07425 m
.65382 .19989 L
s
.64723 .03445 m
.75816 .16365 L
s
.64723 .03445 m
.65382 .19989 L
s
.64723 .03445 m
.52443 .15484 L
s
.75816 .16365 m
.92871 .27075 L
s
.75816 .16365 m
.52443 .15484 L
s
.75816 .16365 m
.62139 .13363 L
s
.92871 .27075 m
.87039 .475 L
s
.92871 .27075 m
.62139 .13363 L
s
.92871 .27075 m
.81648 .24229 L
s
.87039 .475 m
.63631 .63424 L
s
.87039 .475 m
.81648 .24229 L
s
.87039 .475 m
.58234 .24684 L
s
.63631 .63424 m
.7677 .61753 L
s
.63631 .63424 m
.58234 .24684 L
s
.63631 .63424 m
.7805 .29007 L
s
.7677 .61753 m
.51162 .59339 L
s
.7677 .61753 m
.7805 .29007 L
s
.7677 .61753 m
.86893 .55566 L
s
.51162 .59339 m
.21785 .90735 L
s
.51162 .59339 m
.86893 .55566 L
s
.51162 .59339 m
.57703 .96797 L
s
.21785 .90735 m
.57703 .96797 L
s
.71246 .31701 m
.65382 .19989 L
s
.71246 .31701 m
.57535 .52404 L
s
.65382 .19989 m
.52443 .15484 L
s
.65382 .19989 m
.57535 .52404 L
s
.65382 .19989 m
.34537 .29601 L
s
.52443 .15484 m
.62139 .13363 L
s
.52443 .15484 m
.34537 .29601 L
s
.52443 .15484 m
.29583 .33091 L
s
.62139 .13363 m
.81648 .24229 L
s
.62139 .13363 m
.29583 .33091 L
s
.62139 .13363 m
.59731 .43642 L
s
.81648 .24229 m
.58234 .24684 L
s
.81648 .24229 m
.59731 .43642 L
s
.81648 .24229 m
.72285 .05623 L
s
.58234 .24684 m
.7805 .29007 L
s
.58234 .24684 m
.72285 .05623 L
s
.58234 .24684 m
.5611 .17899 L
s
.7805 .29007 m
.86893 .55566 L
s
.7805 .29007 m
.5611 .17899 L
s
.7805 .29007 m
.80267 .4006 L
s
.86893 .55566 m
.57703 .96797 L
s
.86893 .55566 m
.80267 .4006 L
s
.86893 .55566 m
.82917 .8452 L
s
.57703 .96797 m
.82917 .8452 L
s
.57535 .52404 m
.34537 .29601 L
s
.57535 .52404 m
.35053 .8202 L
s
.34537 .29601 m
.29583 .33091 L
s
.34537 .29601 m
.35053 .8202 L
s
.34537 .29601 m
.23822 .69028 L
s
.29583 .33091 m
.59731 .43642 L
s
.29583 .33091 m
.23822 .69028 L
s
.29583 .33091 m
.49095 .5798 L
s
.59731 .43642 m
.72285 .05623 L
s
.59731 .43642 m
.49095 .5798 L
s
.59731 .43642 m
.58465 .1969 L
s
.72285 .05623 m
.5611 .17899 L
s
.72285 .05623 m
.58465 .1969 L
s
.72285 .05623 m
.55849 .08738 L
s
.5611 .17899 m
.80267 .4006 L
s
.5611 .17899 m
.55849 .08738 L
s
.5611 .17899 m
.81376 .21071 L
s
.80267 .4006 m
.82917 .8452 L
s
.80267 .4006 m
.81376 .21071 L
s
.80267 .4006 m
.90192 .62384 L
s
.82917 .8452 m
.90192 .62384 L
s
.35053 .8202 m
.23822 .69028 L
s
.35053 .8202 m
.37042 .94177 L
s
.23822 .69028 m
.49095 .5798 L
s
.23822 .69028 m
.37042 .94177 L
s
.23822 .69028 m
.51122 .88943 L
s
.49095 .5798 m
.58465 .1969 L
s
.49095 .5798 m
.51122 .88943 L
s
.49095 .5798 m
.79375 .56571 L
s
.58465 .1969 m
.55849 .08738 L
s
.58465 .1969 m
.79375 .56571 L
s
.58465 .1969 m
.545 .35337 L
s
.55849 .08738 m
.81376 .21071 L
s
.55849 .08738 m
.545 .35337 L
s
.55849 .08738 m
.60627 .10821 L
s
.81376 .21071 m
.90192 .62384 L
s
.81376 .21071 m
.60627 .10821 L
s
.81376 .21071 m
.78029 .31911 L
s
.90192 .62384 m
.78029 .31911 L
s
.37042 .94177 m
.51122 .88943 L
s
.37042 .94177 m
.30603 .91029 L
s
.51122 .88943 m
.79375 .56571 L
s
.51122 .88943 m
.30603 .91029 L
s
.51122 .88943 m
.54509 .63973 L
s
.79375 .56571 m
.545 .35337 L
s
.79375 .56571 m
.54509 .63973 L
s
.79375 .56571 m
.70461 .30061 L
s
.545 .35337 m
.60627 .10821 L
s
.545 .35337 m
.70461 .30061 L
s
.545 .35337 m
.47249 .13604 L
s
.60627 .10821 m
.78029 .31911 L
s
.60627 .10821 m
.47249 .13604 L
s
.60627 .10821 m
.56125 .22962 L
s
.78029 .31911 m
.56125 .22962 L
s
.30603 .91029 m
.54509 .63973 L
s
.30603 .91029 m
.23837 .68307 L
s
.54509 .63973 m
.70461 .30061 L
s
.54509 .63973 m
.23837 .68307 L
s
.54509 .63973 m
.40887 .37988 L
s
.70461 .30061 m
.47249 .13604 L
s
.70461 .30061 m
.40887 .37988 L
s
.70461 .30061 m
.28965 .25238 L
s
.47249 .13604 m
.56125 .22962 L
s
.47249 .13604 m
.28965 .25238 L
s
.47249 .13604 m
.38694 .51341 L
s
.56125 .22962 m
.38694 .51341 L
s
.23837 .68307 m
.40887 .37988 L
s
.23837 .68307 m
.46451 .37897 L
s
.40887 .37988 m
.28965 .25238 L
s
.40887 .37988 m
.46451 .37897 L
s
.40887 .37988 m
.25611 .38682 L
s
.28965 .25238 m
.38694 .51341 L
s
.28965 .25238 m
.25611 .38682 L
s
.28965 .25238 m
.107 .72741 L
s
.38694 .51341 m
.107 .72741 L
s
.46451 .37897 m
.25611 .38682 L
s
.46451 .37897 m
.55204 .48041 L
s
.25611 .38682 m
.107 .72741 L
s
.25611 .38682 m
.55204 .48041 L
s
.25611 .38682 m
.33327 .79436 L
s
.107 .72741 m
.33327 .79436 L
s
.55204 .48041 m
.33327 .79436 L
s
.55204 .48041 m
.5079 .6879 L
s
.33327 .79436 m
.5079 .6879 L
s
.63376 .65421 m
.69297 .26884 L
s
.63376 .65421 m
.74959 .67342 L
s
.69297 .26884 m
.47554 .19128 L
s
.69297 .26884 m
.74959 .67342 L
s
.69297 .26884 m
.54673 .40369 L
s
.47554 .19128 m
.71032 .50157 L
s
.47554 .19128 m
.54673 .40369 L
s
.47554 .19128 m
.41387 .49176 L
s
.71032 .50157 m
.97619 .46515 L
s
.71032 .50157 m
.41387 .49176 L
s
.71032 .50157 m
.89428 .47154 L
s
.97619 .46515 m
.7712 .29719 L
s
.97619 .46515 m
.89428 .47154 L
s
.97619 .46515 m
.94148 .47829 L
s
.7712 .29719 m
.88772 .68698 L
s
.7712 .29719 m
.94148 .47829 L
s
.7712 .29719 m
.64256 .6437 L
s
.88772 .68698 m
.56047 .55705 L
s
.88772 .68698 m
.64256 .6437 L
s
.88772 .68698 m
.70173 .7585 L
s
.56047 .55705 m
.34669 .22422 L
s
.56047 .55705 m
.70173 .7585 L
s
.56047 .55705 m
.38596 .46878 L
s
.34669 .22422 m
.17778 .17746 L
s
.34669 .22422 m
.38596 .46878 L
s
.34669 .22422 m
.311 .46455 L
s
.17778 .17746 m
.25122 .26203 L
s
.17778 .17746 m
.311 .46455 L
s
.17778 .17746 m
.48251 .24508 L
s
.25122 .26203 m
.19878 .61395 L
s
.25122 .26203 m
.42602 .44241 L
s
.25122 .26203 m
.48251 .24508 L
s
.19878 .61395 m
.42602 .44241 L
s
.19878 .61395 m
.38371 .59407 L
s
.19878 .61395 m
.26127 .47701 L
s
.42602 .44241 m
.72687 .49958 L
s
.42602 .44241 m
.48251 .24508 L
s
.42602 .44241 m
.38371 .59407 L
s
.42602 .44241 m
.55578 .37591 L
s
.72687 .49958 m
.57255 .42451 L
s
.72687 .49958 m
.59298 .52215 L
s
.72687 .49958 m
.48251 .24508 L
s
.72687 .49958 m
.50015 .27981 L
s
.72687 .49958 m
.55578 .37591 L
s
.57255 .42451 m
.86858 .29667 L
s
.57255 .42451 m
.59708 .15344 L
s
.57255 .42451 m
.59298 .52215 L
s
.57255 .42451 m
.67978 .28877 L
s
.57255 .42451 m
.50015 .27981 L
s
.86858 .29667 m
.74413 .30877 L
s
.86858 .29667 m
.5391 .20702 L
s
.86858 .29667 m
.59708 .15344 L
s
.86858 .29667 m
.67363 .38745 L
s
.86858 .29667 m
.67978 .28877 L
s
.74413 .30877 m
.40299 .42923 L
s
.74413 .30877 m
.38501 .21229 L
s
.74413 .30877 m
.5391 .20702 L
s
.74413 .30877 m
.62303 .53746 L
s
.74413 .30877 m
.67363 .38745 L
s
.40299 .42923 m
.18404 .67029 L
s
.40299 .42923 m
.07324 .4001 L
s
.40299 .42923 m
.38501 .21229 L
s
.40299 .42923 m
.47061 .74545 L
s
.40299 .42923 m
.62303 .53746 L
s
.18404 .67029 m
.2662 .89007 L
s
.18404 .67029 m
.02381 .64294 L
s
.18404 .67029 m
.07324 .4001 L
s
.18404 .67029 m
.51256 .58337 L
s
.18404 .67029 m
.47061 .74545 L
s
.2662 .89007 m
.52156 .88801 L
s
.2662 .89007 m
.18319 .80552 L
s
.2662 .89007 m
.02381 .64294 L
s
.2662 .89007 m
.50485 .788 L
s
.2662 .89007 m
.51256 .58337 L
s
.52156 .88801 m
.44084 .63526 L
s
.52156 .88801 m
.35244 .73665 L
s
.52156 .88801 m
.18319 .80552 L
s
.52156 .88801 m
.58791 .54585 L
s
.52156 .88801 m
.50485 .788 L
s
.44084 .63526 m
.13134 .40432 L
s
.44084 .63526 m
.15364 .67258 L
s
.44084 .63526 m
.35244 .73665 L
s
.44084 .63526 m
.32339 .25603 L
s
.44084 .63526 m
.58791 .54585 L
s
.13134 .40432 m
.15364 .67258 L
s
.13134 .40432 m
.1815 .45323 L
s
.13134 .40432 m
.32339 .25603 L
s
.15364 .67258 m
.40729 .75993 L
s
.15364 .67258 m
.35244 .73665 L
s
.40729 .75993 m
.51797 .8612 L
s
.40729 .75993 m
.35244 .73665 L
s
.40729 .75993 m
.4063 .49305 L
s
.51797 .8612 m
.65526 .91387 L
s
.51797 .8612 m
.4063 .49305 L
s
.51797 .8612 m
.64258 .79418 L
s
.65526 .91387 m
.29786 .93601 L
s
.65526 .91387 m
.64258 .79418 L
s
.65526 .91387 m
.46338 .63564 L
s
.29786 .93601 m
.1977 .51998 L
s
.29786 .93601 m
.46338 .63564 L
s
.29786 .93601 m
.35165 .79664 L
s
.1977 .51998 m
.2744 .67046 L
s
.1977 .51998 m
.35165 .79664 L
s
.1977 .51998 m
.44195 .71366 L
s
.2744 .67046 m
.35008 .49692 L
s
.2744 .67046 m
.44195 .71366 L
s
.2744 .67046 m
.52027 .68575 L
s
.35008 .49692 m
.6418 .55114 L
s
.35008 .49692 m
.52027 .68575 L
s
.35008 .49692 m
.38661 .67066 L
s
.6418 .55114 m
.74959 .67342 L
s
.6418 .55114 m
.38661 .67066 L
s
.6418 .55114 m
.54673 .40369 L
s
.74959 .67342 m
.54673 .40369 L
s
.35244 .73665 m
.4063 .49305 L
s
.35244 .73665 m
.18319 .80552 L
s
.4063 .49305 m
.64258 .79418 L
s
.4063 .49305 m
.18319 .80552 L
s
.4063 .49305 m
.31193 .62837 L
s
.64258 .79418 m
.46338 .63564 L
s
.64258 .79418 m
.31193 .62837 L
s
.64258 .79418 m
.41916 .69441 L
s
.46338 .63564 m
.35165 .79664 L
s
.46338 .63564 m
.41916 .69441 L
s
.46338 .63564 m
.47245 .59442 L
s
.35165 .79664 m
.44195 .71366 L
s
.35165 .79664 m
.47245 .59442 L
s
.35165 .79664 m
.72829 .68857 L
s
.44195 .71366 m
.52027 .68575 L
s
.44195 .71366 m
.72829 .68857 L
s
.44195 .71366 m
.71401 .75976 L
s
.52027 .68575 m
.38661 .67066 L
s
.52027 .68575 m
.71401 .75976 L
s
.52027 .68575 m
.65013 .59813 L
s
.38661 .67066 m
.54673 .40369 L
s
.38661 .67066 m
.65013 .59813 L
s
.38661 .67066 m
.41387 .49176 L
s
.54673 .40369 m
.41387 .49176 L
s
.18319 .80552 m
.31193 .62837 L
s
.18319 .80552 m
.02381 .64294 L
s
.31193 .62837 m
.41916 .69441 L
s
.31193 .62837 m
.02381 .64294 L
s
.31193 .62837 m
.13477 .37377 L
s
.41916 .69441 m
.47245 .59442 L
s
.41916 .69441 m
.13477 .37377 L
s
.41916 .69441 m
.25129 .36352 L
s
.47245 .59442 m
.72829 .68857 L
s
.47245 .59442 m
.25129 .36352 L
s
.47245 .59442 m
.62838 .36558 L
s
.72829 .68857 m
.71401 .75976 L
s
.72829 .68857 m
.62838 .36558 L
s
.72829 .68857 m
.86447 .46527 L
s
.71401 .75976 m
.65013 .59813 L
s
.71401 .75976 m
.86447 .46527 L
s
.71401 .75976 m
.61153 .51749 L
s
.65013 .59813 m
.41387 .49176 L
s
.65013 .59813 m
.61153 .51749 L
s
.65013 .59813 m
.89428 .47154 L
s
.41387 .49176 m
.89428 .47154 L
s
.02381 .64294 m
.13477 .37377 L
s
.02381 .64294 m
.07324 .4001 L
s
.13477 .37377 m
.25129 .36352 L
s
.13477 .37377 m
.07324 .4001 L
s
.13477 .37377 m
.18674 .21003 L
s
.25129 .36352 m
.62838 .36558 L
s
.25129 .36352 m
.18674 .21003 L
s
.25129 .36352 m
.33415 .41373 L
s
.62838 .36558 m
.86447 .46527 L
s
.62838 .36558 m
.33415 .41373 L
s
.62838 .36558 m
.7079 .27303 L
s
.86447 .46527 m
.61153 .51749 L
s
.86447 .46527 m
.7079 .27303 L
s
.86447 .46527 m
.76369 .35666 L
s
.61153 .51749 m
.89428 .47154 L
s
.61153 .51749 m
.76369 .35666 L
s
.61153 .51749 m
.94148 .47829 L
s
.89428 .47154 m
.94148 .47829 L
s
.07324 .4001 m
.18674 .21003 L
s
.07324 .4001 m
.38501 .21229 L
s
.18674 .21003 m
.33415 .41373 L
s
.18674 .21003 m
.38501 .21229 L
s
.18674 .21003 m
.16775 .2501 L
s
.33415 .41373 m
.7079 .27303 L
s
.33415 .41373 m
.16775 .2501 L
s
.33415 .41373 m
.46528 .35637 L
s
.7079 .27303 m
.76369 .35666 L
s
.7079 .27303 m
.46528 .35637 L
s
.7079 .27303 m
.73942 .58351 L
s
.76369 .35666 m
.94148 .47829 L
s
.76369 .35666 m
.73942 .58351 L
s
.76369 .35666 m
.64256 .6437 L
s
.94148 .47829 m
.64256 .6437 L
s
.38501 .21229 m
.16775 .2501 L
s
.38501 .21229 m
.5391 .20702 L
s
.16775 .2501 m
.46528 .35637 L
s
.16775 .2501 m
.5391 .20702 L
s
.16775 .2501 m
.34552 .04948 L
s
.46528 .35637 m
.73942 .58351 L
s
.46528 .35637 m
.34552 .04948 L
s
.46528 .35637 m
.56534 .37788 L
s
.73942 .58351 m
.64256 .6437 L
s
.73942 .58351 m
.56534 .37788 L
s
.73942 .58351 m
.70173 .7585 L
s
.64256 .6437 m
.70173 .7585 L
s
.5391 .20702 m
.34552 .04948 L
s
.5391 .20702 m
.59708 .15344 L
s
.34552 .04948 m
.56534 .37788 L
s
.34552 .04948 m
.59708 .15344 L
s
.34552 .04948 m
.33874 .30781 L
s
.56534 .37788 m
.70173 .7585 L
s
.56534 .37788 m
.33874 .30781 L
s
.56534 .37788 m
.38596 .46878 L
s
.70173 .7585 m
.38596 .46878 L
s
.59708 .15344 m
.33874 .30781 L
s
.59708 .15344 m
.59298 .52215 L
s
.33874 .30781 m
.38596 .46878 L
s
.33874 .30781 m
.59298 .52215 L
s
.33874 .30781 m
.311 .46455 L
s
.38596 .46878 m
.311 .46455 L
s
.59298 .52215 m
.311 .46455 L
s
.59298 .52215 m
.48251 .24508 L
s
.311 .46455 m
.48251 .24508 L
s
.38371 .59407 m
.18292 .47623 L
s
.38371 .59407 m
.55578 .37591 L
s
.38371 .59407 m
.26127 .47701 L
s
.38371 .59407 m
.14078 .66442 L
s
.18292 .47623 m
.29872 .47048 L
s
.18292 .47623 m
.55578 .37591 L
s
.18292 .47623 m
.33069 .40009 L
s
.18292 .47623 m
.09962 .4102 L
s
.18292 .47623 m
.14078 .66442 L
s
.29872 .47048 m
.49523 .31976 L
s
.29872 .47048 m
.33069 .40009 L
s
.29872 .47048 m
.54017 .35385 L
s
.29872 .47048 m
.464 .2371 L
s
.29872 .47048 m
.09962 .4102 L
s
.49523 .31976 m
.63161 .51036 L
s
.49523 .31976 m
.54017 .35385 L
s
.49523 .31976 m
.22523 .43958 L
s
.49523 .31976 m
.86155 .4211 L
s
.49523 .31976 m
.464 .2371 L
s
.63161 .51036 m
.71778 .72952 L
s
.63161 .51036 m
.22523 .43958 L
s
.63161 .51036 m
.41511 .81204 L
s
.63161 .51036 m
.88131 .72972 L
s
.63161 .51036 m
.86155 .4211 L
s
.71778 .72952 m
.37609 .75747 L
s
.71778 .72952 m
.41511 .81204 L
s
.71778 .72952 m
.58539 .98398 L
s
.71778 .72952 m
.6496 .96375 L
s
.71778 .72952 m
.88131 .72972 L
s
.37609 .75747 m
.49074 .75732 L
s
.37609 .75747 m
.58539 .98398 L
s
.37609 .75747 m
.45625 .857 L
s
.37609 .75747 m
.53169 .97366 L
s
.37609 .75747 m
.6496 .96375 L
s
.49074 .75732 m
.61087 .46944 L
s
.49074 .75732 m
.45625 .857 L
s
.49074 .75732 m
.30117 .49938 L
s
.49074 .75732 m
.81071 .64778 L
s
.49074 .75732 m
.53169 .97366 L
s
.61087 .46944 m
.57374 .18156 L
s
.61087 .46944 m
.30117 .49938 L
s
.61087 .46944 m
.38942 .46991 L
s
.61087 .46944 m
.85272 .32318 L
s
.61087 .46944 m
.81071 .64778 L
s
.57374 .18156 m
.78375 .29051 L
s
.57374 .18156 m
.38942 .46991 L
s
.57374 .18156 m
.43024 .21337 L
s
.57374 .18156 m
.90543 .24807 L
s
.57374 .18156 m
.85272 .32318 L
s
.78375 .29051 m
.59186 .58833 L
s
.78375 .29051 m
.63403 .51245 L
s
.78375 .29051 m
.43024 .21337 L
s
.78375 .29051 m
.90639 .39079 L
s
.78375 .29051 m
.90543 .24807 L
s
.59186 .58833 m
.63403 .51245 L
s
.59186 .58833 m
.90639 .39079 L
s
.59186 .58833 m
.75969 .49205 L
s
.59186 .58833 m
.66399 .3689 L
s
.63403 .51245 m
.20301 .36294 L
s
.63403 .51245 m
.43024 .21337 L
s
.20301 .36294 m
.33897 .57925 L
s
.20301 .36294 m
.34364 .4275 L
s
.20301 .36294 m
.43024 .21337 L
s
.33897 .57925 m
.5328 .71364 L
s
.33897 .57925 m
.55975 .49704 L
s
.33897 .57925 m
.34364 .4275 L
s
.5328 .71364 m
.07669 .53773 L
s
.5328 .71364 m
.21932 .61815 L
s
.5328 .71364 m
.55975 .49704 L
s
.07669 .53773 m
.24642 .13015 L
s
.07669 .53773 m
.1509 .37169 L
s
.07669 .53773 m
.21932 .61815 L
s
.24642 .13015 m
.68571 .25668 L
s
.24642 .13015 m
.51346 .1169 L
s
.24642 .13015 m
.1509 .37169 L
s
.68571 .25668 m
.83882 .47945 L
s
.68571 .25668 m
.61918 .19627 L
s
.68571 .25668 m
.51346 .1169 L
s
.83882 .47945 m
.70972 .42488 L
s
.83882 .47945 m
.74973 .15818 L
s
.83882 .47945 m
.61918 .19627 L
s
.70972 .42488 m
.55569 .13986 L
s
.70972 .42488 m
.58782 .13445 L
s
.70972 .42488 m
.74973 .15818 L
s
.55569 .13986 m
.1815 .45323 L
s
.55569 .13986 m
.32339 .25603 L
s
.55569 .13986 m
.58782 .13445 L
s
.1815 .45323 m
.32339 .25603 L
s
.32339 .25603 m
.58791 .54585 L
s
.32339 .25603 m
.58782 .13445 L
s
.58791 .54585 m
.50485 .788 L
s
.58791 .54585 m
.58782 .13445 L
s
.58791 .54585 m
.59291 .40921 L
s
.50485 .788 m
.51256 .58337 L
s
.50485 .788 m
.59291 .40921 L
s
.50485 .788 m
.37734 .51985 L
s
.51256 .58337 m
.47061 .74545 L
s
.51256 .58337 m
.37734 .51985 L
s
.51256 .58337 m
.57907 .5216 L
s
.47061 .74545 m
.62303 .53746 L
s
.47061 .74545 m
.57907 .5216 L
s
.47061 .74545 m
.35512 .5266 L
s
.62303 .53746 m
.67363 .38745 L
s
.62303 .53746 m
.35512 .5266 L
s
.62303 .53746 m
.26312 .46839 L
s
.67363 .38745 m
.67978 .28877 L
s
.67363 .38745 m
.26312 .46839 L
s
.67363 .38745 m
.31229 .29324 L
s
.67978 .28877 m
.50015 .27981 L
s
.67978 .28877 m
.31229 .29324 L
s
.67978 .28877 m
.42358 .10236 L
s
.50015 .27981 m
.55578 .37591 L
s
.50015 .27981 m
.42358 .10236 L
s
.50015 .27981 m
.33069 .40009 L
s
.55578 .37591 m
.33069 .40009 L
s
.58782 .13445 m
.59291 .40921 L
s
.58782 .13445 m
.74973 .15818 L
s
.59291 .40921 m
.37734 .51985 L
s
.59291 .40921 m
.74973 .15818 L
s
.59291 .40921 m
.39005 .37757 L
s
.37734 .51985 m
.57907 .5216 L
s
.37734 .51985 m
.39005 .37757 L
s
.37734 .51985 m
.17244 .24599 L
s
.57907 .5216 m
.35512 .5266 L
s
.57907 .5216 m
.17244 .24599 L
s
.57907 .5216 m
.11801 .46126 L
s
.35512 .5266 m
.26312 .46839 L
s
.35512 .5266 m
.11801 .46126 L
s
.35512 .5266 m
.07014 .52512 L
s
.26312 .46839 m
.31229 .29324 L
s
.26312 .46839 m
.07014 .52512 L
s
.26312 .46839 m
.03216 .39571 L
s
.31229 .29324 m
.42358 .10236 L
s
.31229 .29324 m
.03216 .39571 L
s
.31229 .29324 m
.20968 .25374 L
s
.42358 .10236 m
.33069 .40009 L
s
.42358 .10236 m
.20968 .25374 L
s
.42358 .10236 m
.54017 .35385 L
s
.33069 .40009 m
.54017 .35385 L
s
.74973 .15818 m
.39005 .37757 L
s
.74973 .15818 m
.61918 .19627 L
s
.39005 .37757 m
.17244 .24599 L
s
.39005 .37757 m
.61918 .19627 L
s
.39005 .37757 m
.30499 .10798 L
s
.17244 .24599 m
.11801 .46126 L
s
.17244 .24599 m
.30499 .10798 L
s
.17244 .24599 m
.06688 .31877 L
s
.11801 .46126 m
.07014 .52512 L
s
.11801 .46126 m
.06688 .31877 L
s
.11801 .46126 m
.12452 .46882 L
s
.07014 .52512 m
.03216 .39571 L
s
.07014 .52512 m
.12452 .46882 L
s
.07014 .52512 m
.24255 .69576 L
s
.03216 .39571 m
.20968 .25374 L
s
.03216 .39571 m
.24255 .69576 L
s
.03216 .39571 m
.05528 .62572 L
s
.20968 .25374 m
.54017 .35385 L
s
.20968 .25374 m
.05528 .62572 L
s
.20968 .25374 m
.22523 .43958 L
s
.54017 .35385 m
.22523 .43958 L
s
.61918 .19627 m
.30499 .10798 L
s
.61918 .19627 m
.51346 .1169 L
s
.30499 .10798 m
.06688 .31877 L
s
.30499 .10798 m
.51346 .1169 L
s
.30499 .10798 m
.35587 .37477 L
s
.06688 .31877 m
.12452 .46882 L
s
.06688 .31877 m
.35587 .37477 L
s
.06688 .31877 m
.1024 .54951 L
s
.12452 .46882 m
.24255 .69576 L
s
.12452 .46882 m
.1024 .54951 L
s
.12452 .46882 m
.19258 .86325 L
s
.24255 .69576 m
.05528 .62572 L
s
.24255 .69576 m
.19258 .86325 L
s
.24255 .69576 m
.39197 .90282 L
s
.05528 .62572 m
.22523 .43958 L
s
.05528 .62572 m
.39197 .90282 L
s
.05528 .62572 m
.41511 .81204 L
s
.22523 .43958 m
.41511 .81204 L
s
.51346 .1169 m
.35587 .37477 L
s
.51346 .1169 m
.1509 .37169 L
s
.35587 .37477 m
.1024 .54951 L
s
.35587 .37477 m
.1509 .37169 L
s
.35587 .37477 m
.19888 .67256 L
s
.1024 .54951 m
.19258 .86325 L
s
.1024 .54951 m
.19888 .67256 L
s
.1024 .54951 m
.30558 .84621 L
s
.19258 .86325 m
.39197 .90282 L
s
.19258 .86325 m
.30558 .84621 L
s
.19258 .86325 m
.55586 .9102 L
s
.39197 .90282 m
.41511 .81204 L
s
.39197 .90282 m
.55586 .9102 L
s
.39197 .90282 m
.58539 .98398 L
s
.41511 .81204 m
.58539 .98398 L
s
.1509 .37169 m
.19888 .67256 L
s
.1509 .37169 m
.21932 .61815 L
s
.19888 .67256 m
.30558 .84621 L
s
.19888 .67256 m
.21932 .61815 L
s
.19888 .67256 m
.23703 .62306 L
s
.30558 .84621 m
.55586 .9102 L
s
.30558 .84621 m
.23703 .62306 L
s
.30558 .84621 m
.45183 .66257 L
s
.55586 .9102 m
.58539 .98398 L
s
.55586 .9102 m
.45183 .66257 L
s
.55586 .9102 m
.45625 .857 L
s
.58539 .98398 m
.45625 .857 L
s
.21932 .61815 m
.23703 .62306 L
s
.21932 .61815 m
.55975 .49704 L
s
.23703 .62306 m
.45183 .66257 L
s
.23703 .62306 m
.55975 .49704 L
s
.23703 .62306 m
.27984 .58323 L
s
.45183 .66257 m
.45625 .857 L
s
.45183 .66257 m
.27984 .58323 L
s
.45183 .66257 m
.30117 .49938 L
s
.45625 .857 m
.30117 .49938 L
s
.55975 .49704 m
.27984 .58323 L
s
.55975 .49704 m
.34364 .4275 L
s
.27984 .58323 m
.30117 .49938 L
s
.27984 .58323 m
.34364 .4275 L
s
.27984 .58323 m
.38942 .46991 L
s
.30117 .49938 m
.38942 .46991 L
s
.34364 .4275 m
.38942 .46991 L
s
.34364 .4275 m
.43024 .21337 L
s
.38942 .46991 m
.43024 .21337 L
s
.26127 .47701 m
.12387 .68342 L
s
.26127 .47701 m
.14078 .66442 L
s
.12387 .68342 m
.2421 .51189 L
s
.12387 .68342 m
.14078 .66442 L
s
.12387 .68342 m
.11779 .35736 L
s
.2421 .51189 m
.08453 .29856 L
s
.2421 .51189 m
.11779 .35736 L
s
.2421 .51189 m
.10889 .14631 L
s
.08453 .29856 m
.47847 .48303 L
s
.08453 .29856 m
.10889 .14631 L
s
.08453 .29856 m
.20871 .37778 L
s
.47847 .48303 m
.1532 .6 L
s
.47847 .48303 m
.20871 .37778 L
s
.47847 .48303 m
.32861 .8144 L
s
.1532 .6 m
.20706 .86677 L
s
.1532 .6 m
.32861 .8144 L
s
.1532 .6 m
.34577 .85024 L
s
.20706 .86677 m
.45949 .6733 L
s
.20706 .86677 m
.34577 .85024 L
s
.20706 .86677 m
.55641 .85418 L
s
.45949 .6733 m
.28405 .78831 L
s
.45949 .6733 m
.55641 .85418 L
s
.45949 .6733 m
.6161 .57166 L
s
.28405 .78831 m
.09446 .68431 L
s
.28405 .78831 m
.6161 .57166 L
s
.28405 .78831 m
.3433 .55057 L
s
.09446 .68431 m
.46779 .6485 L
s
.09446 .68431 m
.3433 .55057 L
s
.09446 .68431 m
.27323 .40545 L
s
.46779 .6485 m
.8873 .36528 L
s
.46779 .6485 m
.56844 .15715 L
s
.46779 .6485 m
.27323 .40545 L
s
.8873 .36528 m
.56844 .15715 L
s
.8873 .36528 m
.78189 .09281 L
s
.56844 .15715 m
.45898 .35444 L
s
.56844 .15715 m
.27323 .40545 L
s
.56844 .15715 m
.78189 .09281 L
s
.56844 .15715 m
.56441 .03557 L
s
.45898 .35444 m
.49543 .48448 L
s
.45898 .35444 m
.3911 .68318 L
s
.45898 .35444 m
.27323 .40545 L
s
.45898 .35444 m
.70185 .15848 L
s
.45898 .35444 m
.56441 .03557 L
s
.49543 .48448 m
.39883 .56967 L
s
.49543 .48448 m
.29578 .87165 L
s
.49543 .48448 m
.3911 .68318 L
s
.49543 .48448 m
.69741 .5493 L
s
.49543 .48448 m
.70185 .15848 L
s
.39883 .56967 m
.34093 .85113 L
s
.39883 .56967 m
.43667 .97862 L
s
.39883 .56967 m
.29578 .87165 L
s
.39883 .56967 m
.45367 .77818 L
s
.39883 .56967 m
.69741 .5493 L
s
.34093 .85113 m
.62919 .97474 L
s
.34093 .85113 m
.46565 .91389 L
s
.34093 .85113 m
.43667 .97862 L
s
.34093 .85113 m
.58177 .84087 L
s
.34093 .85113 m
.45367 .77818 L
s
.62919 .97474 m
.66109 .67953 L
s
.62919 .97474 m
.7777 .87936 L
s
.62919 .97474 m
.46565 .91389 L
s
.62919 .97474 m
.60672 .57884 L
s
.62919 .97474 m
.58177 .84087 L
s
.66109 .67953 m
.3993 .55834 L
s
.66109 .67953 m
.78948 .66272 L
s
.66109 .67953 m
.7777 .87936 L
s
.66109 .67953 m
.57465 .36705 L
s
.66109 .67953 m
.60672 .57884 L
s
.3993 .55834 m
.35551 .42698 L
s
.3993 .55834 m
.53855 .34988 L
s
.3993 .55834 m
.78948 .66272 L
s
.3993 .55834 m
.6054 .46579 L
s
.3993 .55834 m
.57465 .36705 L
s
.35551 .42698 m
.60927 .34813 L
s
.35551 .42698 m
.66343 .41292 L
s
.35551 .42698 m
.53855 .34988 L
s
.35551 .42698 m
.68525 .24985 L
s
.35551 .42698 m
.6054 .46579 L
s
.60927 .34813 m
.90639 .39079 L
s
.60927 .34813 m
.90543 .24807 L
s
.60927 .34813 m
.66343 .41292 L
s
.60927 .34813 m
.90947 .27709 L
s
.60927 .34813 m
.68525 .24985 L
s
.90639 .39079 m
.90543 .24807 L
s
.90639 .39079 m
.66399 .3689 L
s
.90639 .39079 m
.90947 .27709 L
s
.90543 .24807 m
.85272 .32318 L
s
.90543 .24807 m
.66343 .41292 L
s
.85272 .32318 m
.81071 .64778 L
s
.85272 .32318 m
.66343 .41292 L
s
.85272 .32318 m
.73245 .47817 L
s
.81071 .64778 m
.53169 .97366 L
s
.81071 .64778 m
.73245 .47817 L
s
.81071 .64778 m
.64709 .86755 L
s
.53169 .97366 m
.6496 .96375 L
s
.53169 .97366 m
.64709 .86755 L
s
.53169 .97366 m
.53018 .95614 L
s
.6496 .96375 m
.88131 .72972 L
s
.6496 .96375 m
.53018 .95614 L
s
.6496 .96375 m
.50662 .57888 L
s
.88131 .72972 m
.86155 .4211 L
s
.88131 .72972 m
.50662 .57888 L
s
.88131 .72972 m
.95063 .64315 L
s
.86155 .4211 m
.464 .2371 L
s
.86155 .4211 m
.95063 .64315 L
s
.86155 .4211 m
.70354 .40536 L
s
.464 .2371 m
.09962 .4102 L
s
.464 .2371 m
.70354 .40536 L
s
.464 .2371 m
.26572 .13841 L
s
.09962 .4102 m
.14078 .66442 L
s
.09962 .4102 m
.26572 .13841 L
s
.09962 .4102 m
.11779 .35736 L
s
.14078 .66442 m
.11779 .35736 L
s
.66343 .41292 m
.73245 .47817 L
s
.66343 .41292 m
.53855 .34988 L
s
.73245 .47817 m
.64709 .86755 L
s
.73245 .47817 m
.53855 .34988 L
s
.73245 .47817 m
.74403 .58772 L
s
.64709 .86755 m
.53018 .95614 L
s
.64709 .86755 m
.74403 .58772 L
s
.64709 .86755 m
.46539 .75669 L
s
.53018 .95614 m
.50662 .57888 L
s
.53018 .95614 m
.46539 .75669 L
s
.53018 .95614 m
.72408 .82957 L
s
.50662 .57888 m
.95063 .64315 L
s
.50662 .57888 m
.72408 .82957 L
s
.50662 .57888 m
.68473 .77753 L
s
.95063 .64315 m
.70354 .40536 L
s
.95063 .64315 m
.68473 .77753 L
s
.95063 .64315 m
.85425 .6603 L
s
.70354 .40536 m
.26572 .13841 L
s
.70354 .40536 m
.85425 .6603 L
s
.70354 .40536 m
.58074 .26735 L
s
.26572 .13841 m
.11779 .35736 L
s
.26572 .13841 m
.58074 .26735 L
s
.26572 .13841 m
.10889 .14631 L
s
.11779 .35736 m
.10889 .14631 L
s
.53855 .34988 m
.74403 .58772 L
s
.53855 .34988 m
.78948 .66272 L
s
.74403 .58772 m
.46539 .75669 L
s
.74403 .58772 m
.78948 .66272 L
s
.74403 .58772 m
.79292 .88056 L
s
.46539 .75669 m
.72408 .82957 L
s
.46539 .75669 m
.79292 .88056 L
s
.46539 .75669 m
.60903 .7863 L
s
.72408 .82957 m
.68473 .77753 L
s
.72408 .82957 m
.60903 .7863 L
s
.72408 .82957 m
.53858 .80947 L
s
.68473 .77753 m
.85425 .6603 L
s
.68473 .77753 m
.53858 .80947 L
s
.68473 .77753 m
.84962 .73467 L
s
.85425 .6603 m
.58074 .26735 L
s
.85425 .6603 m
.84962 .73467 L
s
.85425 .6603 m
.66549 .68428 L
s
.58074 .26735 m
.10889 .14631 L
s
.58074 .26735 m
.66549 .68428 L
s
.58074 .26735 m
.20871 .37778 L
s
.10889 .14631 m
.20871 .37778 L
s
.78948 .66272 m
.79292 .88056 L
s
.78948 .66272 m
.7777 .87936 L
s
.79292 .88056 m
.60903 .7863 L
s
.79292 .88056 m
.7777 .87936 L
s
.79292 .88056 m
.58763 .64174 L
s
.60903 .7863 m
.53858 .80947 L
s
.60903 .7863 m
.58763 .64174 L
s
.60903 .7863 m
.40671 .77486 L
s
.53858 .80947 m
.84962 .73467 L
s
.53858 .80947 m
.40671 .77486 L
s
.53858 .80947 m
.65133 .92412 L
s
.84962 .73467 m
.66549 .68428 L
s
.84962 .73467 m
.65133 .92412 L
s
.84962 .73467 m
.64301 .89486 L
s
.66549 .68428 m
.20871 .37778 L
s
.66549 .68428 m
.64301 .89486 L
s
.66549 .68428 m
.32861 .8144 L
s
.20871 .37778 m
.32861 .8144 L
s
.7777 .87936 m
.58763 .64174 L
s
.7777 .87936 m
.46565 .91389 L
s
.58763 .64174 m
.40671 .77486 L
s
.58763 .64174 m
.46565 .91389 L
s
.58763 .64174 m
.52099 .89228 L
s
.40671 .77486 m
.65133 .92412 L
s
.40671 .77486 m
.52099 .89228 L
s
.40671 .77486 m
.42522 .81615 L
s
.65133 .92412 m
.64301 .89486 L
s
.65133 .92412 m
.42522 .81615 L
s
.65133 .92412 m
.40002 .77447 L
s
.64301 .89486 m
.32861 .8144 L
s
.64301 .89486 m
.40002 .77447 L
s
.64301 .89486 m
.34577 .85024 L
s
.32861 .8144 m
.34577 .85024 L
s
.46565 .91389 m
.52099 .89228 L
s
.46565 .91389 m
.43667 .97862 L
s
.52099 .89228 m
.42522 .81615 L
s
.52099 .89228 m
.43667 .97862 L
s
.52099 .89228 m
.38174 .93624 L
s
.42522 .81615 m
.40002 .77447 L
s
.42522 .81615 m
.38174 .93624 L
s
.42522 .81615 m
.62129 .9424 L
s
.40002 .77447 m
.34577 .85024 L
s
.40002 .77447 m
.62129 .9424 L
s
.40002 .77447 m
.55641 .85418 L
s
.34577 .85024 m
.55641 .85418 L
s
.43667 .97862 m
.38174 .93624 L
s
.43667 .97862 m
.29578 .87165 L
s
.38174 .93624 m
.62129 .9424 L
s
.38174 .93624 m
.29578 .87165 L
s
.38174 .93624 m
.48999 .86524 L
s
.62129 .9424 m
.55641 .85418 L
s
.62129 .9424 m
.48999 .86524 L
s
.62129 .9424 m
.6161 .57166 L
s
.55641 .85418 m
.6161 .57166 L
s
.29578 .87165 m
.48999 .86524 L
s
.29578 .87165 m
.3911 .68318 L
s
.48999 .86524 m
.6161 .57166 L
s
.48999 .86524 m
.3911 .68318 L
s
.48999 .86524 m
.3433 .55057 L
s
.6161 .57166 m
.3433 .55057 L
s
.3911 .68318 m
.3433 .55057 L
s
.3911 .68318 m
.27323 .40545 L
s
.3433 .55057 m
.27323 .40545 L
s
.86417 .34483 m
.48773 .22753 L
s
.86417 .34483 m
.75122 .47526 L
s
.48773 .22753 m
.33203 .26905 L
s
.48773 .22753 m
.75122 .47526 L
s
.48773 .22753 m
.68784 .33827 L
s
.33203 .26905 m
.35314 .13164 L
s
.33203 .26905 m
.68784 .33827 L
s
.33203 .26905 m
.57686 .1464 L
s
.35314 .13164 m
.72457 .18999 L
s
.35314 .13164 m
.57686 .1464 L
s
.35314 .13164 m
.48728 .36864 L
s
.72457 .18999 m
.94469 .53996 L
s
.72457 .18999 m
.48728 .36864 L
s
.72457 .18999 m
.74967 .26011 L
s
.94469 .53996 m
.63064 .84796 L
s
.94469 .53996 m
.74967 .26011 L
s
.94469 .53996 m
.60747 .51639 L
s
.63064 .84796 m
.40536 .74858 L
s
.63064 .84796 m
.60747 .51639 L
s
.63064 .84796 m
.21304 .71536 L
s
.40536 .74858 m
.15858 .68266 L
s
.40536 .74858 m
.21304 .71536 L
s
.40536 .74858 m
.1156 .67878 L
s
.15858 .68266 m
.47047 .93049 L
s
.15858 .68266 m
.1156 .67878 L
s
.15858 .68266 m
.29903 .81652 L
s
.47047 .93049 m
.75969 .49205 L
s
.47047 .93049 m
.29903 .81652 L
s
.47047 .93049 m
.71403 .8015 L
s
.75969 .49205 m
.66399 .3689 L
s
.75969 .49205 m
.71403 .8015 L
s
.66399 .3689 m
.68605 .59019 L
s
.66399 .3689 m
.71403 .8015 L
s
.66399 .3689 m
.90947 .27709 L
s
.68605 .59019 m
.32792 .37014 L
s
.68605 .59019 m
.52632 .55875 L
s
.68605 .59019 m
.71403 .8015 L
s
.68605 .59019 m
.90947 .27709 L
s
.68605 .59019 m
.71432 .2193 L
s
.32792 .37014 m
.44125 .11738 L
s
.32792 .37014 m
.43688 .07186 L
s
.32792 .37014 m
.52632 .55875 L
s
.32792 .37014 m
.71432 .2193 L
s
.32792 .37014 m
.47542 .18859 L
s
.44125 .11738 m
.80576 .27359 L
s
.44125 .11738 m
.71885 .23782 L
s
.44125 .11738 m
.43688 .07186 L
s
.44125 .11738 m
.47542 .18859 L
s
.44125 .11738 m
.66319 .14979 L
s
.80576 .27359 m
.57597 .53526 L
s
.80576 .27359 m
.642 .61898 L
s
.80576 .27359 m
.71885 .23782 L
s
.80576 .27359 m
.66319 .14979 L
s
.80576 .27359 m
.84231 .35886 L
s
.57597 .53526 m
.37686 .73433 L
s
.57597 .53526 m
.51312 .70788 L
s
.57597 .53526 m
.642 .61898 L
s
.57597 .53526 m
.84231 .35886 L
s
.57597 .53526 m
.72337 .7001 L
s
.37686 .73433 m
.18273 .44769 L
s
.37686 .73433 m
.42523 .49142 L
s
.37686 .73433 m
.51312 .70788 L
s
.37686 .73433 m
.72337 .7001 L
s
.37686 .73433 m
.46443 .52695 L
s
.18273 .44769 m
.42082 .30608 L
s
.18273 .44769 m
.41568 .17769 L
s
.18273 .44769 m
.42523 .49142 L
s
.18273 .44769 m
.46443 .52695 L
s
.18273 .44769 m
.44651 .32047 L
s
.42082 .30608 m
.51895 .04306 L
s
.42082 .30608 m
.71352 .36661 L
s
.42082 .30608 m
.41568 .17769 L
s
.42082 .30608 m
.44651 .32047 L
s
.42082 .30608 m
.56738 .34042 L
s
.51895 .04306 m
.36311 .18989 L
s
.51895 .04306 m
.66612 .14214 L
s
.51895 .04306 m
.71352 .36661 L
s
.51895 .04306 m
.56738 .34042 L
s
.51895 .04306 m
.2423 .28187 L
s
.36311 .18989 m
.66612 .14214 L
s
.36311 .18989 m
.18463 .59267 L
s
.36311 .18989 m
.2423 .28187 L
s
.66612 .14214 m
.58778 .11613 L
s
.66612 .14214 m
.71352 .36661 L
s
.58778 .11613 m
.25171 .27909 L
s
.58778 .11613 m
.71352 .36661 L
s
.58778 .11613 m
.57421 .22002 L
s
.25171 .27909 m
.18586 .6904 L
s
.25171 .27909 m
.57421 .22002 L
s
.25171 .27909 m
.24213 .46619 L
s
.18586 .6904 m
.05932 .56489 L
s
.18586 .6904 m
.24213 .46619 L
s
.18586 .6904 m
.1774 .68606 L
s
.05932 .56489 m
.15342 .38175 L
s
.05932 .56489 m
.1774 .68606 L
s
.05932 .56489 m
.0638 .76945 L
s
.15342 .38175 m
.22824 .386 L
s
.15342 .38175 m
.0638 .76945 L
s
.15342 .38175 m
.32731 .6996 L
s
.22824 .386 m
.62308 .35083 L
s
.22824 .386 m
.32731 .6996 L
s
.22824 .386 m
.38874 .52924 L
s
.62308 .35083 m
.75009 .63976 L
s
.62308 .35083 m
.38874 .52924 L
s
.62308 .35083 m
.7116 .31823 L
s
.75009 .63976 m
.75122 .47526 L
s
.75009 .63976 m
.7116 .31823 L
s
.75009 .63976 m
.68784 .33827 L
s
.75122 .47526 m
.68784 .33827 L
s
.71352 .36661 m
.57421 .22002 L
s
.71352 .36661 m
.41568 .17769 L
s
.57421 .22002 m
.24213 .46619 L
s
.57421 .22002 m
.41568 .17769 L
s
.57421 .22002 m
.48281 .24346 L
s
.24213 .46619 m
.1774 .68606 L
s
.24213 .46619 m
.48281 .24346 L
s
.24213 .46619 m
.38212 .544 L
s
.1774 .68606 m
.0638 .76945 L
s
.1774 .68606 m
.38212 .544 L
s
.1774 .68606 m
.1993 .78575 L
s
.0638 .76945 m
.32731 .6996 L
s
.0638 .76945 m
.1993 .78575 L
s
.0638 .76945 m
.18491 .89073 L
s
.32731 .6996 m
.38874 .52924 L
s
.32731 .6996 m
.18491 .89073 L
s
.32731 .6996 m
.23953 .74836 L
s
.38874 .52924 m
.7116 .31823 L
s
.38874 .52924 m
.23953 .74836 L
s
.38874 .52924 m
.3432 .34022 L
s
.7116 .31823 m
.68784 .33827 L
s
.7116 .31823 m
.3432 .34022 L
s
.7116 .31823 m
.57686 .1464 L
s
.68784 .33827 m
.57686 .1464 L
s
.41568 .17769 m
.48281 .24346 L
s
.41568 .17769 m
.42523 .49142 L
s
.48281 .24346 m
.38212 .544 L
s
.48281 .24346 m
.42523 .49142 L
s
.48281 .24346 m
.30846 .43028 L
s
.38212 .544 m
.1993 .78575 L
s
.38212 .544 m
.30846 .43028 L
s
.38212 .544 m
.13236 .55624 L
s
.1993 .78575 m
.18491 .89073 L
s
.1993 .78575 m
.13236 .55624 L
s
.1993 .78575 m
.39585 .6606 L
s
.18491 .89073 m
.23953 .74836 L
s
.18491 .89073 m
.39585 .6606 L
s
.18491 .89073 m
.22151 .57191 L
s
.23953 .74836 m
.3432 .34022 L
s
.23953 .74836 m
.22151 .57191 L
s
.23953 .74836 m
.35731 .34586 L
s
.3432 .34022 m
.57686 .1464 L
s
.3432 .34022 m
.35731 .34586 L
s
.3432 .34022 m
.48728 .36864 L
s
.57686 .1464 m
.48728 .36864 L
s
.42523 .49142 m
.30846 .43028 L
s
.42523 .49142 m
.51312 .70788 L
s
.30846 .43028 m
.13236 .55624 L
s
.30846 .43028 m
.51312 .70788 L
s
.30846 .43028 m
.36653 .46248 L
s
.13236 .55624 m
.39585 .6606 L
s
.13236 .55624 m
.36653 .46248 L
s
.13236 .55624 m
.19645 .33145 L
s
.39585 .6606 m
.22151 .57191 L
s
.39585 .6606 m
.19645 .33145 L
s
.39585 .6606 m
.14906 .34129 L
s
.22151 .57191 m
.35731 .34586 L
s
.22151 .57191 m
.14906 .34129 L
s
.22151 .57191 m
.48123 .28816 L
s
.35731 .34586 m
.48728 .36864 L
s
.35731 .34586 m
.48123 .28816 L
s
.35731 .34586 m
.74967 .26011 L
s
.48728 .36864 m
.74967 .26011 L
s
.51312 .70788 m
.36653 .46248 L
s
.51312 .70788 m
.642 .61898 L
s
.36653 .46248 m
.19645 .33145 L
s
.36653 .46248 m
.642 .61898 L
s
.36653 .46248 m
.46462 .29117 L
s
.19645 .33145 m
.14906 .34129 L
s
.19645 .33145 m
.46462 .29117 L
s
.19645 .33145 m
.12139 .23351 L
s
.14906 .34129 m
.48123 .28816 L
s
.14906 .34129 m
.12139 .23351 L
s
.14906 .34129 m
.23485 .44048 L
s
.48123 .28816 m
.74967 .26011 L
s
.48123 .28816 m
.23485 .44048 L
s
.48123 .28816 m
.60747 .51639 L
s
.74967 .26011 m
.60747 .51639 L
s
.642 .61898 m
.46462 .29117 L
s
.642 .61898 m
.71885 .23782 L
s
.46462 .29117 m
.12139 .23351 L
s
.46462 .29117 m
.71885 .23782 L
s
.46462 .29117 m
.46445 .35801 L
s
.12139 .23351 m
.23485 .44048 L
s
.12139 .23351 m
.46445 .35801 L
s
.12139 .23351 m
.05492 .43928 L
s
.23485 .44048 m
.60747 .51639 L
s
.23485 .44048 m
.05492 .43928 L
s
.23485 .44048 m
.21304 .71536 L
s
.60747 .51639 m
.21304 .71536 L
s
.71885 .23782 m
.46445 .35801 L
s
.71885 .23782 m
.43688 .07186 L
s
.46445 .35801 m
.05492 .43928 L
s
.46445 .35801 m
.43688 .07186 L
s
.46445 .35801 m
.3561 .42047 L
s
.05492 .43928 m
.21304 .71536 L
s
.05492 .43928 m
.3561 .42047 L
s
.05492 .43928 m
.1156 .67878 L
s
.21304 .71536 m
.1156 .67878 L
s
.43688 .07186 m
.3561 .42047 L
s
.43688 .07186 m
.52632 .55875 L
s
.3561 .42047 m
.1156 .67878 L
s
.3561 .42047 m
.52632 .55875 L
s
.3561 .42047 m
.29903 .81652 L
s
.1156 .67878 m
.29903 .81652 L
s
.52632 .55875 m
.29903 .81652 L
s
.52632 .55875 m
.71403 .8015 L
s
.29903 .81652 m
.71403 .8015 L
s
.78189 .09281 m
.74401 .1487 L
s
.78189 .09281 m
.56441 .03557 L
s
.74401 .1487 m
.46562 .18089 L
s
.74401 .1487 m
.56441 .03557 L
s
.74401 .1487 m
.53357 .22464 L
s
.46562 .18089 m
.82982 .40567 L
s
.46562 .18089 m
.53357 .22464 L
s
.46562 .18089 m
.75944 .44469 L
s
.82982 .40567 m
.57402 .68928 L
s
.82982 .40567 m
.75944 .44469 L
s
.82982 .40567 m
.90074 .52641 L
s
.57402 .68928 m
.54681 .92371 L
s
.57402 .68928 m
.90074 .52641 L
s
.57402 .68928 m
.66873 .61428 L
s
.54681 .92371 m
.39911 .65343 L
s
.54681 .92371 m
.66873 .61428 L
s
.54681 .92371 m
.62108 .55186 L
s
.39911 .65343 m
.66765 .35951 L
s
.39911 .65343 m
.62108 .55186 L
s
.39911 .65343 m
.64685 .31988 L
s
.66765 .35951 m
.28305 .16384 L
s
.66765 .35951 m
.64685 .31988 L
s
.66765 .35951 m
.56788 .21772 L
s
.28305 .16384 m
.11539 .4421 L
s
.28305 .16384 m
.56788 .21772 L
s
.28305 .16384 m
.39016 .11598 L
s
.11539 .4421 m
.18463 .59267 L
s
.11539 .4421 m
.39016 .11598 L
s
.11539 .4421 m
.2423 .28187 L
s
.18463 .59267 m
.2423 .28187 L
s
.90947 .27709 m
.68525 .24985 L
s
.90947 .27709 m
.71432 .2193 L
s
.68525 .24985 m
.6054 .46579 L
s
.68525 .24985 m
.71432 .2193 L
s
.68525 .24985 m
.67378 .24831 L
s
.6054 .46579 m
.57465 .36705 L
s
.6054 .46579 m
.67378 .24831 L
s
.6054 .46579 m
.82347 .37106 L
s
.57465 .36705 m
.60672 .57884 L
s
.57465 .36705 m
.82347 .37106 L
s
.57465 .36705 m
.72239 .2624 L
s
.60672 .57884 m
.58177 .84087 L
s
.60672 .57884 m
.72239 .2624 L
s
.60672 .57884 m
.74213 .43206 L
s
.58177 .84087 m
.45367 .77818 L
s
.58177 .84087 m
.74213 .43206 L
s
.58177 .84087 m
.55975 .56595 L
s
.45367 .77818 m
.69741 .5493 L
s
.45367 .77818 m
.55975 .56595 L
s
.45367 .77818 m
.69815 .74213 L
s
.69741 .5493 m
.70185 .15848 L
s
.69741 .5493 m
.69815 .74213 L
s
.69741 .5493 m
.80571 .41087 L
s
.70185 .15848 m
.56441 .03557 L
s
.70185 .15848 m
.80571 .41087 L
s
.70185 .15848 m
.53357 .22464 L
s
.56441 .03557 m
.53357 .22464 L
s
.71432 .2193 m
.67378 .24831 L
s
.71432 .2193 m
.47542 .18859 L
s
.67378 .24831 m
.82347 .37106 L
s
.67378 .24831 m
.47542 .18859 L
s
.67378 .24831 m
.84183 .27404 L
s
.82347 .37106 m
.72239 .2624 L
s
.82347 .37106 m
.84183 .27404 L
s
.82347 .37106 m
.63813 .5138 L
s
.72239 .2624 m
.74213 .43206 L
s
.72239 .2624 m
.63813 .5138 L
s
.72239 .2624 m
.54293 .42418 L
s
.74213 .43206 m
.55975 .56595 L
s
.74213 .43206 m
.54293 .42418 L
s
.74213 .43206 m
.67481 .61111 L
s
.55975 .56595 m
.69815 .74213 L
s
.55975 .56595 m
.67481 .61111 L
s
.55975 .56595 m
.3776 .55224 L
s
.69815 .74213 m
.80571 .41087 L
s
.69815 .74213 m
.3776 .55224 L
s
.69815 .74213 m
.63833 .65113 L
s
.80571 .41087 m
.53357 .22464 L
s
.80571 .41087 m
.63833 .65113 L
s
.80571 .41087 m
.75944 .44469 L
s
.53357 .22464 m
.75944 .44469 L
s
.47542 .18859 m
.84183 .27404 L
s
.47542 .18859 m
.66319 .14979 L
s
.84183 .27404 m
.63813 .5138 L
s
.84183 .27404 m
.66319 .14979 L
s
.84183 .27404 m
.82231 .29471 L
s
.63813 .5138 m
.54293 .42418 L
s
.63813 .5138 m
.82231 .29471 L
s
.63813 .5138 m
.63906 .38998 L
s
.54293 .42418 m
.67481 .61111 L
s
.54293 .42418 m
.63906 .38998 L
s
.54293 .42418 m
.71131 .7 L
s
.67481 .61111 m
.3776 .55224 L
s
.67481 .61111 m
.71131 .7 L
s
.67481 .61111 m
.47838 .70416 L
s
.3776 .55224 m
.63833 .65113 L
s
.3776 .55224 m
.47838 .70416 L
s
.3776 .55224 m
.58978 .47249 L
s
.63833 .65113 m
.75944 .44469 L
s
.63833 .65113 m
.58978 .47249 L
s
.63833 .65113 m
.90074 .52641 L
s
.75944 .44469 m
.90074 .52641 L
s
.66319 .14979 m
.82231 .29471 L
s
.66319 .14979 m
.84231 .35886 L
s
.82231 .29471 m
.63906 .38998 L
s
.82231 .29471 m
.84231 .35886 L
s
.82231 .29471 m
.57467 .59245 L
s
.63906 .38998 m
.71131 .7 L
s
.63906 .38998 m
.57467 .59245 L
s
.63906 .38998 m
.59842 .75951 L
s
.71131 .7 m
.47838 .70416 L
s
.71131 .7 m
.59842 .75951 L
s
.71131 .7 m
.45843 .59457 L
s
.47838 .70416 m
.58978 .47249 L
s
.47838 .70416 m
.45843 .59457 L
s
.47838 .70416 m
.38776 .45411 L
s
.58978 .47249 m
.90074 .52641 L
s
.58978 .47249 m
.38776 .45411 L
s
.58978 .47249 m
.66873 .61428 L
s
.90074 .52641 m
.66873 .61428 L
s
.84231 .35886 m
.57467 .59245 L
s
.84231 .35886 m
.72337 .7001 L
s
.57467 .59245 m
.59842 .75951 L
s
.57467 .59245 m
.72337 .7001 L
s
.57467 .59245 m
.787 .76456 L
s
.59842 .75951 m
.45843 .59457 L
s
.59842 .75951 m
.787 .76456 L
s
.59842 .75951 m
.7927 .66067 L
s
.45843 .59457 m
.38776 .45411 L
s
.45843 .59457 m
.7927 .66067 L
s
.45843 .59457 m
.67675 .3579 L
s
.38776 .45411 m
.66873 .61428 L
s
.38776 .45411 m
.67675 .3579 L
s
.38776 .45411 m
.62108 .55186 L
s
.66873 .61428 m
.62108 .55186 L
s
.72337 .7001 m
.787 .76456 L
s
.72337 .7001 m
.46443 .52695 L
s
.787 .76456 m
.7927 .66067 L
s
.787 .76456 m
.46443 .52695 L
s
.787 .76456 m
.73732 .51947 L
s
.7927 .66067 m
.67675 .3579 L
s
.7927 .66067 m
.73732 .51947 L
s
.7927 .66067 m
.83936 .34632 L
s
.67675 .3579 m
.62108 .55186 L
s
.67675 .3579 m
.83936 .34632 L
s
.67675 .3579 m
.64685 .31988 L
s
.62108 .55186 m
.64685 .31988 L
s
.46443 .52695 m
.73732 .51947 L
s
.46443 .52695 m
.44651 .32047 L
s
.73732 .51947 m
.83936 .34632 L
s
.73732 .51947 m
.44651 .32047 L
s
.73732 .51947 m
.76912 .23964 L
s
.83936 .34632 m
.64685 .31988 L
s
.83936 .34632 m
.76912 .23964 L
s
.83936 .34632 m
.56788 .21772 L
s
.64685 .31988 m
.56788 .21772 L
s
.44651 .32047 m
.76912 .23964 L
s
.44651 .32047 m
.56738 .34042 L
s
.76912 .23964 m
.56788 .21772 L
s
.76912 .23964 m
.56738 .34042 L
s
.76912 .23964 m
.39016 .11598 L
s
.56788 .21772 m
.39016 .11598 L
s
.56738 .34042 m
.39016 .11598 L
s
.56738 .34042 m
.2423 .28187 L
s
.39016 .11598 m
.2423 .28187 L
s
.008 w
.08303 .72495 Mdot
.23278 .65869 Mdot
.57596 .59418 Mdot
.59164 .3816 Mdot
.14573 .52864 Mdot
.37134 .6239 Mdot
.61437 .35571 Mdot
.42618 .35061 Mdot
.25946 .68079 Mdot
.46693 .3379 Mdot
.72353 .29528 Mdot
.35939 .12317 Mdot
.15681 .22331 Mdot
.27983 .39401 Mdot
.32667 .18851 Mdot
.17718 .3264 Mdot
.29408 .35725 Mdot
.4046 .39792 Mdot
.25839 .71324 Mdot
.28875 .50778 Mdot
.6066 .25025 Mdot
.67921 .18136 Mdot
.47025 .19741 Mdot
.56036 .32431 Mdot
.68352 .26732 Mdot
.50503 .0826 Mdot
.38888 .31336 Mdot
.58404 .56642 Mdot
.6784 .82411 Mdot
.64067 .48819 Mdot
.48085 .09278 Mdot
.35295 .14257 Mdot
.4554 .06916 Mdot
.39273 .35037 Mdot
.42356 .4163 Mdot
.35781 .62906 Mdot
.23623 .4972 Mdot
.48412 .31262 Mdot
.17416 .29057 Mdot
.17053 .29023 Mdot
.29967 .3428 Mdot
.31595 .49028 Mdot
.36897 .49367 Mdot
.21096 .49688 Mdot
.52267 .39022 Mdot
.48843 .18749 Mdot
.33899 .3117 Mdot
.35403 .44942 Mdot
.04626 .28935 Mdot
.06412 .37898 Mdot
.06075 .5752 Mdot
.45431 .60061 Mdot
.29346 .29125 Mdot
.22718 .16307 Mdot
.44127 .28762 Mdot
.56419 .1655 Mdot
.30187 .16899 Mdot
.04844 .40237 Mdot
.04097 .69607 Mdot
.17011 .71058 Mdot
.32684 .60844 Mdot
.4161 .22355 Mdot
.17387 .19133 Mdot
.60879 .1336 Mdot
.39358 .37746 Mdot
.11702 .64632 Mdot
.30854 .84853 Mdot
.46029 .84987 Mdot
.62108 .50113 Mdot
.47011 .1351 Mdot
.54954 .21631 Mdot
.36068 .60488 Mdot
.53203 .68021 Mdot
.66293 .62348 Mdot
.42878 .6396 Mdot
.25292 .36492 Mdot
.48259 .26767 Mdot
.62763 .47118 Mdot
.81326 .44687 Mdot
.45506 .39878 Mdot
.07981 .48061 Mdot
.61966 .65559 Mdot
.85617 .52566 Mdot
.57339 .43698 Mdot
.33571 .226 Mdot
.75725 .78526 Mdot
.71476 .50144 Mdot
.5805 .21011 Mdot
.37277 .47557 Mdot
.60031 .04749 Mdot
.42179 .11496 Mdot
.68171 .32351 Mdot
.50743 .70292 Mdot
.70295 .60506 Mdot
.50079 .34934 Mdot
.3432 .43647 Mdot
.05434 .34789 Mdot
.13157 .3651 Mdot
.09007 .3866 Mdot
.28644 .11086 Mdot
.68926 .11415 Mdot
.72538 .38465 Mdot
.34336 .3837 Mdot
.81672 .11898 Mdot
.89974 .39832 Mdot
.60265 .71891 Mdot
.18511 .6409 Mdot
.52579 .47707 Mdot
.96942 .38755 Mdot
.86746 .20547 Mdot
.45751 .24075 Mdot
.47464 .02413 Mdot
.70338 .33589 Mdot
.20601 .36976 Mdot
.40108 .184 Mdot
.50386 .18465 Mdot
.60488 .35941 Mdot
.52598 .07997 Mdot
.59512 .09664 Mdot
.43396 .37277 Mdot
.57508 .74008 Mdot
.38388 .85472 Mdot
.40676 .61822 Mdot
.55471 .29416 Mdot
.325 .1128 Mdot
.36889 .10209 Mdot
.66171 .05259 Mdot
.79993 .27686 Mdot
.64531 .45649 Mdot
.41437 .65141 Mdot
.31236 .65902 Mdot
.21293 .51028 Mdot
.42403 .58626 Mdot
.48322 .05446 Mdot
.64185 .19741 Mdot
.89702 .32101 Mdot
.76968 .61415 Mdot
.56778 .78222 Mdot
.39578 .52316 Mdot
.03248 .57374 Mdot
.25262 .5854 Mdot
.7657 .3464 Mdot
.85502 .56917 Mdot
.958 .65836 Mdot
.705 .69348 Mdot
.33293 .74382 Mdot
.04387 .51797 Mdot
.07157 .33166 Mdot
.83453 .38247 Mdot
.74564 .67304 Mdot
.57825 .67434 Mdot
.2696 .61511 Mdot
.05968 .41509 Mdot
.05792 .27354 Mdot
.58423 .59273 Mdot
.19836 .61955 Mdot
.3851 .64256 Mdot
.27125 .2656 Mdot
.2492 .28011 Mdot
.1698 .66722 Mdot
.26144 .55976 Mdot
.23222 .26942 Mdot
.41756 .25833 Mdot
.33803 .75917 Mdot
.35427 .47588 Mdot
.23824 .26149 Mdot
.71577 .5587 Mdot
.45484 .41961 Mdot
.90242 .20298 Mdot
.35314 .56207 Mdot
.31283 .78687 Mdot
.03358 .67297 Mdot
.25398 .64525 Mdot
.1831 .27741 Mdot
.28425 .35087 Mdot
.36798 .546 Mdot
.07865 .45825 Mdot
.25115 .61821 Mdot
.57794 .8389 Mdot
.72681 .64664 Mdot
.49055 .86607 Mdot
.74696 .86457 Mdot
.81392 .61899 Mdot
.7023 .8824 Mdot
.40402 .65268 Mdot
.53811 .89051 Mdot
.80247 .92749 Mdot
.5881 .94146 Mdot
.69043 .72383 Mdot
.94726 .50897 Mdot
.51729 .58068 Mdot
.54344 .12386 Mdot
.23567 .55695 Mdot
.0795 .6241 Mdot
.20655 .6356 Mdot
.06634 .42215 Mdot
.04748 .52478 Mdot
.41155 .55044 Mdot
.22055 .25112 Mdot
.19136 .30079 Mdot
.55172 .58571 Mdot
.80376 .86813 Mdot
.07156 .27939 Mdot
.30775 .36135 Mdot
.34259 .358 Mdot
.12939 .47062 Mdot
.21198 .70737 Mdot
.04057 .46925 Mdot
.12394 .40405 Mdot
.50304 .45629 Mdot
.7925 .73093 Mdot
.3683 .35637 Mdot
.56283 .55183 Mdot
.57637 .52785 Mdot
.3094 .66422 Mdot
.26947 .58373 Mdot
.12628 .72065 Mdot
.4166 .7193 Mdot
.70671 .84746 Mdot
.37268 .64053 Mdot
.43732 .81642 Mdot
.50815 .78101 Mdot
.64529 .77247 Mdot
.49306 .71577 Mdot
.42625 .95434 Mdot
.65269 .96312 Mdot
.33682 .60937 Mdot
.24856 .64332 Mdot
.61987 .51942 Mdot
.70144 .66847 Mdot
.44803 .68764 Mdot
.76276 .87241 Mdot
.32748 .63946 Mdot
.33103 .22309 Mdot
.68108 .17817 Mdot
.60802 .43965 Mdot
.81117 .7522 Mdot
.27917 .2499 Mdot
.43603 .03285 Mdot
.72645 .09134 Mdot
.8004 .55228 Mdot
.48644 .16038 Mdot
.67536 .16681 Mdot
.76039 .31929 Mdot
.58107 .43061 Mdot
.90244 .41502 Mdot
.71873 .33291 Mdot
.40891 .53018 Mdot
.54313 .75073 Mdot
.0812 .73128 Mdot
.13949 .47933 Mdot
.32904 .25461 Mdot
.08233 .53389 Mdot
.19949 .7222 Mdot
.47055 .39491 Mdot
.61981 .23766 Mdot
.25069 .44147 Mdot
.17895 .81515 Mdot
.54377 .85124 Mdot
.31435 .78044 Mdot
.28405 .51337 Mdot
.36984 .49239 Mdot
.62162 .68304 Mdot
.72022 .81288 Mdot
.58136 .65725 Mdot
.31152 .46305 Mdot
.05245 .50762 Mdot
.23001 .6839 Mdot
.53175 .71418 Mdot
.58915 .6781 Mdot
.13603 .7103 Mdot
.26098 .48059 Mdot
.29167 .5605 Mdot
.36651 .39898 Mdot
.41078 .29222 Mdot
.46216 .62443 Mdot
.53872 .81459 Mdot
.70212 .47941 Mdot
.48984 .25416 Mdot
.20273 .61704 Mdot
.12249 .48617 Mdot
.36221 .30585 Mdot
.54535 .38659 Mdot
.66213 .15071 Mdot
.70818 .33602 Mdot
.8502 .70086 Mdot
.59667 .72061 Mdot
.5625 .47836 Mdot
.48747 .43269 Mdot
.06942 .4139 Mdot
.35468 .42614 Mdot
.68059 .47353 Mdot
.67971 .21022 Mdot
.79435 .4318 Mdot
.93914 .44437 Mdot
.87559 .60866 Mdot
.74813 .51922 Mdot
.27629 .32557 Mdot
.51148 .59926 Mdot
.75581 .45534 Mdot
.49554 .26666 Mdot
.72408 .15838 Mdot
.84111 .37603 Mdot
.89489 .62868 Mdot
.53191 .33365 Mdot
.57972 .61468 Mdot
.39156 .32248 Mdot
.34041 .14747 Mdot
.5033 .20708 Mdot
.62228 .5159 Mdot
.263 .40316 Mdot
.18081 .42871 Mdot
.16911 .25089 Mdot
.45217 .50452 Mdot
.29962 .45027 Mdot
.06778 .29136 Mdot
.34622 .33833 Mdot
.10427 .2539 Mdot
.03271 .42786 Mdot
.19597 .55874 Mdot
.10131 .53619 Mdot
.24278 .36695 Mdot
.39679 .77082 Mdot
.321 .74922 Mdot
.70738 .73277 Mdot
.45952 .70812 Mdot
.77032 .31573 Mdot
.93545 .32071 Mdot
.84226 .6142 Mdot
.44289 .94759 Mdot
.58462 .91597 Mdot
.83062 .51774 Mdot
.90359 .36268 Mdot
.79791 .65504 Mdot
.62359 .54451 Mdot
.71168 .50521 Mdot
.60859 .94341 Mdot
.60885 .74161 Mdot
.44788 .88923 Mdot
.65885 .6677 Mdot
.89836 .42268 Mdot
.71057 .24856 Mdot
.40973 .11381 Mdot
.54127 .34852 Mdot
.54072 .72283 Mdot
.29581 .7913 Mdot
.46398 .85887 Mdot
.6136 .95537 Mdot
.5847 .56539 Mdot
.55882 .40379 Mdot
.92738 .51174 Mdot
.61652 .7984 Mdot
.35591 .84515 Mdot
.70785 .78274 Mdot
.65662 .59221 Mdot
.77264 .66953 Mdot
.41975 .70685 Mdot
.35444 .58162 Mdot
.45 .28436 Mdot
.80004 .31271 Mdot
.70382 .5349 Mdot
.316 .6042 Mdot
.46115 .61945 Mdot
.62391 .71994 Mdot
.76676 .51912 Mdot
.60045 .8295 Mdot
.41712 .92334 Mdot
.52154 .53268 Mdot
.72983 .39489 Mdot
.4442 .35127 Mdot
.52124 .41694 Mdot
.68531 .71357 Mdot
.9048 .62803 Mdot
.93343 .70423 Mdot
.87072 .76811 Mdot
.49455 .65441 Mdot
.85315 .53435 Mdot
.77194 .29533 Mdot
.75487 .40594 Mdot
.74419 .74858 Mdot
.81533 .55904 Mdot
.93209 .39378 Mdot
.70707 .90948 Mdot
.76224 .65354 Mdot
.63085 .35274 Mdot
.65803 .49935 Mdot
.41737 .57168 Mdot
.63449 .21742 Mdot
.59902 .92161 Mdot
.69333 .76369 Mdot
.7075 .41684 Mdot
.51753 .22738 Mdot
.43777 .15954 Mdot
.39303 .68861 Mdot
.36002 .69461 Mdot
.56491 .45143 Mdot
.53914 .47153 Mdot
.28791 .7895 Mdot
.49667 .68883 Mdot
.51399 .80545 Mdot
.55512 .72886 Mdot
.63016 .90355 Mdot
.73126 .67605 Mdot
.29423 .96494 Mdot
.20085 .80073 Mdot
.50596 .76293 Mdot
.44577 .67856 Mdot
.63273 .57183 Mdot
.89589 .67889 Mdot
.87888 .47108 Mdot
.46578 .34657 Mdot
.40712 .14967 Mdot
.35356 .43466 Mdot
.2637 .69869 Mdot
.09187 .70942 Mdot
.16791 .89416 Mdot
.59752 .87459 Mdot
.89896 .50556 Mdot
.96032 .53404 Mdot
.7653 .75593 Mdot
.93917 .68829 Mdot
.58031 .65083 Mdot
.44451 .98927 Mdot
.17041 .86215 Mdot
.20651 .65111 Mdot
.44988 .92807 Mdot
.45454 .84966 Mdot
.2484 .90867 Mdot
.20564 .80595 Mdot
.45225 .58907 Mdot
.28214 .31798 Mdot
.46551 .38416 Mdot
.59319 .10956 Mdot
.83569 .31489 Mdot
.65 .7258 Mdot
.34457 .9045 Mdot
.49476 .61158 Mdot
.35382 .73321 Mdot
.27215 .93945 Mdot
.11515 .6941 Mdot
.16902 .45123 Mdot
.26562 .17427 Mdot
.42108 .19754 Mdot
.59121 .4323 Mdot
.44618 .97257 Mdot
.37762 .9134 Mdot
.55795 .73591 Mdot
.39139 .58554 Mdot
.13832 .58902 Mdot
.3072 .31588 Mdot
.12609 .42327 Mdot
.33188 .55342 Mdot
.47741 .83184 Mdot
.7397 .92959 Mdot
.70149 .64168 Mdot
.44765 .56942 Mdot
.43128 .5402 Mdot
.04359 .37658 Mdot
.21291 .64503 Mdot
.4803 .85334 Mdot
.95667 .63279 Mdot
.74336 .34239 Mdot
.7748 .45839 Mdot
.43911 .3071 Mdot
.3767 .49261 Mdot
.53295 .81461 Mdot
.8052 .52433 Mdot
.9594 .56217 Mdot
.62977 .43259 Mdot
.77808 .58214 Mdot
.83065 .71625 Mdot
.71805 .65089 Mdot
.94847 .5714 Mdot
.65705 .64657 Mdot
.85432 .46394 Mdot
.89342 .44499 Mdot
.89388 .53577 Mdot
.68101 .28397 Mdot
.63269 .64185 Mdot
.59317 .46722 Mdot
.42608 .82806 Mdot
.30157 .6445 Mdot
.25741 .9333 Mdot
.60069 .96766 Mdot
.76356 .91363 Mdot
.93017 .54306 Mdot
.63092 .21447 Mdot
.66872 .54696 Mdot
.33534 .96138 Mdot
.41849 .90405 Mdot
.59819 .8917 Mdot
.671 .94508 Mdot
.31119 .81305 Mdot
.63601 .93453 Mdot
.79439 .63898 Mdot
.61708 .36456 Mdot
.21369 .51493 Mdot
.16668 .74365 Mdot
.18809 .78003 Mdot
.51579 .95155 Mdot
.57298 .88773 Mdot
.74448 .72225 Mdot
.61127 .546 Mdot
.21114 .46728 Mdot
.40399 .33321 Mdot
.55299 .07425 Mdot
.64723 .03445 Mdot
.75816 .16365 Mdot
.92871 .27075 Mdot
.87039 .475 Mdot
.63631 .63424 Mdot
.7677 .61753 Mdot
.51162 .59339 Mdot
.21785 .90735 Mdot
.71246 .31701 Mdot
.65382 .19989 Mdot
.52443 .15484 Mdot
.62139 .13363 Mdot
.81648 .24229 Mdot
.58234 .24684 Mdot
.7805 .29007 Mdot
.86893 .55566 Mdot
.57703 .96797 Mdot
.57535 .52404 Mdot
.34537 .29601 Mdot
.29583 .33091 Mdot
.59731 .43642 Mdot
.72285 .05623 Mdot
.5611 .17899 Mdot
.80267 .4006 Mdot
.82917 .8452 Mdot
.35053 .8202 Mdot
.23822 .69028 Mdot
.49095 .5798 Mdot
.58465 .1969 Mdot
.55849 .08738 Mdot
.81376 .21071 Mdot
.90192 .62384 Mdot
.37042 .94177 Mdot
.51122 .88943 Mdot
.79375 .56571 Mdot
.545 .35337 Mdot
.60627 .10821 Mdot
.78029 .31911 Mdot
.30603 .91029 Mdot
.54509 .63973 Mdot
.70461 .30061 Mdot
.47249 .13604 Mdot
.56125 .22962 Mdot
.23837 .68307 Mdot
.40887 .37988 Mdot
.28965 .25238 Mdot
.38694 .51341 Mdot
.46451 .37897 Mdot
.25611 .38682 Mdot
.107 .72741 Mdot
.55204 .48041 Mdot
.33327 .79436 Mdot
.5079 .6879 Mdot
.63376 .65421 Mdot
.69297 .26884 Mdot
.47554 .19128 Mdot
.71032 .50157 Mdot
.97619 .46515 Mdot
.7712 .29719 Mdot
.88772 .68698 Mdot
.56047 .55705 Mdot
.34669 .22422 Mdot
.17778 .17746 Mdot
.25122 .26203 Mdot
.19878 .61395 Mdot
.42602 .44241 Mdot
.72687 .49958 Mdot
.57255 .42451 Mdot
.86858 .29667 Mdot
.74413 .30877 Mdot
.40299 .42923 Mdot
.18404 .67029 Mdot
.2662 .89007 Mdot
.52156 .88801 Mdot
.44084 .63526 Mdot
.13134 .40432 Mdot
.15364 .67258 Mdot
.40729 .75993 Mdot
.51797 .8612 Mdot
.65526 .91387 Mdot
.29786 .93601 Mdot
.1977 .51998 Mdot
.2744 .67046 Mdot
.35008 .49692 Mdot
.6418 .55114 Mdot
.74959 .67342 Mdot
.35244 .73665 Mdot
.4063 .49305 Mdot
.64258 .79418 Mdot
.46338 .63564 Mdot
.35165 .79664 Mdot
.44195 .71366 Mdot
.52027 .68575 Mdot
.38661 .67066 Mdot
.54673 .40369 Mdot
.18319 .80552 Mdot
.31193 .62837 Mdot
.41916 .69441 Mdot
.47245 .59442 Mdot
.72829 .68857 Mdot
.71401 .75976 Mdot
.65013 .59813 Mdot
.41387 .49176 Mdot
.02381 .64294 Mdot
.13477 .37377 Mdot
.25129 .36352 Mdot
.62838 .36558 Mdot
.86447 .46527 Mdot
.61153 .51749 Mdot
.89428 .47154 Mdot
.07324 .4001 Mdot
.18674 .21003 Mdot
.33415 .41373 Mdot
.7079 .27303 Mdot
.76369 .35666 Mdot
.94148 .47829 Mdot
.38501 .21229 Mdot
.16775 .2501 Mdot
.46528 .35637 Mdot
.73942 .58351 Mdot
.64256 .6437 Mdot
.5391 .20702 Mdot
.34552 .04948 Mdot
.56534 .37788 Mdot
.70173 .7585 Mdot
.59708 .15344 Mdot
.33874 .30781 Mdot
.38596 .46878 Mdot
.59298 .52215 Mdot
.311 .46455 Mdot
.48251 .24508 Mdot
.38371 .59407 Mdot
.18292 .47623 Mdot
.29872 .47048 Mdot
.49523 .31976 Mdot
.63161 .51036 Mdot
.71778 .72952 Mdot
.37609 .75747 Mdot
.49074 .75732 Mdot
.61087 .46944 Mdot
.57374 .18156 Mdot
.78375 .29051 Mdot
.59186 .58833 Mdot
.63403 .51245 Mdot
.20301 .36294 Mdot
.33897 .57925 Mdot
.5328 .71364 Mdot
.07669 .53773 Mdot
.24642 .13015 Mdot
.68571 .25668 Mdot
.83882 .47945 Mdot
.70972 .42488 Mdot
.55569 .13986 Mdot
.1815 .45323 Mdot
.32339 .25603 Mdot
.58791 .54585 Mdot
.50485 .788 Mdot
.51256 .58337 Mdot
.47061 .74545 Mdot
.62303 .53746 Mdot
.67363 .38745 Mdot
.67978 .28877 Mdot
.50015 .27981 Mdot
.55578 .37591 Mdot
.58782 .13445 Mdot
.59291 .40921 Mdot
.37734 .51985 Mdot
.57907 .5216 Mdot
.35512 .5266 Mdot
.26312 .46839 Mdot
.31229 .29324 Mdot
.42358 .10236 Mdot
.33069 .40009 Mdot
.74973 .15818 Mdot
.39005 .37757 Mdot
.17244 .24599 Mdot
.11801 .46126 Mdot
.07014 .52512 Mdot
.03216 .39571 Mdot
.20968 .25374 Mdot
.54017 .35385 Mdot
.61918 .19627 Mdot
.30499 .10798 Mdot
.06688 .31877 Mdot
.12452 .46882 Mdot
.24255 .69576 Mdot
.05528 .62572 Mdot
.22523 .43958 Mdot
.51346 .1169 Mdot
.35587 .37477 Mdot
.1024 .54951 Mdot
.19258 .86325 Mdot
.39197 .90282 Mdot
.41511 .81204 Mdot
.1509 .37169 Mdot
.19888 .67256 Mdot
.30558 .84621 Mdot
.55586 .9102 Mdot
.58539 .98398 Mdot
.21932 .61815 Mdot
.23703 .62306 Mdot
.45183 .66257 Mdot
.45625 .857 Mdot
.55975 .49704 Mdot
.27984 .58323 Mdot
.30117 .49938 Mdot
.34364 .4275 Mdot
.38942 .46991 Mdot
.43024 .21337 Mdot
.26127 .47701 Mdot
.12387 .68342 Mdot
.2421 .51189 Mdot
.08453 .29856 Mdot
.47847 .48303 Mdot
.1532 .6 Mdot
.20706 .86677 Mdot
.45949 .6733 Mdot
.28405 .78831 Mdot
.09446 .68431 Mdot
.46779 .6485 Mdot
.8873 .36528 Mdot
.56844 .15715 Mdot
.45898 .35444 Mdot
.49543 .48448 Mdot
.39883 .56967 Mdot
.34093 .85113 Mdot
.62919 .97474 Mdot
.66109 .67953 Mdot
.3993 .55834 Mdot
.35551 .42698 Mdot
.60927 .34813 Mdot
.90639 .39079 Mdot
.90543 .24807 Mdot
.85272 .32318 Mdot
.81071 .64778 Mdot
.53169 .97366 Mdot
.6496 .96375 Mdot
.88131 .72972 Mdot
.86155 .4211 Mdot
.464 .2371 Mdot
.09962 .4102 Mdot
.14078 .66442 Mdot
.66343 .41292 Mdot
.73245 .47817 Mdot
.64709 .86755 Mdot
.53018 .95614 Mdot
.50662 .57888 Mdot
.95063 .64315 Mdot
.70354 .40536 Mdot
.26572 .13841 Mdot
.11779 .35736 Mdot
.53855 .34988 Mdot
.74403 .58772 Mdot
.46539 .75669 Mdot
.72408 .82957 Mdot
.68473 .77753 Mdot
.85425 .6603 Mdot
.58074 .26735 Mdot
.10889 .14631 Mdot
.78948 .66272 Mdot
.79292 .88056 Mdot
.60903 .7863 Mdot
.53858 .80947 Mdot
.84962 .73467 Mdot
.66549 .68428 Mdot
.20871 .37778 Mdot
.7777 .87936 Mdot
.58763 .64174 Mdot
.40671 .77486 Mdot
.65133 .92412 Mdot
.64301 .89486 Mdot
.32861 .8144 Mdot
.46565 .91389 Mdot
.52099 .89228 Mdot
.42522 .81615 Mdot
.40002 .77447 Mdot
.34577 .85024 Mdot
.43667 .97862 Mdot
.38174 .93624 Mdot
.62129 .9424 Mdot
.55641 .85418 Mdot
.29578 .87165 Mdot
.48999 .86524 Mdot
.6161 .57166 Mdot
.3911 .68318 Mdot
.3433 .55057 Mdot
.27323 .40545 Mdot
.86417 .34483 Mdot
.48773 .22753 Mdot
.33203 .26905 Mdot
.35314 .13164 Mdot
.72457 .18999 Mdot
.94469 .53996 Mdot
.63064 .84796 Mdot
.40536 .74858 Mdot
.15858 .68266 Mdot
.47047 .93049 Mdot
.75969 .49205 Mdot
.66399 .3689 Mdot
.68605 .59019 Mdot
.32792 .37014 Mdot
.44125 .11738 Mdot
.80576 .27359 Mdot
.57597 .53526 Mdot
.37686 .73433 Mdot
.18273 .44769 Mdot
.42082 .30608 Mdot
.51895 .04306 Mdot
.36311 .18989 Mdot
.66612 .14214 Mdot
.58778 .11613 Mdot
.25171 .27909 Mdot
.18586 .6904 Mdot
.05932 .56489 Mdot
.15342 .38175 Mdot
.22824 .386 Mdot
.62308 .35083 Mdot
.75009 .63976 Mdot
.75122 .47526 Mdot
.71352 .36661 Mdot
.57421 .22002 Mdot
.24213 .46619 Mdot
.1774 .68606 Mdot
.0638 .76945 Mdot
.32731 .6996 Mdot
.38874 .52924 Mdot
.7116 .31823 Mdot
.68784 .33827 Mdot
.41568 .17769 Mdot
.48281 .24346 Mdot
.38212 .544 Mdot
.1993 .78575 Mdot
.18491 .89073 Mdot
.23953 .74836 Mdot
.3432 .34022 Mdot
.57686 .1464 Mdot
.42523 .49142 Mdot
.30846 .43028 Mdot
.13236 .55624 Mdot
.39585 .6606 Mdot
.22151 .57191 Mdot
.35731 .34586 Mdot
.48728 .36864 Mdot
.51312 .70788 Mdot
.36653 .46248 Mdot
.19645 .33145 Mdot
.14906 .34129 Mdot
.48123 .28816 Mdot
.74967 .26011 Mdot
.642 .61898 Mdot
.46462 .29117 Mdot
.12139 .23351 Mdot
.23485 .44048 Mdot
.60747 .51639 Mdot
.71885 .23782 Mdot
.46445 .35801 Mdot
.05492 .43928 Mdot
.21304 .71536 Mdot
.43688 .07186 Mdot
.3561 .42047 Mdot
.1156 .67878 Mdot
.52632 .55875 Mdot
.29903 .81652 Mdot
.71403 .8015 Mdot
.78189 .09281 Mdot
.74401 .1487 Mdot
.46562 .18089 Mdot
.82982 .40567 Mdot
.57402 .68928 Mdot
.54681 .92371 Mdot
.39911 .65343 Mdot
.66765 .35951 Mdot
.28305 .16384 Mdot
.11539 .4421 Mdot
.18463 .59267 Mdot
.90947 .27709 Mdot
.68525 .24985 Mdot
.6054 .46579 Mdot
.57465 .36705 Mdot
.60672 .57884 Mdot
.58177 .84087 Mdot
.45367 .77818 Mdot
.69741 .5493 Mdot
.70185 .15848 Mdot
.56441 .03557 Mdot
.71432 .2193 Mdot
.67378 .24831 Mdot
.82347 .37106 Mdot
.72239 .2624 Mdot
.74213 .43206 Mdot
.55975 .56595 Mdot
.69815 .74213 Mdot
.80571 .41087 Mdot
.53357 .22464 Mdot
.47542 .18859 Mdot
.84183 .27404 Mdot
.63813 .5138 Mdot
.54293 .42418 Mdot
.67481 .61111 Mdot
.3776 .55224 Mdot
.63833 .65113 Mdot
.75944 .44469 Mdot
.66319 .14979 Mdot
.82231 .29471 Mdot
.63906 .38998 Mdot
.71131 .7 Mdot
.47838 .70416 Mdot
.58978 .47249 Mdot
.90074 .52641 Mdot
.84231 .35886 Mdot
.57467 .59245 Mdot
.59842 .75951 Mdot
.45843 .59457 Mdot
.38776 .45411 Mdot
.66873 .61428 Mdot
.72337 .7001 Mdot
.787 .76456 Mdot
.7927 .66067 Mdot
.67675 .3579 Mdot
.62108 .55186 Mdot
.46443 .52695 Mdot
.73732 .51947 Mdot
.83936 .34632 Mdot
.64685 .31988 Mdot
.44651 .32047 Mdot
.76912 .23964 Mdot
.56788 .21772 Mdot
.56738 .34042 Mdot
.39016 .11598 Mdot
.2423 .28187 Mdot
0 0 m
1 0 L
1 1.0134 L
0 1.0134 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 202.625},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000bR000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo001N0?ooo`030000003oool0oooo06L0oooo001F0?oo
o`<000000`3oool4000006P0oooo001E0?ooo`/00000403oool2000000d0oooo0P0000170?ooo`00
E@3oool00`000000oooo00000003000000<0oooo1@0000040?ooo`030000003oool0oooo00H0oooo
1P0000070?ooo`D00000AP3oool005@0oooo00@000000?ooo`3oool000000`3oool2000000060?oo
o`00000000000?ooo`000000oooo1`0000050?ooo`80000000D0oooo00000000000000000?ooo`04
000000040?ooo`00000000000?ooo`<0000000<0oooo0000003oool0A03oool004@0oooo0P00000=
0?ooo`@0000000<0oooo0000003oool00P3oool3000000040?ooo`000000oooo00000080oooo1`00
00030?ooo`8000000P3oool<000000030?ooo`000000000000800000A03oool004<0oooo1@00000:
0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`<0000000D0oooo00000000000000000?oo
o`02000000030?ooo`000000oooo00h000000P3oool7000000030?ooo`000000000000P0oooo0`00
000h0?ooo`00@P3oool00`000000oooo00000006000000H0oooo0`0000040?ooo`040000003oool0
oooo0?ooo`<0000000<0oooo0000000000000P000000103oool000000?ooo`3oool2000000<0oooo
4@0000020?ooo`030000003oool0000000<0000000<0oooo0000000000002000000g0?ooo`00@@3o
ool00`000000oooo0?ooo`03000000040?ooo`000000oooo0?ooo`8000000P3oool4000000H0oooo
1@0000020?ooo`H000000P3oool010000000oooo0000003oool?00000080oooo00D000000?ooo`3o
ool000000?ooo`0800000080oooo0`0000000`3oool000000?ooo`0f0?ooo`00@@3oool01@000000
oooo0?ooo`000000oooo0080000000<0oooo0000003oool00P3oool4000000030?ooo`000000oooo
0080oooo200000020?ooo`80000000@0oooo00000000000000000P3oool=000000030?ooo`000000
oooo00/000000P3oool2000000<0oooo1@0000020?ooo`030000003oool0oooo03@0oooo00100?oo
o`060000003oool0oooo0?ooo`000000oooo0P0000020?ooo`040000003oool0000000000080oooo
0P0000000`3oool000000000000D00000080oooo200000000`3oool000000?ooo`0800000080oooo
100000020?ooo`80000000<0oooo0000000000000P0000000`3oool0000000000002000003H0oooo
000o0?ooo`030000003oool0oooo0080oooo00H000000?ooo`000000oooo0000003oool300000080
oooo2@0000000`3oool000000000000@000000030?ooo`000000000000X0000000@0oooo00000000
000000000P3oool2000000040?ooo`00000000000?ooo`D0000000D0oooo000000000000oooo0000
00040?ooo`@00000<P3oool003h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
000000<0oooo1@0000030?ooo`/0000000<0oooo0000000000003`0000001@3oool000000000003o
ool000000080oooo100000030?ooo`<00000103oool00`000000oooo00000004000000@0oooo00@0
00000?ooo`3oool0oooo1000000^0?ooo`00?@3oool00`000000oooo0?ooo`040?ooo`070000003o
ool0oooo0000003oool000000?ooo`0500000080oooo200000000`3oool000000000000G00000003
0?ooo`00000000000080oooo0P0000000`3oool000000?ooo`030?ooo`8000000P3oool200000004
0?ooo`000000oooo00000080oooo100000020?ooo`030000003oool0oooo00@0oooo0P00000/0?oo
o`00?03oool00`000000oooo0?ooo`050?ooo`<0000000<0oooo000000000000200000001`3oool0
0000000000000000oooo0000003oool0200000020?ooo`030000003oool0000000@0000000<0oooo
0000000000002`0000000`3oool00000000000020?ooo`8000000P3oool400000080oooo00@00000
0?ooo`000000oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool5000002`0oooo
000k0?ooo`030000003oool0oooo00D0oooo2P0000000`3oool000000?ooo`03000000060?ooo`00
000000000?ooo`000000oooo2P0000000`3oool000000000000E000000<0oooo0P0000001@3oool0
0000000000000000oooo0080000000@0oooo000000000000oooo0P0000020?ooo`8000000P3oool4
000000<0oooo00<000000?ooo`000000:`3oool003X0oooo00<000000?ooo`0000002P0000000`3o
ool000000?ooo`05000000030?ooo`000000oooo01@000000P3oool<000000030?ooo`0000000000
0080000000<0oooo0000003oool00P3oool00`000000oooo0000000200000080oooo00L000000?oo
o`00000000000?ooo`000000oooo00L0000000<0oooo0000003oool00`3oool010000000oooo0?oo
o`00000[0?ooo`00>03ooole000000030?ooo`000000000000d000000P3oool300000080oooo00<0
00000?ooo`3oool01@0000001P3oool00000000000000000oooo000000<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0X0?ooo`00>03oool3000000030?ooo`00000000000080
oooo1@0000040?ooo`80000000<0oooo000000000000@@0000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo000h0?ooo`<0
00000P3oool00`000000oooo0?ooo`020?ooob40000000<0oooo0000000000004`0000000`3oool0
000000000003000000030?ooo`00000000000080000000<0oooo0000000000000`0000000`3oool0
000000000003000000030?ooo`000000oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool08`3oool003L0oooo0P0000000`3oool000000000000M000000030?oo
o`000000000001H0000000<0oooo0000000000004@0000000`3oool000000?ooo`09000000@0oooo
0P0000060?ooo`030000003oool0000000<00000903oool00300oooo2P0000000`3oool000000?oo
o`02000000<0oooo8`0000000`3oool000000000000K000000030?ooo`00000000000080000000<0
oooo0000000000000`000000103oool000000000000000040?ooo`8000001P3oool2000000030?oo
o`000000oooo008000008`3oool002d0oooo300000030?ooo`<0000000@0oooo000000000000oooo
A@0000020?ooo`80000000@0oooo000000000000oooo1P0000000`3oool000000?ooo`030?ooo`<0
00000P3oool01@000000oooo0000003oool000000280oooo000M0?oooa0000000`3oool00`000000
oooo0?ooo`0700000080oooo10000000103oool000000000003ooom3000000030?ooo`0000000000
0080000000<0oooo0000000000000`3oool2000000060?ooo`00000000000?ooo`000000oooo0P00
00030?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0O0?ooo`005@3o
ool8000001<0oooo00<000000?ooo`3oool00`0000000`3oool000000000000800000080ooooB000
0000103oool000000?ooo`3oool600000080oooo0`0000050?ooo`8000000`3oool010000000oooo
0?ooo`00000P0?ooo`005@3oool00`000000oooo00000003000001@0oooo00<000000?ooo`3oool0
0`000000103oool000000000003ooom<000000<0oooo3@0000020?ooo`D00000103oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool07@3oool001D0oooo0P0000040?ooo`@0
0000403oool00`000000oooo0000000200000080ooooH@0000020?ooo`030000003oool0oooo0080
00000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0703oool001D0
oooo0P0000080?ooo`@000002P3oool6000000<0oooo1@0000000`3oool000000000000A00000003
0?ooo`000000000004D000000`3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?oo
o`3oool00`3oool2000001`0oooo000D0?ooo`@000002`3oool4000000@0oooo1`0000020?ooo`80
000000<0oooo000000000000FP0000000`3oool0000000000003000000030?ooo`000000oooo00<0
oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01T0oooo000D0?ooo`80000000<0oooo0000003oool03P3oool400000080oooo400000000`3oool0
000000000008000000040?ooo`00000000000?oooaX0000000<0oooo0000000000009@0000020?oo
o`@0000000<0oooo0000000000000`0000000`3oool000000?ooo`020?ooo`040000003oool00000
0?ooo`<000001`3oool00`000000oooo0?ooo`0H0?ooo`00503oool2000000030?ooo`0000000000
00X0oooo0`0000000`3oool00000000000020?oooa00000000<0oooo0000000000003P0000020?oo
och0000000D0oooo00000000000000000?ooo`04000000040?ooo`00000000000?ooo`<000000P3o
ool010000000oooo0?ooo`0000030?ooo`<000001P3oool00`000000oooo0?ooo`0G0?ooo`00503o
ool200000080oooo00<000000?ooo`3oool0203oool7000000030?ooo`000000000001L0000000D0
oooo00000000000000000?ooo`0N00000080oooo9@0000000`3oool0000000000006000000080?oo
o`000000oooo0000003oool000000?ooo`0000030?ooo`060000003oool0oooo0?ooo`000000oooo
0`0000040?ooo`030000003oool0oooo01H0oooo000D0?ooo`8000000P3oool00`000000oooo0?oo
o`080?ooo`d000000`3oool4000000040?ooo`000000oooo0?ooobX0000000<0oooo000000000000
:00000000`3oool0000000000002000000070?ooo`00000000000000003oool000000?ooo`030000
00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000`3oool00`000000oooo0?ooo`0E
0?ooo`00503oool200000080oooo0P0000080?ooo`D000000P3ooolB00000080oooo2P0000000`3o
ool0000000000006000000030?ooo`000000000004T0000000<0oooo0000003oool00P0000020?oo
o`040000003oool0oooo000000H0oooo0`0000000`3oool000000?ooo`0E0?ooo`004`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00H0oooo300000000`3oool00000000000060000
00030?ooo`000000000006@000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo
00H0oooo0`00000E0?ooo`004`3oool010000000oooo0?ooo`0000020?ooo`8000001`3oool20000
00030?ooo`00000000000080000000<0oooo000000000000400000000`3oool000000000000;0000
00030?ooo`000000000004/0000000@0oooo000000000000oooo0`0000030?ooo`8000000`3oool0
0`000000oooo0?ooo`080?ooo`800000503oool001<0oooo00@000000?ooo`3oool000000P3oool2
000000L0oooo00<000000?ooo`0000000P0000000`3oool000000000000300000080oooo1@000000
0`3oool000000000001G000000030?ooo`0000000000010000000`3oool00`000000oooo0?ooo`06
000000<0oooo1000000D0?ooo`004`3oool010000000oooo0?ooo`0000030?ooo`8000001P3ooomg
000000030?ooo`000000000000/0000000@0oooo0000003oool0oooo1@000000103oool000000000
0000000D0?ooo`004`3oool010000000oooo0?ooo`0000030?ooo`800000103oool;000000040?oo
o`00000000000?ooo`D0000000@0oooo0000003oool000000`3oool2000000030?ooo`0000000000
05`000000`3oool3000000<0oooo00@000000?ooo`00000000000P3oool300000080oooo0P000000
0`3oool000000?ooo`0C0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`8000000P3oool0
1@000000oooo0?ooo`000000oooo00@0000000<0oooo0000000000002P0000020?ooo`030000003o
ool0000005L0000000@0oooo00000000000000000P3oool700000080oooo10000000103oool00000
0?ooo`3oool400000080oooo0P000000103oool000000?ooo`00000D0?ooo`004P3oool01@000000
oooo0?ooo`3oool0000000@0oooo0P0000000`3oool000000?ooo`0=000000030?ooo`0000000000
0080000000<0oooo000000000000100000000`3oool000000000001J000000030?ooo`000000oooo
00X0000000<0oooo0000000000000P3oool400000080oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`0B0?ooo`004P3oool01P000000oooo0?ooo`3oool000000?ooo`D000000`3oool6
000000040?ooo`000000000000000080oooo1P0000020?oooe/000000P3oool6000000030?ooo`00
00000000008000000P3oool<000000050?ooo`00000000000000003oool00P0000020?ooo`030000
003oool0oooo0180oooo000B0?ooo`040000003oool0oooo0?oooa@000000P3oool9000000030?oo
o`000000000000d0000000<0oooo000000000000D`0000000`3oool00000000000020?ooo`L00000
00<0oooo000000000000100000000`3oool000000?ooo`020?ooo`030000003oool0oooo0180oooo
000B0?ooo`040000003oool0oooo0?ooo`@000000P3oool300000080oooo5@0000000`3oool00000
0000001/000000040?ooo`00000000000?ooo`T0000000<0oooo0000003oool04`3oool00180oooo
00@000000?ooo`3oool0oooo0P0000000`3oool000000000000F00000080oooo2@0000020?oooeh0
000000<0oooo0000000000002@0000020?ooo`80000000@0oooo000000000000oooo1@00000C0?oo
o`004P3oool00`000000oooo0000000M000000030?ooo`000000oooo0700000000<0oooo00000000
0000100000020?ooo`L000004`3oool00140oooo00<000000?ooo`3oool02P0000000`3oool00000
0?ooo`0?000000030?ooo`000000000000D0000000<0oooo0000000000006P0000000`3oool00000
00000018000000050?ooo`00000000000000003oool0100000000`3oool000000?ooo`0400000003
0?ooo`0000000000008000004`3oool00140oooo00D000000?ooo`00000000000?ooo`0200000003
0?ooo`000000000000D0000000<0oooo000000000000F@0000000`3oool000000000000R00000080
oooo0P0000020?ooo`L0000000<0oooo0000000000001@00000B0?ooo`004@3oool6000000050?oo
o`000000oooo0000003oool0100000000`3oool000000000000i000000030?ooo`00000000000500
00000P3oool00`000000oooo0000000400000100oooo000;0?ooo`d0000000<0oooo000000000000
0P0000000`3oool000000000000A000000030?ooo`0000000000084000000P3oool2000000l0oooo
000;0?ooo`D0000000@0oooo000000000000ooooU00000000`3oool0000000000002000000<0oooo
1@0000030?ooo`030000003oool0oooo00d0oooo000;0?ooo`80000000<0oooo0000000000002@00
00000`3oool0000000000002000000030?ooo`000000000002<0000000<0oooo000000000000H@00
00000`3oool0000000000002000000030?ooo`000000000000D000000P3oool2000000l0oooo0009
0?ooo`l000000P3oool00`000000oooo0000000M000000030?ooo`000000000005H0000000<0oooo
0000000000004@0000000`3oool0000000000006000000<0oooo0`0000000`3oool000000000000?
0?ooo`00203oool[000000030?ooo`000000000006d0000000<0oooo000000000000200000040?oo
o`@0000000<0oooo0000000000003`3oool000T0oooo00<000000?ooo`000000R00000000`3oool0
00000000000H00000080oooo00D000000?ooo`00000000000?ooo`03000000l0oooo00090?ooo`03
0000003oool0000009`0000000<0oooo0000000000000`0000000`3oool00000000000020?ooo`80
000000@0oooo00000000000000003`3oool000T0oooo0`0000000`3oool000000000000700000003
0?ooo`000000oooo0940000000D0oooo00000000000000000?ooo`0200000080oooo0P0000000`3o
ool000000000000@0?ooo`002@3oool3000000030?ooo`00000000000080000000<0oooo00000000
0000P00000000`3oool000000000000B000000030?ooo`000000oooo00D000000P3oool200000004
0?ooo`0000000000000000l0oooo00090?ooo`<0000000D0oooo00000000000000000?ooo`2J0000
00030?ooo`000000oooo00@0000000@0oooo000000000000oooo0`00000?0?ooo`002@3oool30000
00040?ooo`00000000000?ooo`D0000000<0oooo000000000000O@0000000`3oool000000000000S
000000d0oooo00090?ooo`<0000000H0oooo000000000000oooo0000003ooolF000000030?ooo`00
0000000007l000000`3oool00`000000oooo000000020?ooo`H0000000<0oooo0000000000003@3o
ool000T0oooo0`0000000`3oool000000000002L000000040?ooo`00000000000?ooo`L0000000<0
oooo0000003oool00P00000=0?ooo`002@3oool3000000030?ooo`000000000000<000000P3oool5
000000030?ooo`000000oooo09@0000000<0oooo0000000000000`0000000`3oool000000?ooo`02
000000d0oooo00090?ooo`P0000000<0oooo000000000000600000000`3oool000000000001m0000
0080oooo00D000000?ooo`00000000000?ooo`03000000030?ooo`000000oooo00<00000303oool0
00T0oooo100000001@3oool00000000000000000oooo09/0000000<0oooo0000003oool00P000000
0`3oool00000000000020?ooo`80000000@0oooo0000003oool000002`3oool000T0oooo30000000
0`3oool000000000002F000000050?ooo`00000000000000003oool00P0000020?ooo`80000000@0
oooo0000003oool000002`3oool000T0oooo3@0000000`3oool0000000000028000000030?ooo`00
0000000000H0000000<0oooo0000003oool00`0000000`3oool000000?ooo`0200000080oooo0P00
00001@3oool000000?ooo`3oool0000000X0oooo00090?ooo`<0000000<0oooo0000000000000P00
00000`3oool000000000002N000000030?ooo`00000000000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`080?ooo`002@3ooonP000000050?ooo`00000000000000003oool0
1`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool000T0oooo
X00000030?ooo`030000003oool0000000H000000P3oool00`000000oooo000000040?ooo`030000
003oool0oooo00L0oooo00080?oooj8000000`3oool01@000000oooo0?ooo`000000oooo00D00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00090?ooojh000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00080?ooo`P0000000<0oooo
000000000000[P0000070?ooo`001`3oool<000000030?ooo`000000000001d0000000<0oooo0000
00000000N00000000`3oool000000000000600000080oooo1`0000080?ooo`001P3ooonU00000003
0?ooo`000000000000`000000P3oool2000000X0oooo00060?oooa`0000000@0oooo000000000000
ooooJP0000000`3oool000000000000I000000030?ooo`000000000000d00000303oool000H0oooo
[@0000000`3oool0000000000004000000h0oooo00060?oooaP0000000<0oooo000000000000K@00
00000`3oool000000000000Y000000h0oooo00060?ooo`80000000<0oooo000000000000X0000000
0`3oool000000?ooo`0<000000h0oooo00060?ooo`/000000P3ooonI000000030?ooo`0000000000
00/000003P3oool000H0oooo2`0000000`3oool000000000002S000000030?ooo`000000000000h0
oooo00060?oooeL0000000<0oooo000000000000=`0000000`3oool000000000000G000000040?oo
o`00000000000?ooo`L00000303oool000H0oooo[P000000103oool000000000003oool200000080
oooo00<000000?ooo`3oool02@3oool000L0oooo00<000000?ooo`0000000`0000000`3oool00000
00000003000000030?ooo`00000000000:D000000P3oool00`000000oooo0?ooo`080?ooo`001`3o
ool00`000000oooo0000001R000000030?ooo`000000000004@000000P3oool3000000030?ooo`00
0000000000<0oooo00<000000?ooo`3oool01`3oool000L0oooo00<000000?ooo`0000000`000000
0`3oool000000000000:000000030?ooo`00000000000580000000<0oooo000000000000;0000000
0`3oool000000000000I000000D0oooo0P0000070?ooo`001`3oool00`000000oooo000000030000
0080ooooJ@0000000`3oool000000000000i000000060?ooo`00000000000000003oool000001`3o
ool00`000000oooo0?ooo`040?ooo`001`3oool7000000030?ooo`00000000000940000000<0oooo
0000000000002`0000000`3oool0000000000007000000@0oooo1@0000050?ooo`001`3oool70000
00030?ooo`000000000001D0000000<0oooo000000000000Q`0000000`3oool000000000000?0000
00H0oooo00080?oook<000000P3oool2000000T0oooo00080?oookD000002`3oool000P0oooo:000
00000`3oool000000000001^000000030?ooo`000000000000L0000000<0oooo0000000000003@00
000=0?ooo`00203ooon[000000030?ooo`000000000000D000003@3oool000P0ooooZ`0000020?oo
o`D0000000<0oooo0000003oool02`3oool000P0oooo1P0000000`3oool000000000000;00000003
0?ooo`00000000000940000000<0oooo000000000000100000000`3oool0000000000002000000`0
oooo00080?oookD000002`3oool000P0oooo3@0000000`3oool0000000000009000000040?ooo`00
000000000?oooiP000002`3oool000P0oooo1@0000000`3oool0000000000002000000030?ooo`00
000000000:D0000000<0oooo0000000000002`3oool000P0oooo/`0000020?ooo`030000003oool0
oooo00P0oooo00080?ooojl0000000<0oooo0000000000000P0000000`3oool000000?ooo`090?oo
o`00203ooonc000000040?ooo`0000000000000000T0oooo00070?ooo`l0000000<0oooo00000000
0000OP0000000`3oool000000000000Q000000<0oooo0P0000080?ooo`001`3ooonh000000T0oooo
00070?ooojl0000000<0oooo0000000000000`0000000`3oool000000?ooo`090?ooo`001`3oool7
000000030?ooo`000000000009@0000000<0oooo0000000000005@00000;0?ooo`001`3oool60000
00030?ooo`00000000000800000000<0oooo0000000000004@0000000`3oool00000000000070000
00030?ooo`000000000000`000002`3oool000L0ooooZP0000000`3oool000000000000:000000X0
oooo00060?ooo`L0000000<0oooo000000000000Y@0000000`3oool0000000000004000000030?oo
o`000000000000T0oooo00060?ooo``0000000<0oooo0000000000009P0000000`3oool000000000
000@000000030?ooo`000000000005X0000000<0oooo000000000000200000000`3oool000000?oo
o`05000000X0oooo00060?oooil0000000<0oooo0000000000002P0000000`3oool0000000000005
000000030?ooo`000000000000/0oooo00070?ooo`T0000000<0oooo000000000000V`0000001`3o
ool00000000000000000oooo0000003oool01`00000<0?ooo`001P3oool00`000000oooo00000008
000000030?ooo`000000000009X0000000<0oooo0000000000002@0000000`3oool000000?ooo`0;
0?ooo`001P3oool00`000000oooo00000004000000030?ooo`000000000000<0000000<0oooo0000
00000000UP0000000`3oool000000000000;000000030?ooo`000000oooo00/0oooo00060?ooo`03
0000003oool0000000<0000000<0oooo000000000000SP0000000`3oool000000000000F00000080
oooo0P0000020?ooo`030000003oool0oooo00T0oooo00060?ooo`030000003oool0000000<00000
00<0oooo0000003oool0T@0000000`3oool000000000000C000000<0oooo00@000000?ooo`3oool0
00002`3oool000H0oooo100000002@3oool000000?ooo`000000oooo0000003oool000000?ooo`2=
000000030?ooo`000000000001@000000P3oool2000000030?ooo`000000oooo00X0oooo00050?oo
o`030000003oool000000080000000@0oooo000000000000oooo0P0000000`3oool000000000000Y
000000030?ooo`000000000007H0000000@0oooo000000000000oooo0P0000000`3oool000000?oo
o`0:0?ooo`001@3oool2000000040?ooo`00000000000?ooo`<0000000<0oooo0000003oool01@00
00020?ooobh0000000<0oooo000000000000EP0000000`3oool0000000000004000000030?ooo`00
0000oooo00`000000P3oool3000000030?ooo`000000000000/0oooo00050?ooo`D0000000<0oooo
0000000000000P3ooon1000000030?ooo`00000000000180000000<0oooo00000000000030000000
103oool000000?ooo`3oool6000000X0oooo00050?ooo`P000000P3ooonJ000000050?ooo`000000
00000000003oool01P0000020?ooo`080000003oool0oooo0000003oool000000?ooo`00000:0?oo
o`001@3oool00`000000oooo00000007000000040?ooo`00000000000?oooa80000000<0oooo0000
00000000S@0000020?ooo`050000003oool000000000003oool00P00000:0?ooo`00103oool20000
00030?ooo`000000000000<0000000<0oooo000000000000?`0000000`3oool000000000001B0000
00050?ooo`000000oooo0000003oool05`0000090?ooo`00103oool00`000000oooo0?ooo`060000
00030?ooo`000000000007h0000000<0oooo000000000000:P000000103oool00000000000000009
0?ooo`00103oool:00000080oooo00<000000?ooo`000000R`0000000`3oool00000000000080000
00030?ooo`000000000000P0000000<0oooo0000003oool00P3oool5000000X0oooo00050?ooo`03
0000003oool0000000H000000`3oool2000000030?ooo`000000000009L0000000<0oooo00000000
00002P0000000`3oool0000000000002000000T0oooo00060?ooo`H000000P3ooonM000000030?oo
o`000000000000D0000000D0oooo0000003oool000000?ooo`04000000030?ooo`000000000000T0
oooo00060?ooo`@0000000<0oooo0000003oool0103ooonL000000030?ooo`000000000000l00000
2@3oool000H0oooo100000000`3oool000000?ooo`2^000000030?ooo`000000oooo00X0oooo0006
0?ooo``0000000<0oooo000000000000X00000020?ooo`050000003oool000000?ooo`000000303o
ool000H0oooo1@0000001`3oool000000?ooo`000000oooo0000003oool0TP0000000`3oool00000
0000000<000000040?ooo`000000oooo0?ooo`<0000000<0oooo0000003oool02`3oool000P0oooo
0P000000103oool000000000000000020?ooo`030000003oool0000002h0000000<0oooo00000000
0000K`0000020?ooo`030000003oool000000080000000<0oooo0000003oool02`3oool000P0oooo
00<000000?ooo`0000000P0000030?ooo`030000003oool000000300000000<0oooo000000000000
F`0000000`3oool000000?ooo`03000000030?ooo`0000000000014000003@3oool000P0oooo0`00
00001`3oool00000000000000000oooo0000003oool00`0000000`3oool000000000002I000000D0
oooo1@00000=0?ooo`00203oool5000000030?ooo`000000000000X0000000<0oooo000000000000
Q00000000`3oool000000000000<000000D0oooo00<000000?ooo`0000000P00000>0?ooo`001`3o
ool01@000000oooo000000000000oooo00T000000P3oool3000000030?ooo`000000000007T00000
00<0oooo000000000000500000000`3oool00000000000040?ooo`<0000000<0oooo000000000000
3P3oool000/0oooo0P0000020?oooid000000P3oool2000000030?ooo`0000000000008000000`3o
ool2000000h0oooo000<0?ooo`80000000<0oooo0000003oool0700000000`3oool000000000000F
000000030?ooo`000000000006<0000000<0oooo0000000000000P0000000`3oool0000000000002
0?ooo`<000003`3oool000`0oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`000000
00000080000000<0oooo000000000000100000000`3oool0000000000024000000030?ooo`000000
00000080000000<0oooo0000000000000P0000000`3oool0000000000003000000030?ooo`000000
oooo00l0oooo000<0?ooo`040000003oool000000?ooo`D0000000<0oooo000000000000S0000000
1@3oool000000?ooo`000000oooo00<0000000<0oooo000000000000100000030?ooo`030000003o
ool0oooo00l0oooo000<0?ooo`040000003oool000000?ooo`L0000000@0oooo0000003oool00000
0`3oool<00000080oooo5@0000000`3oool000000000001P000000<0oooo0`0000020?ooo`H00000
0`3oool00`000000oooo0?ooo`0@0?ooo`00303oool010000000oooo0000003oool=000000040?oo
o`000000oooo0?ooo``0000000<0oooo000000000000B@0000000`3oool000000000000e000000<0
oooo00<000000?ooo`3oool04@3oool000`0oooo00@000000?ooo`0000000000103ooon@000000<0
oooo100000000`3oool000000?ooo`02000000<0oooo00<000000?ooo`3oool04P3oool000`0oooo
0P0000060?ooo`030000003oool0oooo00<0000000<0oooo0000000000000`0000000`3oool00000
00000009000000030?ooo`000000000006/0000000D0oooo00000000000000000?ooo`0300000003
0?ooo`000000000000@000000P3oool00`000000oooo00000002000000<0oooo00<000000?ooo`3o
ool04P3oool000`0oooo0P0000050?ooo`030000003oool000000080oooo100000000`3oool00000
00000004000000030?ooo`0000000000088000000`3oool4000000<0oooo00<000000?ooo`3oool0
4`3oool000`0oooo0P0000030?ooo`8000000P3oool010000000oooo0?ooo`3oool5000000030?oo
o`000000000000H0000000<0oooo0000000000003@0000000`3oool000000000001^00000080oooo
0P0000000`3oool00000000000020?ooo`030000003oool0oooo01@0oooo000<0?ooo`8000000P3o
ool00`000000oooo0?ooo`030?ooo`D0000000L0oooo00000000000000000?ooo`000000oooo00L0
000000D0oooo00000000000000000?ooo`0:000000030?ooo`000000000005T0000000<0oooo0000
000000002`0000000`3oool000000000000300000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0E0?ooo`00303oool010000000oooo0?ooo`0000020?ooo`D00000103oool0
0`000000oooo0?ooo`03000000030?ooo`000000000000@0000000<0oooo000000000000L`000002
0?ooo`L0000000D0oooo00000000000000000?ooo`02000000030?ooo`000000oooo01L0oooo000<
0?ooo`H00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T000000P3ooold
000000030?ooo`000000000001h0000000<0oooo000000000000700000001`3oool0000000000000
0000oooo0000003oool00P0000000`3oool0000000000002000000030?ooo`000000000001T0oooo
000<0?ooo`D000001P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool8000000030?ooo`00
0000oooo06X0000000<0oooo0000000000000`0000001@3oool00000000000000000oooo00P00000
00<0oooo0000000000000`00000J0?ooo`003@3oool010000000oooo0?ooo`3oool9000000<0oooo
0P000000103oool000000000003oool>000000030?ooo`000000000005`000000P3oool@00000003
0?ooo`000000000000L00000703oool000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0000000?000000030?ooo`000000000006<0000000D0oooo00000000000000000?ooo`0300000005
0?ooo`00000000000000003oool03@00000N0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo2`0000000`3oool0000000000002000000030?ooo`000000000002T0
000000<0oooo000000000000=00000000`3oool000000?ooo`02000000030?ooo`000000000000P0
000000<0oooo0000000000000P0000000`3oool000000?ooo`0N0?ooo`00403oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo1@0000000`3oool0000000000008000000030?oo
o`000000000005l0000000<0oooo0000000000000P0000000`3oool0000000000005000000030?oo
o`0000000000008000000P3oool3000001l0oooo000A0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3ooolG000000030?ooo`000000000001d0000000<0oooo000000000000>@00
00000`3oool000000000000=000000040?ooo`000000oooo00000200oooo000B0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3ooolC000000030?ooo`000000000000D0000000<0
oooo000000000000:@0000000`3oool000000000000]000000030?ooo`000000000000<0000000<0
oooo0000000000000P000000103oool0000000000000000P0?ooo`004`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo400000000`3oool0000000000006000000030?ooo`00
0000000000d0000000<0oooo000000000000>00000001@3oool00000000000000000oooo01000000
00@0oooo000000000000oooo0`0000001@3oool000000000003oool000000200oooo000D0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool8000000030?ooo`000000oooo00H0
000000<0oooo000000000000?`0000000`3oool000000000000O000000030?ooo`000000oooo00L0
00000P3oool300000240oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool;000000030?ooo`000000oooo00<0000000<0oooo000000000000500000000`3oool00000
0000000n000000030?ooo`000000000000L0000000<0oooo0000000000000P3oool700000080oooo
0`00000Q0?ooo`005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P00
00000`3oool000000000000>000000030?ooo`00000000000140000000<0oooo0000000000008@00
00000`3oool0000000000006000000030?ooo`000000000001<0000000<0oooo0000000000001000
00020?ooo`8000000`3oool600000080oooo1000000Q0?ooo`005`3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`0000001`0000000`3oool0000000000002000000030?ooo`00
0000000000d0000000<0oooo000000000000900000000`3oool000000000000Z000000030?ooo`00
0000000000<0oooo1P0000000`3oool000000?ooo`0200000280oooo000H0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0000000<000000030?ooo`000000oooo00P0000000<0
oooo000000000000F00000000`3oool000000?ooo`07000000030?ooo`000000oooo008000008P3o
ool001T0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0000000=000000@0oooo0`00
00000`3oool000000000000300000080oooo:P0000000`3oool000000000000<000000030?ooo`00
0000000000d0000000<0oooo000000000000100000000`3oool000000000000300000080oooo2@00
00020?ooo`8000008P3oool001X0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0?00000080oooo3P0000000`3oool0000000000008000000030?ooo`000000000002P0000000<0
oooo0000000000005@0000000`3oool000000000000200000080oooo200000030?ooo`030000003o
ool0oooo0240oooo000K0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool020000000
0`3oool0000000000002000000040?ooo`00000000000?oooch0000000<0oooo0000000000003@00
0000103oool000000000003oool5000000030?ooo`000000000000<0000000<0oooo000000000000
2`0000020?ooo`8000008`3oool001`0oooo0P0000030?ooo`030000003oool000000080000000<0
oooo0000000000001@0000000`3oool000000?ooo`02000000030?ooo`000000000003/0000000<0
oooo000000000000500000000`3oool0000000000008000000040?ooo`00000000000?ooo`d00000
903oool001d0oooo0P0000020?ooo`8000000P3oool3000000030?ooo`000000000004P0000000<0
oooo0000003oool09@0000000`3oool0000000000005000002D0oooo000N0?ooo`030000003oool0
oooo0080000000@0oooo00000000000000000P3ooolA000000030?ooo`000000000004H0000000<0
oooo0000000000000`0000020?ooo`h0000000<0oooo0000003oool01P00000V0?ooo`007`3oool0
10000000oooo0000003ooolO000000030?ooo`00000000000080000000<0oooo000000000000E`00
000W0?ooo`007`3oool200000080oooo00<000000?ooo`000000G00000000`3oool0000000000002
000000030?ooo`000000000000H0000000<0oooo0000000000003P00000W0?ooo`007`3oool01000
0000oooo0000003oool6000000030?ooo`00000000000180000000L0oooo000000000000oooo0000
003oool000000080oooo3P0000000`3oool000000?ooo`17000000030?ooo`000000oooo02H0oooo
000P0?ooo`040000003oool000000?ooo`<000000P3oool;000000030?ooo`000000000000/00000
00<0oooo0000000000000`0000000`3oool000000000000m000000050?ooo`00000000000000003o
ool01P0000000`3oool0000000000009000000030?ooo`000000oooo02H0oooo000P0?ooo`030000
003oool0000000<0000000<0oooo000000000000100000020?ooo`<0000000<0oooo000000000000
8P0000000`3oool0000000000004000000030?ooo`000000000002<0000000@0oooo0000003oool0
oooo3P0000020?ooo`<000000P3oool00`000000oooo0000000X0?ooo`008@3oool00`000000oooo
00000003000000<0oooo00<000000?ooo`000000HP0000000`3oool000000000000300000080oooo
00H000000?ooo`00000000000?ooo`0000020?ooo`030000003oool0oooo02H0oooo000Q0?ooo`d0
000000<0oooo0000000000001@0000030?oooa<0000000<0oooo000000000000=`0000001P3oool0
00000?ooo`3oool000000?ooo`80000000<0oooo0000000000000P0000020?ooo`80000000D0oooo
000000000000oooo000000030?ooo`030000003oool0oooo02H0oooo000[0?ooo`8000000`3oool5
000000030?ooo`000000000000@000000P3oool9000000030?ooo`000000000002L000000P3oool@
00000080oooo0`0000020?ooo`L0000000@0oooo0000003oool000000P3oool2000000030?ooo`00
0000000000<0oooo00<000000?ooo`3oool09P3oool002/0oooo0`0000030?ooo`h0000000<0oooo
000000000000300000020?ooob<0000000<0oooo0000000000004@0000030?ooo`L0000000<0oooo
0000000000000`3oool300000080oooo00@000000?ooo`3oool00000:03oool002/0oooo0P000000
0`3oool0000000000005000000030?ooo`000000000000<0000000<0oooo00000000000040000003
0?oooah0000000<0oooo0000000000004@0000000`3oool0000000000008000000030?ooo`000000
oooo008000000`3oool3000000@0oooo00<000000?ooo`000000:03oool002d0oooo0P0000040?oo
o`P0000000<0oooo0000000000000P0000020?ooo`80000000<0oooo0000000000007@0000020?oo
o`<000000P3oool6000000030?ooo`000000000001@0000000<0oooo0000000000002@000000103o
ool000000000000000060?ooo`800000:03oool002l0oooo00@000000?ooo`3oool0oooo0`000000
0`3oool000000000000H00000080oooo<`000000103oool000000000003oool200000080oooo00<0
00000?ooo`3oool02`0000020?ooo`800000:03oool00300oooo00<000000?ooo`3oool00`000000
103oool000000000003oool400000080oooo3`0000000`3oool000000000000L000000030?ooo`00
0000000001H000000P3oool2000000040?ooo`00000000000?ooo`H000000`3oool8000002P0oooo
000a0?ooo`<0000000D0oooo00000000000000000?ooo`04000000040?ooo`000000000000000080
oooo4`0000030?ooo`L0000000<0oooo0000003oool0200000040?oooa<0000000D0oooo00000000
000000000?ooo`0A000000L0oooo00<000000?ooo`3oool09P3oool00380oooo1`0000000`3oool0
00000000000800000080oooo9P0000020?ooo`X0000000<0oooo0000000000005P00000g0?ooo`00
=03oool4000000030?ooo`000000000001H0000000<0oooo000000000000100000000`3oool00000
0000000Z000000030?ooo`000000000000@00000?03oool003D0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`050000003oool000000000003oool07@0000020?ooo`D0000000<0oooo0000
000000005`0000020?ooo`D00000@@3oool003H0oooo00D000000?ooo`000000oooo000000020?oo
o`80000000D0oooo0000003oool000000?ooo`02000000030?ooo`000000000000D0oooo3`000000
0`3oool000000000000G000000030?ooo`000000000000`00000@P3oool003L0oooo100000000`3o
ool00000000000030?ooo`@00000103oool2000000@0oooo0P0000000`3oool000000000000K0000
0080oooo100000000`3oool000000000000<000004@0oooo000i0?ooo`@000001@3oool@00000003
0?ooo`000000oooo0080000000@0oooo0000000000000000203ooolP000004D0oooo000j0?ooo`P0
00002`3oool2000000<0oooo00@000000?ooo`000000oooo1@00000=0?oooa80000000<0oooo0000
000000001@0000160?ooo`00C`3oool200000080oooo1P0000000`3oool000000?ooo`0<0?oooa@0
000000@0oooo0000000000000000B03oool00540oooo0P0000020?ooo`D000002`3oool<00000005
0?ooo`00000000000?ooo`0000001P3oool2000004X0oooo001C0?ooo`80000000D0oooo0000003o
ool0oooo000000060?ooo`D00000303oool500000580oooo001E0?ooo`@000000P3oool5000001<0
oooo0P00001C0?ooo`00E`3oool4000006d0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 199}, {201.625, 0}} -> {-1.00602, -1.04956, \
0.0103236, 0.0103236}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .9986 
%%ImageSize: 200 199.721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.487372 0.488819 0.500978 0.488819 [
[ 0 0 0 0 ]
[ 1 .9986 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.09759 .55363 m
.1778 .62713 L
s
.09759 .55363 m
.26059 .48684 L
s
.09759 .55363 m
.19791 .29167 L
s
.1778 .62713 m
.38135 .54767 L
s
.1778 .62713 m
.26059 .48684 L
s
.1778 .62713 m
.2191 .41045 L
s
.38135 .54767 m
.38835 .38818 L
s
.38135 .54767 m
.2191 .41045 L
s
.38135 .54767 m
.31909 .34954 L
s
.38835 .38818 m
.1643 .37707 L
s
.38835 .38818 m
.31909 .34954 L
s
.38835 .38818 m
.16432 .24085 L
s
.1643 .37707 m
.29682 .45046 L
s
.1643 .37707 m
.16432 .24085 L
s
.1643 .37707 m
.11945 .30265 L
s
.29682 .45046 m
.40162 .38404 L
s
.29682 .45046 m
.11945 .30265 L
s
.29682 .45046 m
.19436 .38217 L
s
.40162 .38404 m
.27773 .39877 L
s
.40162 .38404 m
.19436 .38217 L
s
.40162 .38404 m
.20962 .44889 L
s
.27773 .39877 m
.23639 .48178 L
s
.27773 .39877 m
.20962 .44889 L
s
.27773 .39877 m
.25466 .4519 L
s
.23639 .48178 m
.3557 .268 L
s
.23639 .48178 m
.25466 .4519 L
s
.23639 .48178 m
.25717 .32978 L
s
.3557 .268 m
.53996 .22756 L
s
.3557 .268 m
.25717 .32978 L
s
.3557 .268 m
.41327 .28359 L
s
.53996 .22756 m
.31067 .1115 L
s
.53996 .22756 m
.41327 .28359 L
s
.53996 .22756 m
.37784 .16626 L
s
.31067 .1115 m
.22488 .28336 L
s
.31067 .1115 m
.26967 .27824 L
s
.31067 .1115 m
.37784 .16626 L
s
.22488 .28336 m
.26967 .27824 L
s
.22488 .28336 m
.23648 .48803 L
s
.22488 .28336 m
.26746 .51549 L
s
.26967 .27824 m
.22025 .24114 L
s
.26967 .27824 m
.37784 .16626 L
s
.26967 .27824 m
.23648 .48803 L
s
.26967 .27824 m
.17817 .44236 L
s
.22025 .24114 m
.18665 .24239 L
s
.22025 .24114 m
.37784 .16626 L
s
.22025 .24114 m
.33753 .23524 L
s
.22025 .24114 m
.17817 .44236 L
s
.22025 .24114 m
.08629 .29944 L
s
.18665 .24239 m
.24182 .2829 L
s
.18665 .24239 m
.33753 .23524 L
s
.18665 .24239 m
.20495 .1441 L
s
.18665 .24239 m
.08629 .29944 L
s
.18665 .24239 m
.24708 .35027 L
s
.24182 .2829 m
.26575 .41673 L
s
.24182 .2829 m
.20495 .1441 L
s
.24182 .2829 m
.307 .25325 L
s
.24182 .2829 m
.24708 .35027 L
s
.24182 .2829 m
.27222 .49051 L
s
.26575 .41673 m
.21139 .52345 L
s
.26575 .41673 m
.307 .25325 L
s
.26575 .41673 m
.19695 .38502 L
s
.26575 .41673 m
.27222 .49051 L
s
.26575 .41673 m
.23095 .58696 L
s
.21139 .52345 m
.29966 .34102 L
s
.21139 .52345 m
.19695 .38502 L
s
.21139 .52345 m
.17636 .32707 L
s
.21139 .52345 m
.23095 .58696 L
s
.21139 .52345 m
.28724 .44918 L
s
.29966 .34102 m
.46276 .20119 L
s
.29966 .34102 m
.17636 .32707 L
s
.29966 .34102 m
.38998 .19119 L
s
.29966 .34102 m
.28724 .44918 L
s
.29966 .34102 m
.3763 .16906 L
s
.46276 .20119 m
.61014 .11564 L
s
.46276 .20119 m
.38998 .19119 L
s
.46276 .20119 m
.57016 .1407 L
s
.46276 .20119 m
.3763 .16906 L
s
.46276 .20119 m
.5548 .12076 L
s
.61014 .11564 m
.58174 .16668 L
s
.61014 .11564 m
.57016 .1407 L
s
.61014 .11564 m
.62146 .07948 L
s
.61014 .11564 m
.5548 .12076 L
s
.61014 .11564 m
.61979 .29369 L
s
.58174 .16668 m
.58286 .21643 L
s
.58174 .16668 m
.62146 .07948 L
s
.58174 .16668 m
.54146 .10571 L
s
.58174 .16668 m
.61979 .29369 L
s
.58174 .16668 m
.72165 .2354 L
s
.58286 .21643 m
.68851 .18834 L
s
.58286 .21643 m
.62843 .1294 L
s
.58286 .21643 m
.54146 .10571 L
s
.58286 .21643 m
.68111 .18065 L
s
.58286 .21643 m
.72165 .2354 L
s
.68851 .18834 m
.62843 .1294 L
s
.68851 .18834 m
.7179 .24839 L
s
.68851 .18834 m
.68111 .18065 L
s
.68851 .18834 m
.80086 .23566 L
s
.62843 .1294 m
.54209 .26591 L
s
.62843 .1294 m
.54146 .10571 L
s
.62843 .1294 m
.7179 .24839 L
s
.62843 .1294 m
.58155 .25375 L
s
.54209 .26591 m
.55 .48614 L
s
.54209 .26591 m
.5346 .36029 L
s
.54209 .26591 m
.54146 .10571 L
s
.54209 .26591 m
.38937 .41981 L
s
.54209 .26591 m
.58155 .25375 L
s
.55 .48614 m
.61871 .64929 L
s
.55 .48614 m
.67911 .51307 L
s
.55 .48614 m
.5346 .36029 L
s
.55 .48614 m
.41472 .61312 L
s
.55 .48614 m
.38937 .41981 L
s
.61871 .64929 m
.65958 .44105 L
s
.61871 .64929 m
.70111 .50562 L
s
.61871 .64929 m
.67911 .51307 L
s
.61871 .64929 m
.5014 .52689 L
s
.61871 .64929 m
.41472 .61312 L
s
.65958 .44105 m
.63038 .20494 L
s
.65958 .44105 m
.6288 .30308 L
s
.65958 .44105 m
.70111 .50562 L
s
.65958 .44105 m
.60233 .32662 L
s
.65958 .44105 m
.5014 .52689 L
s
.63038 .20494 m
.47786 .10975 L
s
.63038 .20494 m
.46796 .18388 L
s
.63038 .20494 m
.6288 .30308 L
s
.63038 .20494 m
.67223 .11944 L
s
.63038 .20494 m
.60233 .32662 L
s
.47786 .10975 m
.49071 .04461 L
s
.47786 .10975 m
.44421 .14025 L
s
.47786 .10975 m
.46796 .18388 L
s
.47786 .10975 m
.60369 .07564 L
s
.47786 .10975 m
.67223 .11944 L
s
.49071 .04461 m
.43627 .22742 L
s
.49071 .04461 m
.41544 .1576 L
s
.49071 .04461 m
.44421 .14025 L
s
.49071 .04461 m
.54015 .23426 L
s
.49071 .04461 m
.60369 .07564 L
s
.43627 .22742 m
.34179 .30622 L
s
.43627 .22742 m
.29238 .23254 L
s
.43627 .22742 m
.41544 .1576 L
s
.43627 .22742 m
.41611 .14105 L
s
.43627 .22742 m
.54015 .23426 L
s
.34179 .30622 m
.26059 .48684 L
s
.34179 .30622 m
.2191 .41045 L
s
.34179 .30622 m
.29238 .23254 L
s
.34179 .30622 m
.29599 .19814 L
s
.34179 .30622 m
.41611 .14105 L
s
.26059 .48684 m
.2191 .41045 L
s
.26059 .48684 m
.19791 .29167 L
s
.26059 .48684 m
.29599 .19814 L
s
.2191 .41045 m
.31909 .34954 L
s
.2191 .41045 m
.29238 .23254 L
s
.31909 .34954 m
.16432 .24085 L
s
.31909 .34954 m
.29238 .23254 L
s
.31909 .34954 m
.30694 .31954 L
s
.16432 .24085 m
.11945 .30265 L
s
.16432 .24085 m
.30694 .31954 L
s
.16432 .24085 m
.08555 .23052 L
s
.11945 .30265 m
.19436 .38217 L
s
.11945 .30265 m
.08555 .23052 L
s
.11945 .30265 m
.04157 .39536 L
s
.19436 .38217 m
.20962 .44889 L
s
.19436 .38217 m
.04157 .39536 L
s
.19436 .38217 m
.07954 .48565 L
s
.20962 .44889 m
.25466 .4519 L
s
.20962 .44889 m
.07954 .48565 L
s
.20962 .44889 m
.29747 .53771 L
s
.25466 .4519 m
.25717 .32978 L
s
.25466 .4519 m
.29747 .53771 L
s
.25466 .4519 m
.19441 .35137 L
s
.25717 .32978 m
.41327 .28359 L
s
.25717 .32978 m
.19441 .35137 L
s
.25717 .32978 m
.20541 .20152 L
s
.41327 .28359 m
.37784 .16626 L
s
.41327 .28359 m
.20541 .20152 L
s
.41327 .28359 m
.33753 .23524 L
s
.37784 .16626 m
.33753 .23524 L
s
.29238 .23254 m
.30694 .31954 L
s
.29238 .23254 m
.41544 .1576 L
s
.30694 .31954 m
.08555 .23052 L
s
.30694 .31954 m
.41544 .1576 L
s
.30694 .31954 m
.2293 .17727 L
s
.08555 .23052 m
.04157 .39536 L
s
.08555 .23052 m
.2293 .17727 L
s
.08555 .23052 m
.07699 .32083 L
s
.04157 .39536 m
.07954 .48565 L
s
.04157 .39536 m
.07699 .32083 L
s
.04157 .39536 m
.04824 .5439 L
s
.07954 .48565 m
.29747 .53771 L
s
.07954 .48565 m
.04824 .5439 L
s
.07954 .48565 m
.14064 .63404 L
s
.29747 .53771 m
.19441 .35137 L
s
.29747 .53771 m
.14064 .63404 L
s
.29747 .53771 m
.23173 .4889 L
s
.19441 .35137 m
.20541 .20152 L
s
.19441 .35137 m
.23173 .4889 L
s
.19441 .35137 m
.27613 .27532 L
s
.20541 .20152 m
.33753 .23524 L
s
.20541 .20152 m
.27613 .27532 L
s
.20541 .20152 m
.20495 .1441 L
s
.33753 .23524 m
.20495 .1441 L
s
.41544 .1576 m
.2293 .17727 L
s
.41544 .1576 m
.44421 .14025 L
s
.2293 .17727 m
.07699 .32083 L
s
.2293 .17727 m
.44421 .14025 L
s
.2293 .17727 m
.29419 .30778 L
s
.07699 .32083 m
.04824 .5439 L
s
.07699 .32083 m
.29419 .30778 L
s
.07699 .32083 m
.20486 .44859 L
s
.04824 .5439 m
.14064 .63404 L
s
.04824 .5439 m
.20486 .44859 L
s
.04824 .5439 m
.23272 .64091 L
s
.14064 .63404 m
.23173 .4889 L
s
.14064 .63404 m
.23272 .64091 L
s
.14064 .63404 m
.32272 .64105 L
s
.23173 .4889 m
.27613 .27532 L
s
.23173 .4889 m
.32272 .64105 L
s
.23173 .4889 m
.41369 .44453 L
s
.27613 .27532 m
.20495 .1441 L
s
.27613 .27532 m
.41369 .44453 L
s
.27613 .27532 m
.307 .25325 L
s
.20495 .1441 m
.307 .25325 L
s
.44421 .14025 m
.29419 .30778 L
s
.44421 .14025 m
.46796 .18388 L
s
.29419 .30778 m
.20486 .44859 L
s
.29419 .30778 m
.46796 .18388 L
s
.29419 .30778 m
.41043 .39315 L
s
.20486 .44859 m
.23272 .64091 L
s
.20486 .44859 m
.41043 .39315 L
s
.20486 .44859 m
.37817 .52628 L
s
.23272 .64091 m
.32272 .64105 L
s
.23272 .64091 m
.37817 .52628 L
s
.23272 .64091 m
.44669 .60982 L
s
.32272 .64105 m
.41369 .44453 L
s
.32272 .64105 m
.44669 .60982 L
s
.32272 .64105 m
.30356 .50695 L
s
.41369 .44453 m
.307 .25325 L
s
.41369 .44453 m
.30356 .50695 L
s
.41369 .44453 m
.19695 .38502 L
s
.307 .25325 m
.19695 .38502 L
s
.46796 .18388 m
.41043 .39315 L
s
.46796 .18388 m
.6288 .30308 L
s
.41043 .39315 m
.37817 .52628 L
s
.41043 .39315 m
.6288 .30308 L
s
.41043 .39315 m
.57577 .45947 L
s
.37817 .52628 m
.44669 .60982 L
s
.37817 .52628 m
.57577 .45947 L
s
.37817 .52628 m
.55845 .50774 L
s
.44669 .60982 m
.30356 .50695 L
s
.44669 .60982 m
.55845 .50774 L
s
.44669 .60982 m
.37228 .40383 L
s
.30356 .50695 m
.19695 .38502 L
s
.30356 .50695 m
.37228 .40383 L
s
.30356 .50695 m
.17636 .32707 L
s
.19695 .38502 m
.17636 .32707 L
s
.6288 .30308 m
.57577 .45947 L
s
.6288 .30308 m
.70111 .50562 L
s
.57577 .45947 m
.55845 .50774 L
s
.57577 .45947 m
.70111 .50562 L
s
.57577 .45947 m
.71038 .45321 L
s
.55845 .50774 m
.37228 .40383 L
s
.55845 .50774 m
.71038 .45321 L
s
.55845 .50774 m
.54304 .32096 L
s
.37228 .40383 m
.17636 .32707 L
s
.37228 .40383 m
.54304 .32096 L
s
.37228 .40383 m
.38998 .19119 L
s
.17636 .32707 m
.38998 .19119 L
s
.70111 .50562 m
.71038 .45321 L
s
.70111 .50562 m
.67911 .51307 L
s
.71038 .45321 m
.54304 .32096 L
s
.71038 .45321 m
.67911 .51307 L
s
.71038 .45321 m
.66663 .33005 L
s
.54304 .32096 m
.38998 .19119 L
s
.54304 .32096 m
.66663 .33005 L
s
.54304 .32096 m
.57016 .1407 L
s
.38998 .19119 m
.57016 .1407 L
s
.67911 .51307 m
.66663 .33005 L
s
.67911 .51307 m
.5346 .36029 L
s
.66663 .33005 m
.57016 .1407 L
s
.66663 .33005 m
.5346 .36029 L
s
.66663 .33005 m
.62146 .07948 L
s
.57016 .1407 m
.62146 .07948 L
s
.5346 .36029 m
.62146 .07948 L
s
.5346 .36029 m
.54146 .10571 L
s
.62146 .07948 m
.54146 .10571 L
s
.7179 .24839 m
.5939 .48511 L
s
.7179 .24839 m
.58155 .25375 L
s
.7179 .24839 m
.80086 .23566 L
s
.7179 .24839 m
.74473 .33368 L
s
.5939 .48511 m
.47523 .49197 L
s
.5939 .48511 m
.58155 .25375 L
s
.5939 .48511 m
.39876 .41496 L
s
.5939 .48511 m
.63193 .43359 L
s
.5939 .48511 m
.74473 .33368 L
s
.47523 .49197 m
.32671 .41297 L
s
.47523 .49197 m
.39876 .41496 L
s
.47523 .49197 m
.19888 .45214 L
s
.47523 .49197 m
.41745 .41657 L
s
.47523 .49197 m
.63193 .43359 L
s
.32671 .41297 m
.22884 .4087 L
s
.32671 .41297 m
.19888 .45214 L
s
.32671 .41297 m
.04765 .39841 L
s
.32671 .41297 m
.18282 .44657 L
s
.32671 .41297 m
.41745 .41657 L
s
.22884 .4087 m
.03731 .37775 L
s
.22884 .4087 m
.04765 .39841 L
s
.22884 .4087 m
.03672 .33614 L
s
.22884 .4087 m
.11673 .4939 L
s
.22884 .4087 m
.18282 .44657 L
s
.03731 .37775 m
.09048 .37324 L
s
.03731 .37775 m
.03672 .33614 L
s
.03731 .37775 m
.16538 .3133 L
s
.03731 .37775 m
.03921 .51511 L
s
.03731 .37775 m
.11673 .4939 L
s
.09048 .37324 m
.18581 .25702 L
s
.09048 .37324 m
.16538 .3133 L
s
.09048 .37324 m
.27619 .2977 L
s
.09048 .37324 m
.19747 .47695 L
s
.09048 .37324 m
.03921 .51511 L
s
.18581 .25702 m
.36541 .08768 L
s
.18581 .25702 m
.27619 .2977 L
s
.18581 .25702 m
.24691 .18811 L
s
.18581 .25702 m
.27507 .19837 L
s
.18581 .25702 m
.19747 .47695 L
s
.36541 .08768 m
.56515 .08618 L
s
.36541 .08768 m
.24691 .18811 L
s
.36541 .08768 m
.48523 .27563 L
s
.36541 .08768 m
.48312 .09003 L
s
.36541 .08768 m
.27507 .19837 L
s
.56515 .08618 m
.62088 .25138 L
s
.56515 .08618 m
.48523 .27563 L
s
.56515 .08618 m
.68029 .159 L
s
.56515 .08618 m
.58044 .09666 L
s
.56515 .08618 m
.48312 .09003 L
s
.62088 .25138 m
.48254 .28053 L
s
.62088 .25138 m
.73961 .2027 L
s
.62088 .25138 m
.68029 .159 L
s
.62088 .25138 m
.4182 .18925 L
s
.62088 .25138 m
.58044 .09666 L
s
.48254 .28053 m
.73961 .2027 L
s
.48254 .28053 m
.4182 .18925 L
s
.48254 .28053 m
.28195 .3868 L
s
.73961 .2027 m
.78177 .31599 L
s
.73961 .2027 m
.68029 .159 L
s
.78177 .31599 m
.61764 .52494 L
s
.78177 .31599 m
.60684 .37007 L
s
.78177 .31599 m
.68029 .159 L
s
.61764 .52494 m
.44478 .65954 L
s
.61764 .52494 m
.47348 .5537 L
s
.61764 .52494 m
.60684 .37007 L
s
.44478 .65954 m
.59743 .5909 L
s
.44478 .65954 m
.44652 .64012 L
s
.44478 .65954 m
.47348 .5537 L
s
.59743 .5909 m
.86879 .45041 L
s
.59743 .5909 m
.68192 .58442 L
s
.59743 .5909 m
.44652 .64012 L
s
.86879 .45041 m
.8835 .24854 L
s
.86879 .45041 m
.88188 .39021 L
s
.86879 .45041 m
.68192 .58442 L
s
.8835 .24854 m
.59291 .20905 L
s
.8835 .24854 m
.75178 .24582 L
s
.8835 .24854 m
.88188 .39021 L
s
.59291 .20905 m
.53786 .02378 L
s
.59291 .20905 m
.58423 .06395 L
s
.59291 .20905 m
.75178 .24582 L
s
.53786 .02378 m
.50923 .26654 L
s
.53786 .02378 m
.41765 .07452 L
s
.53786 .02378 m
.58423 .06395 L
s
.50923 .26654 m
.19791 .29167 L
s
.50923 .26654 m
.29599 .19814 L
s
.50923 .26654 m
.41765 .07452 L
s
.19791 .29167 m
.29599 .19814 L
s
.29599 .19814 m
.41611 .14105 L
s
.29599 .19814 m
.41765 .07452 L
s
.41611 .14105 m
.54015 .23426 L
s
.41611 .14105 m
.41765 .07452 L
s
.41611 .14105 m
.51259 .09911 L
s
.54015 .23426 m
.60369 .07564 L
s
.54015 .23426 m
.51259 .09911 L
s
.54015 .23426 m
.72499 .0867 L
s
.60369 .07564 m
.67223 .11944 L
s
.60369 .07564 m
.72499 .0867 L
s
.60369 .07564 m
.77069 .20155 L
s
.67223 .11944 m
.60233 .32662 L
s
.67223 .11944 m
.77069 .20155 L
s
.67223 .11944 m
.7019 .33572 L
s
.60233 .32662 m
.5014 .52689 L
s
.60233 .32662 m
.7019 .33572 L
s
.60233 .32662 m
.50228 .47117 L
s
.5014 .52689 m
.41472 .61312 L
s
.5014 .52689 m
.50228 .47117 L
s
.5014 .52689 m
.29264 .52955 L
s
.41472 .61312 m
.38937 .41981 L
s
.41472 .61312 m
.29264 .52955 L
s
.41472 .61312 m
.24898 .52732 L
s
.38937 .41981 m
.58155 .25375 L
s
.38937 .41981 m
.24898 .52732 L
s
.38937 .41981 m
.39876 .41496 L
s
.58155 .25375 m
.39876 .41496 L
s
.41765 .07452 m
.51259 .09911 L
s
.41765 .07452 m
.58423 .06395 L
s
.51259 .09911 m
.72499 .0867 L
s
.51259 .09911 m
.58423 .06395 L
s
.51259 .09911 m
.71661 .18261 L
s
.72499 .0867 m
.77069 .20155 L
s
.72499 .0867 m
.71661 .18261 L
s
.72499 .0867 m
.83811 .25622 L
s
.77069 .20155 m
.7019 .33572 L
s
.77069 .20155 m
.83811 .25622 L
s
.77069 .20155 m
.75063 .43914 L
s
.7019 .33572 m
.50228 .47117 L
s
.7019 .33572 m
.75063 .43914 L
s
.7019 .33572 m
.54699 .53411 L
s
.50228 .47117 m
.29264 .52955 L
s
.50228 .47117 m
.54699 .53411 L
s
.50228 .47117 m
.26803 .55386 L
s
.29264 .52955 m
.24898 .52732 L
s
.29264 .52955 m
.26803 .55386 L
s
.29264 .52955 m
.11434 .51141 L
s
.24898 .52732 m
.39876 .41496 L
s
.24898 .52732 m
.11434 .51141 L
s
.24898 .52732 m
.19888 .45214 L
s
.39876 .41496 m
.19888 .45214 L
s
.58423 .06395 m
.71661 .18261 L
s
.58423 .06395 m
.75178 .24582 L
s
.71661 .18261 m
.83811 .25622 L
s
.71661 .18261 m
.75178 .24582 L
s
.71661 .18261 m
.82107 .39676 L
s
.83811 .25622 m
.75063 .43914 L
s
.83811 .25622 m
.82107 .39676 L
s
.83811 .25622 m
.77647 .51061 L
s
.75063 .43914 m
.54699 .53411 L
s
.75063 .43914 m
.77647 .51061 L
s
.75063 .43914 m
.55431 .57992 L
s
.54699 .53411 m
.26803 .55386 L
s
.54699 .53411 m
.55431 .57992 L
s
.54699 .53411 m
.27548 .54504 L
s
.26803 .55386 m
.11434 .51141 L
s
.26803 .55386 m
.27548 .54504 L
s
.26803 .55386 m
.02846 .48202 L
s
.11434 .51141 m
.19888 .45214 L
s
.11434 .51141 m
.02846 .48202 L
s
.11434 .51141 m
.04765 .39841 L
s
.19888 .45214 m
.04765 .39841 L
s
.75178 .24582 m
.82107 .39676 L
s
.75178 .24582 m
.88188 .39021 L
s
.82107 .39676 m
.77647 .51061 L
s
.82107 .39676 m
.88188 .39021 L
s
.82107 .39676 m
.73051 .55906 L
s
.77647 .51061 m
.55431 .57992 L
s
.77647 .51061 m
.73051 .55906 L
s
.77647 .51061 m
.54346 .59117 L
s
.55431 .57992 m
.27548 .54504 L
s
.55431 .57992 m
.54346 .59117 L
s
.55431 .57992 m
.29972 .54856 L
s
.27548 .54504 m
.02846 .48202 L
s
.27548 .54504 m
.29972 .54856 L
s
.27548 .54504 m
.15063 .41446 L
s
.02846 .48202 m
.04765 .39841 L
s
.02846 .48202 m
.15063 .41446 L
s
.02846 .48202 m
.03672 .33614 L
s
.04765 .39841 m
.03672 .33614 L
s
.88188 .39021 m
.73051 .55906 L
s
.88188 .39021 m
.68192 .58442 L
s
.73051 .55906 m
.54346 .59117 L
s
.73051 .55906 m
.68192 .58442 L
s
.73051 .55906 m
.46641 .61021 L
s
.54346 .59117 m
.29972 .54856 L
s
.54346 .59117 m
.46641 .61021 L
s
.54346 .59117 m
.26926 .55417 L
s
.29972 .54856 m
.15063 .41446 L
s
.29972 .54856 m
.26926 .55417 L
s
.29972 .54856 m
.18212 .38747 L
s
.15063 .41446 m
.03672 .33614 L
s
.15063 .41446 m
.18212 .38747 L
s
.15063 .41446 m
.16538 .3133 L
s
.03672 .33614 m
.16538 .3133 L
s
.68192 .58442 m
.46641 .61021 L
s
.68192 .58442 m
.44652 .64012 L
s
.46641 .61021 m
.26926 .55417 L
s
.46641 .61021 m
.44652 .64012 L
s
.46641 .61021 m
.30434 .56742 L
s
.26926 .55417 m
.18212 .38747 L
s
.26926 .55417 m
.30434 .56742 L
s
.26926 .55417 m
.15775 .39044 L
s
.18212 .38747 m
.16538 .3133 L
s
.18212 .38747 m
.15775 .39044 L
s
.18212 .38747 m
.27619 .2977 L
s
.16538 .3133 m
.27619 .2977 L
s
.44652 .64012 m
.30434 .56742 L
s
.44652 .64012 m
.47348 .5537 L
s
.30434 .56742 m
.15775 .39044 L
s
.30434 .56742 m
.47348 .5537 L
s
.30434 .56742 m
.34885 .37113 L
s
.15775 .39044 m
.27619 .2977 L
s
.15775 .39044 m
.34885 .37113 L
s
.15775 .39044 m
.24691 .18811 L
s
.27619 .2977 m
.24691 .18811 L
s
.47348 .5537 m
.34885 .37113 L
s
.47348 .5537 m
.60684 .37007 L
s
.34885 .37113 m
.24691 .18811 L
s
.34885 .37113 m
.60684 .37007 L
s
.34885 .37113 m
.48523 .27563 L
s
.24691 .18811 m
.48523 .27563 L
s
.60684 .37007 m
.48523 .27563 L
s
.60684 .37007 m
.68029 .159 L
s
.48523 .27563 m
.68029 .159 L
s
.23648 .48803 m
.20898 .64108 L
s
.23648 .48803 m
.17817 .44236 L
s
.23648 .48803 m
.26746 .51549 L
s
.23648 .48803 m
.12182 .5757 L
s
.20898 .64108 m
.04282 .57616 L
s
.20898 .64108 m
.17817 .44236 L
s
.20898 .64108 m
.06555 .50572 L
s
.20898 .64108 m
.12182 .5757 L
s
.20898 .64108 m
.08754 .52949 L
s
.04282 .57616 m
.17957 .52115 L
s
.04282 .57616 m
.06555 .50572 L
s
.04282 .57616 m
.14041 .53584 L
s
.04282 .57616 m
.08754 .52949 L
s
.04282 .57616 m
.05092 .42368 L
s
.17957 .52115 m
.11856 .368 L
s
.17957 .52115 m
.14041 .53584 L
s
.17957 .52115 m
.04203 .45903 L
s
.17957 .52115 m
.05092 .42368 L
s
.17957 .52115 m
.17917 .39014 L
s
.11856 .368 m
.1848 .39739 L
s
.11856 .368 m
.04203 .45903 L
s
.11856 .368 m
.03943 .50267 L
s
.11856 .368 m
.17917 .39014 L
s
.11856 .368 m
.34752 .36654 L
s
.1848 .39739 m
.25748 .44825 L
s
.1848 .39739 m
.03943 .50267 L
s
.1848 .39739 m
.27029 .49937 L
s
.1848 .39739 m
.34752 .36654 L
s
.1848 .39739 m
.20724 .33188 L
s
.25748 .44825 m
.08989 .48964 L
s
.25748 .44825 m
.27029 .49937 L
s
.25748 .44825 m
.15863 .39541 L
s
.25748 .44825 m
.20724 .33188 L
s
.25748 .44825 m
.06949 .41108 L
s
.08989 .48964 m
.28553 .67024 L
s
.08989 .48964 m
.15863 .39541 L
s
.08989 .48964 m
.26591 .52964 L
s
.08989 .48964 m
.06949 .41108 L
s
.08989 .48964 m
.13356 .53682 L
s
.28553 .67024 m
.4656 .81949 L
s
.28553 .67024 m
.26591 .52964 L
s
.28553 .67024 m
.483 .71401 L
s
.28553 .67024 m
.13356 .53682 L
s
.28553 .67024 m
.26323 .70734 L
s
.4656 .81949 m
.6632 .76066 L
s
.4656 .81949 m
.483 .71401 L
s
.4656 .81949 m
.66997 .88328 L
s
.4656 .81949 m
.26323 .70734 L
s
.4656 .81949 m
.49914 .75516 L
s
.6632 .76066 m
.59297 .87334 L
s
.6632 .76066 m
.76967 .86537 L
s
.6632 .76066 m
.66997 .88328 L
s
.6632 .76066 m
.58964 .7793 L
s
.6632 .76066 m
.49914 .75516 L
s
.59297 .87334 m
.76967 .86537 L
s
.59297 .87334 m
.58964 .7793 L
s
.59297 .87334 m
.55549 .95891 L
s
.59297 .87334 m
.43579 .9455 L
s
.76967 .86537 m
.78229 .72383 L
s
.76967 .86537 m
.66997 .88328 L
s
.78229 .72383 m
.71545 .88622 L
s
.78229 .72383 m
.66997 .88328 L
s
.78229 .72383 m
.66342 .80756 L
s
.71545 .88622 m
.52464 .7418 L
s
.71545 .88622 m
.66342 .80756 L
s
.71545 .88622 m
.57148 .88335 L
s
.52464 .7418 m
.61051 .8989 L
s
.52464 .7418 m
.57148 .88335 L
s
.52464 .7418 m
.54101 .95449 L
s
.61051 .8989 m
.76662 .93209 L
s
.61051 .8989 m
.54101 .95449 L
s
.61051 .8989 m
.65411 .91063 L
s
.76662 .93209 m
.72394 .81231 L
s
.76662 .93209 m
.65411 .91063 L
s
.76662 .93209 m
.77317 .81683 L
s
.72394 .81231 m
.7919 .62858 L
s
.72394 .81231 m
.77317 .81683 L
s
.72394 .81231 m
.83228 .62742 L
s
.7919 .62858 m
.90945 .46266 L
s
.7919 .62858 m
.83228 .62742 L
s
.7919 .62858 m
.83507 .40578 L
s
.90945 .46266 m
.64563 .44654 L
s
.90945 .46266 m
.83507 .40578 L
s
.90945 .46266 m
.83978 .29112 L
s
.64563 .44654 m
.68111 .18065 L
s
.64563 .44654 m
.83978 .29112 L
s
.64563 .44654 m
.72165 .2354 L
s
.68111 .18065 m
.72165 .2354 L
s
.17817 .44236 m
.06555 .50572 L
s
.17817 .44236 m
.08629 .29944 L
s
.06555 .50572 m
.14041 .53584 L
s
.06555 .50572 m
.08629 .29944 L
s
.06555 .50572 m
.1998 .41533 L
s
.14041 .53584 m
.04203 .45903 L
s
.14041 .53584 m
.1998 .41533 L
s
.14041 .53584 m
.23208 .46023 L
s
.04203 .45903 m
.03943 .50267 L
s
.04203 .45903 m
.23208 .46023 L
s
.04203 .45903 m
.13569 .57554 L
s
.03943 .50267 m
.27029 .49937 L
s
.03943 .50267 m
.13569 .57554 L
s
.03943 .50267 m
.13729 .63029 L
s
.27029 .49937 m
.15863 .39541 L
s
.27029 .49937 m
.13729 .63029 L
s
.27029 .49937 m
.11389 .61592 L
s
.15863 .39541 m
.26591 .52964 L
s
.15863 .39541 m
.11389 .61592 L
s
.15863 .39541 m
.22708 .60076 L
s
.26591 .52964 m
.483 .71401 L
s
.26591 .52964 m
.22708 .60076 L
s
.26591 .52964 m
.46062 .63437 L
s
.483 .71401 m
.66997 .88328 L
s
.483 .71401 m
.46062 .63437 L
s
.483 .71401 m
.66342 .80756 L
s
.66997 .88328 m
.66342 .80756 L
s
.08629 .29944 m
.1998 .41533 L
s
.08629 .29944 m
.24708 .35027 L
s
.1998 .41533 m
.23208 .46023 L
s
.1998 .41533 m
.24708 .35027 L
s
.1998 .41533 m
.36963 .49727 L
s
.23208 .46023 m
.13569 .57554 L
s
.23208 .46023 m
.36963 .49727 L
s
.23208 .46023 m
.38671 .57491 L
s
.13569 .57554 m
.13729 .63029 L
s
.13569 .57554 m
.38671 .57491 L
s
.13569 .57554 m
.25509 .70518 L
s
.13729 .63029 m
.11389 .61592 L
s
.13729 .63029 m
.25509 .70518 L
s
.13729 .63029 m
.25853 .69853 L
s
.11389 .61592 m
.22708 .60076 L
s
.11389 .61592 m
.25853 .69853 L
s
.11389 .61592 m
.2594 .81201 L
s
.22708 .60076 m
.46062 .63437 L
s
.22708 .60076 m
.2594 .81201 L
s
.22708 .60076 m
.40546 .80668 L
s
.46062 .63437 m
.66342 .80756 L
s
.46062 .63437 m
.40546 .80668 L
s
.46062 .63437 m
.57148 .88335 L
s
.66342 .80756 m
.57148 .88335 L
s
.24708 .35027 m
.36963 .49727 L
s
.24708 .35027 m
.27222 .49051 L
s
.36963 .49727 m
.38671 .57491 L
s
.36963 .49727 m
.27222 .49051 L
s
.36963 .49727 m
.29255 .65287 L
s
.38671 .57491 m
.25509 .70518 L
s
.38671 .57491 m
.29255 .65287 L
s
.38671 .57491 m
.34439 .72251 L
s
.25509 .70518 m
.25853 .69853 L
s
.25509 .70518 m
.34439 .72251 L
s
.25509 .70518 m
.4281 .72299 L
s
.25853 .69853 m
.2594 .81201 L
s
.25853 .69853 m
.4281 .72299 L
s
.25853 .69853 m
.40883 .78703 L
s
.2594 .81201 m
.40546 .80668 L
s
.2594 .81201 m
.40883 .78703 L
s
.2594 .81201 m
.43112 .93591 L
s
.40546 .80668 m
.57148 .88335 L
s
.40546 .80668 m
.43112 .93591 L
s
.40546 .80668 m
.54101 .95449 L
s
.57148 .88335 m
.54101 .95449 L
s
.27222 .49051 m
.29255 .65287 L
s
.27222 .49051 m
.23095 .58696 L
s
.29255 .65287 m
.34439 .72251 L
s
.29255 .65287 m
.23095 .58696 L
s
.29255 .65287 m
.29952 .58234 L
s
.34439 .72251 m
.4281 .72299 L
s
.34439 .72251 m
.29952 .58234 L
s
.34439 .72251 m
.41703 .5524 L
s
.4281 .72299 m
.40883 .78703 L
s
.4281 .72299 m
.41703 .5524 L
s
.4281 .72299 m
.52834 .62613 L
s
.40883 .78703 m
.43112 .93591 L
s
.40883 .78703 m
.52834 .62613 L
s
.40883 .78703 m
.5669 .75227 L
s
.43112 .93591 m
.54101 .95449 L
s
.43112 .93591 m
.5669 .75227 L
s
.43112 .93591 m
.65411 .91063 L
s
.54101 .95449 m
.65411 .91063 L
s
.23095 .58696 m
.29952 .58234 L
s
.23095 .58696 m
.28724 .44918 L
s
.29952 .58234 m
.41703 .5524 L
s
.29952 .58234 m
.28724 .44918 L
s
.29952 .58234 m
.41001 .35029 L
s
.41703 .5524 m
.52834 .62613 L
s
.41703 .5524 m
.41001 .35029 L
s
.41703 .5524 m
.55368 .40904 L
s
.52834 .62613 m
.5669 .75227 L
s
.52834 .62613 m
.55368 .40904 L
s
.52834 .62613 m
.67494 .56077 L
s
.5669 .75227 m
.65411 .91063 L
s
.5669 .75227 m
.67494 .56077 L
s
.5669 .75227 m
.77317 .81683 L
s
.65411 .91063 m
.77317 .81683 L
s
.28724 .44918 m
.41001 .35029 L
s
.28724 .44918 m
.3763 .16906 L
s
.41001 .35029 m
.55368 .40904 L
s
.41001 .35029 m
.3763 .16906 L
s
.41001 .35029 m
.58131 .19285 L
s
.55368 .40904 m
.67494 .56077 L
s
.55368 .40904 m
.58131 .19285 L
s
.55368 .40904 m
.74382 .36661 L
s
.67494 .56077 m
.77317 .81683 L
s
.67494 .56077 m
.74382 .36661 L
s
.67494 .56077 m
.83228 .62742 L
s
.77317 .81683 m
.83228 .62742 L
s
.3763 .16906 m
.58131 .19285 L
s
.3763 .16906 m
.5548 .12076 L
s
.58131 .19285 m
.74382 .36661 L
s
.58131 .19285 m
.5548 .12076 L
s
.58131 .19285 m
.74455 .17933 L
s
.74382 .36661 m
.83228 .62742 L
s
.74382 .36661 m
.74455 .17933 L
s
.74382 .36661 m
.83507 .40578 L
s
.83228 .62742 m
.83507 .40578 L
s
.5548 .12076 m
.74455 .17933 L
s
.5548 .12076 m
.61979 .29369 L
s
.74455 .17933 m
.83507 .40578 L
s
.74455 .17933 m
.61979 .29369 L
s
.74455 .17933 m
.83978 .29112 L
s
.83507 .40578 m
.83978 .29112 L
s
.61979 .29369 m
.83978 .29112 L
s
.61979 .29369 m
.72165 .2354 L
s
.83978 .29112 m
.72165 .2354 L
s
.26746 .51549 m
.35398 .66262 L
s
.26746 .51549 m
.12182 .5757 L
s
.35398 .66262 m
.12989 .62067 L
s
.35398 .66262 m
.12182 .5757 L
s
.35398 .66262 m
.18919 .55623 L
s
.12989 .62067 m
.11756 .41632 L
s
.12989 .62067 m
.18919 .55623 L
s
.12989 .62067 m
.20903 .46344 L
s
.11756 .41632 m
.23072 .2693 L
s
.11756 .41632 m
.20903 .46344 L
s
.11756 .41632 m
.30234 .29719 L
s
.23072 .2693 m
.34234 .39782 L
s
.23072 .2693 m
.30234 .29719 L
s
.23072 .2693 m
.41081 .27138 L
s
.34234 .39782 m
.41989 .59279 L
s
.34234 .39782 m
.41081 .27138 L
s
.34234 .39782 m
.53797 .42979 L
s
.41989 .59279 m
.58255 .54575 L
s
.41989 .59279 m
.53797 .42979 L
s
.41989 .59279 m
.61306 .5703 L
s
.58255 .54575 m
.4414 .38226 L
s
.58255 .54575 m
.61306 .5703 L
s
.58255 .54575 m
.57598 .43598 L
s
.4414 .38226 m
.21041 .53217 L
s
.4414 .38226 m
.57598 .43598 L
s
.4414 .38226 m
.39521 .4715 L
s
.21041 .53217 m
.16014 .76886 L
s
.21041 .53217 m
.39521 .4715 L
s
.21041 .53217 m
.2536 .63061 L
s
.16014 .76886 m
.38535 .82151 L
s
.16014 .76886 m
.30897 .73858 L
s
.16014 .76886 m
.2536 .63061 L
s
.38535 .82151 m
.30897 .73858 L
s
.38535 .82151 m
.48017 .76186 L
s
.30897 .73858 m
.3694 .61697 L
s
.30897 .73858 m
.2536 .63061 L
s
.30897 .73858 m
.48017 .76186 L
s
.30897 .73858 m
.53534 .63165 L
s
.3694 .61697 m
.55957 .56966 L
s
.3694 .61697 m
.2536 .63061 L
s
.3694 .61697 m
.49977 .57502 L
s
.3694 .61697 m
.53534 .63165 L
s
.3694 .61697 m
.5689 .48862 L
s
.55957 .56966 m
.74051 .65432 L
s
.55957 .56966 m
.49977 .57502 L
s
.55957 .56966 m
.78369 .62326 L
s
.55957 .56966 m
.5689 .48862 L
s
.55957 .56966 m
.67479 .53779 L
s
.74051 .65432 m
.81028 .7125 L
s
.74051 .65432 m
.78369 .62326 L
s
.74051 .65432 m
.92102 .60817 L
s
.74051 .65432 m
.67479 .53779 L
s
.74051 .65432 m
.65668 .64985 L
s
.81028 .7125 m
.65945 .66933 L
s
.81028 .7125 m
.92102 .60817 L
s
.81028 .7125 m
.74638 .53498 L
s
.81028 .7125 m
.65668 .64985 L
s
.81028 .7125 m
.80048 .75741 L
s
.65945 .66933 m
.42809 .62763 L
s
.65945 .66933 m
.74638 .53498 L
s
.65945 .66933 m
.52973 .50669 L
s
.65945 .66933 m
.80048 .75741 L
s
.65945 .66933 m
.67849 .77338 L
s
.42809 .62763 m
.24383 .66617 L
s
.42809 .62763 m
.52973 .50669 L
s
.42809 .62763 m
.29515 .50715 L
s
.42809 .62763 m
.67849 .77338 L
s
.42809 .62763 m
.46153 .76821 L
s
.24383 .66617 m
.27706 .77505 L
s
.24383 .66617 m
.29515 .50715 L
s
.24383 .66617 m
.21697 .53135 L
s
.24383 .66617 m
.46153 .76821 L
s
.24383 .66617 m
.36638 .83816 L
s
.27706 .77505 m
.44129 .78725 L
s
.27706 .77505 m
.21697 .53135 L
s
.27706 .77505 m
.24165 .73104 L
s
.27706 .77505 m
.36638 .83816 L
s
.27706 .77505 m
.46242 .80234 L
s
.44129 .78725 m
.58964 .7793 L
s
.44129 .78725 m
.24165 .73104 L
s
.44129 .78725 m
.49914 .75516 L
s
.44129 .78725 m
.46242 .80234 L
s
.44129 .78725 m
.60815 .77738 L
s
.58964 .7793 m
.49914 .75516 L
s
.58964 .7793 m
.55549 .95891 L
s
.58964 .7793 m
.60815 .77738 L
s
.12182 .5757 m
.18919 .55623 L
s
.12182 .5757 m
.08754 .52949 L
s
.18919 .55623 m
.20903 .46344 L
s
.18919 .55623 m
.08754 .52949 L
s
.18919 .55623 m
.23945 .40663 L
s
.20903 .46344 m
.30234 .29719 L
s
.20903 .46344 m
.23945 .40663 L
s
.20903 .46344 m
.37666 .34089 L
s
.30234 .29719 m
.41081 .27138 L
s
.30234 .29719 m
.37666 .34089 L
s
.30234 .29719 m
.4948 .22778 L
s
.41081 .27138 m
.53797 .42979 L
s
.41081 .27138 m
.4948 .22778 L
s
.41081 .27138 m
.63706 .29169 L
s
.53797 .42979 m
.61306 .5703 L
s
.53797 .42979 m
.63706 .29169 L
s
.53797 .42979 m
.75687 .45988 L
s
.61306 .5703 m
.57598 .43598 L
s
.61306 .5703 m
.75687 .45988 L
s
.61306 .5703 m
.71603 .57228 L
s
.57598 .43598 m
.39521 .4715 L
s
.57598 .43598 m
.71603 .57228 L
s
.57598 .43598 m
.6447 .56383 L
s
.39521 .4715 m
.2536 .63061 L
s
.39521 .4715 m
.6447 .56383 L
s
.39521 .4715 m
.49977 .57502 L
s
.2536 .63061 m
.49977 .57502 L
s
.08754 .52949 m
.23945 .40663 L
s
.08754 .52949 m
.05092 .42368 L
s
.23945 .40663 m
.37666 .34089 L
s
.23945 .40663 m
.05092 .42368 L
s
.23945 .40663 m
.26055 .35184 L
s
.37666 .34089 m
.4948 .22778 L
s
.37666 .34089 m
.26055 .35184 L
s
.37666 .34089 m
.52446 .33872 L
s
.4948 .22778 m
.63706 .29169 L
s
.4948 .22778 m
.52446 .33872 L
s
.4948 .22778 m
.69237 .23039 L
s
.63706 .29169 m
.75687 .45988 L
s
.63706 .29169 m
.69237 .23039 L
s
.63706 .29169 m
.78397 .30863 L
s
.75687 .45988 m
.71603 .57228 L
s
.75687 .45988 m
.78397 .30863 L
s
.75687 .45988 m
.92137 .37155 L
s
.71603 .57228 m
.6447 .56383 L
s
.71603 .57228 m
.92137 .37155 L
s
.71603 .57228 m
.90645 .53169 L
s
.6447 .56383 m
.49977 .57502 L
s
.6447 .56383 m
.90645 .53169 L
s
.6447 .56383 m
.78369 .62326 L
s
.49977 .57502 m
.78369 .62326 L
s
.05092 .42368 m
.26055 .35184 L
s
.05092 .42368 m
.17917 .39014 L
s
.26055 .35184 m
.52446 .33872 L
s
.26055 .35184 m
.17917 .39014 L
s
.26055 .35184 m
.41852 .41594 L
s
.52446 .33872 m
.69237 .23039 L
s
.52446 .33872 m
.41852 .41594 L
s
.52446 .33872 m
.57171 .32383 L
s
.69237 .23039 m
.78397 .30863 L
s
.69237 .23039 m
.57171 .32383 L
s
.69237 .23039 m
.62622 .23405 L
s
.78397 .30863 m
.92137 .37155 L
s
.78397 .30863 m
.62622 .23405 L
s
.78397 .30863 m
.80812 .2248 L
s
.92137 .37155 m
.90645 .53169 L
s
.92137 .37155 m
.80812 .2248 L
s
.92137 .37155 m
.88599 .42107 L
s
.90645 .53169 m
.78369 .62326 L
s
.90645 .53169 m
.88599 .42107 L
s
.90645 .53169 m
.92102 .60817 L
s
.78369 .62326 m
.92102 .60817 L
s
.17917 .39014 m
.41852 .41594 L
s
.17917 .39014 m
.34752 .36654 L
s
.41852 .41594 m
.57171 .32383 L
s
.41852 .41594 m
.34752 .36654 L
s
.41852 .41594 m
.43282 .44582 L
s
.57171 .32383 m
.62622 .23405 L
s
.57171 .32383 m
.43282 .44582 L
s
.57171 .32383 m
.44086 .22119 L
s
.62622 .23405 m
.80812 .2248 L
s
.62622 .23405 m
.44086 .22119 L
s
.62622 .23405 m
.54821 .19522 L
s
.80812 .2248 m
.88599 .42107 L
s
.80812 .2248 m
.54821 .19522 L
s
.80812 .2248 m
.66745 .33628 L
s
.88599 .42107 m
.92102 .60817 L
s
.88599 .42107 m
.66745 .33628 L
s
.88599 .42107 m
.74638 .53498 L
s
.92102 .60817 m
.74638 .53498 L
s
.34752 .36654 m
.43282 .44582 L
s
.34752 .36654 m
.20724 .33188 L
s
.43282 .44582 m
.44086 .22119 L
s
.43282 .44582 m
.20724 .33188 L
s
.43282 .44582 m
.24152 .28518 L
s
.44086 .22119 m
.54821 .19522 L
s
.44086 .22119 m
.24152 .28518 L
s
.44086 .22119 m
.29438 .18778 L
s
.54821 .19522 m
.66745 .33628 L
s
.54821 .19522 m
.29438 .18778 L
s
.54821 .19522 m
.39345 .34642 L
s
.66745 .33628 m
.74638 .53498 L
s
.66745 .33628 m
.39345 .34642 L
s
.66745 .33628 m
.52973 .50669 L
s
.74638 .53498 m
.52973 .50669 L
s
.20724 .33188 m
.24152 .28518 L
s
.20724 .33188 m
.06949 .41108 L
s
.24152 .28518 m
.29438 .18778 L
s
.24152 .28518 m
.06949 .41108 L
s
.24152 .28518 m
.22849 .35659 L
s
.29438 .18778 m
.39345 .34642 L
s
.29438 .18778 m
.22849 .35659 L
s
.29438 .18778 m
.17786 .33108 L
s
.39345 .34642 m
.52973 .50669 L
s
.39345 .34642 m
.17786 .33108 L
s
.39345 .34642 m
.29515 .50715 L
s
.52973 .50669 m
.29515 .50715 L
s
.06949 .41108 m
.22849 .35659 L
s
.06949 .41108 m
.13356 .53682 L
s
.22849 .35659 m
.17786 .33108 L
s
.22849 .35659 m
.13356 .53682 L
s
.22849 .35659 m
.15179 .50217 L
s
.17786 .33108 m
.29515 .50715 L
s
.17786 .33108 m
.15179 .50217 L
s
.17786 .33108 m
.21697 .53135 L
s
.29515 .50715 m
.21697 .53135 L
s
.13356 .53682 m
.15179 .50217 L
s
.13356 .53682 m
.26323 .70734 L
s
.15179 .50217 m
.21697 .53135 L
s
.15179 .50217 m
.26323 .70734 L
s
.15179 .50217 m
.24165 .73104 L
s
.21697 .53135 m
.24165 .73104 L
s
.26323 .70734 m
.24165 .73104 L
s
.26323 .70734 m
.49914 .75516 L
s
.24165 .73104 m
.49914 .75516 L
s
.48017 .76186 m
.67451 .54476 L
s
.48017 .76186 m
.53534 .63165 L
s
.67451 .54476 m
.86207 .51103 L
s
.67451 .54476 m
.53534 .63165 L
s
.67451 .54476 m
.69469 .4734 L
s
.86207 .51103 m
.80663 .7188 L
s
.86207 .51103 m
.69469 .4734 L
s
.86207 .51103 m
.85873 .64489 L
s
.80663 .7188 m
.61234 .86353 L
s
.80663 .7188 m
.85873 .64489 L
s
.80663 .7188 m
.73151 .75704 L
s
.61234 .86353 m
.70478 .84649 L
s
.61234 .86353 m
.73151 .75704 L
s
.61234 .86353 m
.55259 .80398 L
s
.70478 .84649 m
.80122 .65508 L
s
.70478 .84649 m
.55259 .80398 L
s
.70478 .84649 m
.74773 .79855 L
s
.80122 .65508 m
.86309 .54431 L
s
.80122 .65508 m
.74773 .79855 L
s
.80122 .65508 m
.75552 .62383 L
s
.86309 .54431 m
.82556 .6971 L
s
.86309 .54431 m
.75552 .62383 L
s
.86309 .54431 m
.8141 .70813 L
s
.82556 .6971 m
.6677 .66931 L
s
.82556 .6971 m
.8141 .70813 L
s
.82556 .6971 m
.59873 .70646 L
s
.6677 .66931 m
.61188 .66831 L
s
.6677 .66931 m
.59873 .70646 L
s
.6677 .66931 m
.49707 .69182 L
s
.61188 .66831 m
.46222 .9009 L
s
.61188 .66831 m
.50675 .81401 L
s
.61188 .66831 m
.49707 .69182 L
s
.46222 .9009 m
.50675 .81401 L
s
.46222 .9009 m
.36408 .97197 L
s
.46222 .9009 m
.34578 .76051 L
s
.50675 .81401 m
.5844 .83861 L
s
.50675 .81401 m
.49707 .69182 L
s
.50675 .81401 m
.36408 .97197 L
s
.50675 .81401 m
.44536 .92336 L
s
.5844 .83861 m
.73272 .70801 L
s
.5844 .83861 m
.49707 .69182 L
s
.5844 .83861 m
.61318 .79168 L
s
.5844 .83861 m
.6112 .81225 L
s
.5844 .83861 m
.44536 .92336 L
s
.73272 .70801 m
.85901 .46552 L
s
.73272 .70801 m
.61318 .79168 L
s
.73272 .70801 m
.89741 .6635 L
s
.73272 .70801 m
.68878 .52962 L
s
.73272 .70801 m
.6112 .81225 L
s
.85901 .46552 m
.7714 .31203 L
s
.85901 .46552 m
.89741 .6635 L
s
.85901 .46552 m
.94392 .47261 L
s
.85901 .46552 m
.65536 .30235 L
s
.85901 .46552 m
.68878 .52962 L
s
.7714 .31203 m
.58055 .25968 L
s
.7714 .31203 m
.94392 .47261 L
s
.7714 .31203 m
.75092 .35397 L
s
.7714 .31203 m
.49911 .25832 L
s
.7714 .31203 m
.65536 .30235 L
s
.58055 .25968 m
.44892 .43339 L
s
.58055 .25968 m
.75092 .35397 L
s
.58055 .25968 m
.60179 .32993 L
s
.58055 .25968 m
.34929 .42995 L
s
.58055 .25968 m
.49911 .25832 L
s
.44892 .43339 m
.39518 .67879 L
s
.44892 .43339 m
.60179 .32993 L
s
.44892 .43339 m
.52087 .53529 L
s
.44892 .43339 m
.31562 .63272 L
s
.44892 .43339 m
.34929 .42995 L
s
.39518 .67879 m
.38585 .85657 L
s
.39518 .67879 m
.52087 .53529 L
s
.39518 .67879 m
.48135 .75077 L
s
.39518 .67879 m
.2836 .86538 L
s
.39518 .67879 m
.31562 .63272 L
s
.38585 .85657 m
.491 .9015 L
s
.38585 .85657 m
.48135 .75077 L
s
.38585 .85657 m
.52393 .9216 L
s
.38585 .85657 m
.34789 .93259 L
s
.38585 .85657 m
.2836 .86538 L
s
.491 .9015 m
.55549 .95891 L
s
.491 .9015 m
.52393 .9216 L
s
.491 .9015 m
.60815 .77738 L
s
.491 .9015 m
.42851 .89083 L
s
.491 .9015 m
.34789 .93259 L
s
.55549 .95891 m
.60815 .77738 L
s
.55549 .95891 m
.43579 .9455 L
s
.55549 .95891 m
.42851 .89083 L
s
.53534 .63165 m
.69469 .4734 L
s
.53534 .63165 m
.5689 .48862 L
s
.69469 .4734 m
.85873 .64489 L
s
.69469 .4734 m
.5689 .48862 L
s
.69469 .4734 m
.80967 .4994 L
s
.85873 .64489 m
.73151 .75704 L
s
.85873 .64489 m
.80967 .4994 L
s
.85873 .64489 m
.7487 .61569 L
s
.73151 .75704 m
.55259 .80398 L
s
.73151 .75704 m
.7487 .61569 L
s
.73151 .75704 m
.53631 .6264 L
s
.55259 .80398 m
.74773 .79855 L
s
.55259 .80398 m
.53631 .6264 L
s
.55259 .80398 m
.59261 .69311 L
s
.74773 .79855 m
.75552 .62383 L
s
.74773 .79855 m
.59261 .69311 L
s
.74773 .79855 m
.73286 .71378 L
s
.75552 .62383 m
.8141 .70813 L
s
.75552 .62383 m
.73286 .71378 L
s
.75552 .62383 m
.78985 .63316 L
s
.8141 .70813 m
.59873 .70646 L
s
.8141 .70813 m
.78985 .63316 L
s
.8141 .70813 m
.73092 .74645 L
s
.59873 .70646 m
.49707 .69182 L
s
.59873 .70646 m
.73092 .74645 L
s
.59873 .70646 m
.61318 .79168 L
s
.49707 .69182 m
.61318 .79168 L
s
.5689 .48862 m
.80967 .4994 L
s
.5689 .48862 m
.67479 .53779 L
s
.80967 .4994 m
.7487 .61569 L
s
.80967 .4994 m
.67479 .53779 L
s
.80967 .4994 m
.77623 .53876 L
s
.7487 .61569 m
.53631 .6264 L
s
.7487 .61569 m
.77623 .53876 L
s
.7487 .61569 m
.61706 .46553 L
s
.53631 .6264 m
.59261 .69311 L
s
.53631 .6264 m
.61706 .46553 L
s
.53631 .6264 m
.65268 .53818 L
s
.59261 .69311 m
.73286 .71378 L
s
.59261 .69311 m
.65268 .53818 L
s
.59261 .69311 m
.78408 .67611 L
s
.73286 .71378 m
.78985 .63316 L
s
.73286 .71378 m
.78408 .67611 L
s
.73286 .71378 m
.90387 .67448 L
s
.78985 .63316 m
.73092 .74645 L
s
.78985 .63316 m
.90387 .67448 L
s
.78985 .63316 m
.94978 .65284 L
s
.73092 .74645 m
.61318 .79168 L
s
.73092 .74645 m
.94978 .65284 L
s
.73092 .74645 m
.89741 .6635 L
s
.61318 .79168 m
.89741 .6635 L
s
.67479 .53779 m
.77623 .53876 L
s
.67479 .53779 m
.65668 .64985 L
s
.77623 .53876 m
.61706 .46553 L
s
.77623 .53876 m
.65668 .64985 L
s
.77623 .53876 m
.83415 .61328 L
s
.61706 .46553 m
.65268 .53818 L
s
.61706 .46553 m
.83415 .61328 L
s
.61706 .46553 m
.79243 .47065 L
s
.65268 .53818 m
.78408 .67611 L
s
.65268 .53818 m
.79243 .47065 L
s
.65268 .53818 m
.81013 .52438 L
s
.78408 .67611 m
.90387 .67448 L
s
.78408 .67611 m
.81013 .52438 L
s
.78408 .67611 m
.8187 .6036 L
s
.90387 .67448 m
.94978 .65284 L
s
.90387 .67448 m
.8187 .6036 L
s
.90387 .67448 m
.872 .53293 L
s
.94978 .65284 m
.89741 .6635 L
s
.94978 .65284 m
.872 .53293 L
s
.94978 .65284 m
.94392 .47261 L
s
.89741 .6635 m
.94392 .47261 L
s
.65668 .64985 m
.83415 .61328 L
s
.65668 .64985 m
.80048 .75741 L
s
.83415 .61328 m
.79243 .47065 L
s
.83415 .61328 m
.80048 .75741 L
s
.83415 .61328 m
.82327 .65486 L
s
.79243 .47065 m
.81013 .52438 L
s
.79243 .47065 m
.82327 .65486 L
s
.79243 .47065 m
.7289 .48558 L
s
.81013 .52438 m
.8187 .6036 L
s
.81013 .52438 m
.7289 .48558 L
s
.81013 .52438 m
.76884 .49021 L
s
.8187 .6036 m
.872 .53293 L
s
.8187 .6036 m
.76884 .49021 L
s
.8187 .6036 m
.60233 .48311 L
s
.872 .53293 m
.94392 .47261 L
s
.872 .53293 m
.60233 .48311 L
s
.872 .53293 m
.75092 .35397 L
s
.94392 .47261 m
.75092 .35397 L
s
.80048 .75741 m
.82327 .65486 L
s
.80048 .75741 m
.67849 .77338 L
s
.82327 .65486 m
.7289 .48558 L
s
.82327 .65486 m
.67849 .77338 L
s
.82327 .65486 m
.67392 .70952 L
s
.7289 .48558 m
.76884 .49021 L
s
.7289 .48558 m
.67392 .70952 L
s
.7289 .48558 m
.67104 .59071 L
s
.76884 .49021 m
.60233 .48311 L
s
.76884 .49021 m
.67104 .59071 L
s
.76884 .49021 m
.63523 .43224 L
s
.60233 .48311 m
.75092 .35397 L
s
.60233 .48311 m
.63523 .43224 L
s
.60233 .48311 m
.60179 .32993 L
s
.75092 .35397 m
.60179 .32993 L
s
.67849 .77338 m
.67392 .70952 L
s
.67849 .77338 m
.46153 .76821 L
s
.67392 .70952 m
.67104 .59071 L
s
.67392 .70952 m
.46153 .76821 L
s
.67392 .70952 m
.52127 .73753 L
s
.67104 .59071 m
.63523 .43224 L
s
.67104 .59071 m
.52127 .73753 L
s
.67104 .59071 m
.56405 .63247 L
s
.63523 .43224 m
.60179 .32993 L
s
.63523 .43224 m
.56405 .63247 L
s
.63523 .43224 m
.52087 .53529 L
s
.60179 .32993 m
.52087 .53529 L
s
.46153 .76821 m
.52127 .73753 L
s
.46153 .76821 m
.36638 .83816 L
s
.52127 .73753 m
.56405 .63247 L
s
.52127 .73753 m
.36638 .83816 L
s
.52127 .73753 m
.48212 .79054 L
s
.56405 .63247 m
.52087 .53529 L
s
.56405 .63247 m
.48212 .79054 L
s
.56405 .63247 m
.48135 .75077 L
s
.52087 .53529 m
.48135 .75077 L
s
.36638 .83816 m
.48212 .79054 L
s
.36638 .83816 m
.46242 .80234 L
s
.48212 .79054 m
.48135 .75077 L
s
.48212 .79054 m
.46242 .80234 L
s
.48212 .79054 m
.52393 .9216 L
s
.48135 .75077 m
.52393 .9216 L
s
.46242 .80234 m
.52393 .9216 L
s
.46242 .80234 m
.60815 .77738 L
s
.52393 .9216 m
.60815 .77738 L
s
.36408 .97197 m
.3647 .85226 L
s
.36408 .97197 m
.44536 .92336 L
s
.36408 .97197 m
.34578 .76051 L
s
.36408 .97197 m
.39368 .91181 L
s
.3647 .85226 m
.53498 .8344 L
s
.3647 .85226 m
.44536 .92336 L
s
.3647 .85226 m
.5055 .93416 L
s
.3647 .85226 m
.52889 .7264 L
s
.3647 .85226 m
.39368 .91181 L
s
.53498 .8344 m
.58228 .73414 L
s
.53498 .8344 m
.5055 .93416 L
s
.53498 .8344 m
.49915 .87512 L
s
.53498 .8344 m
.74197 .68765 L
s
.53498 .8344 m
.52889 .7264 L
s
.58228 .73414 m
.71211 .63764 L
s
.58228 .73414 m
.49915 .87512 L
s
.58228 .73414 m
.54068 .7832 L
s
.58228 .73414 m
.73768 .52097 L
s
.58228 .73414 m
.74197 .68765 L
s
.71211 .63764 m
.87125 .49567 L
s
.71211 .63764 m
.54068 .7832 L
s
.71211 .63764 m
.675 .65743 L
s
.71211 .63764 m
.87897 .38029 L
s
.71211 .63764 m
.73768 .52097 L
s
.87125 .49567 m
.84412 .33942 L
s
.87125 .49567 m
.675 .65743 L
s
.87125 .49567 m
.84503 .5294 L
s
.87125 .49567 m
.9119 .24785 L
s
.87125 .49567 m
.87897 .38029 L
s
.84412 .33942 m
.62571 .31418 L
s
.84412 .33942 m
.84503 .5294 L
s
.84412 .33942 m
.88695 .40726 L
s
.84412 .33942 m
.78967 .15818 L
s
.84412 .33942 m
.9119 .24785 L
s
.62571 .31418 m
.59612 .21492 L
s
.62571 .31418 m
.88695 .40726 L
s
.62571 .31418 m
.78696 .36327 L
s
.62571 .31418 m
.64059 .14825 L
s
.62571 .31418 m
.78967 .15818 L
s
.59612 .21492 m
.52223 .33927 L
s
.59612 .21492 m
.78696 .36327 L
s
.59612 .21492 m
.72178 .42648 L
s
.59612 .21492 m
.54268 .1682 L
s
.59612 .21492 m
.64059 .14825 L
s
.52223 .33927 m
.34591 .53089 L
s
.52223 .33927 m
.72178 .42648 L
s
.52223 .33927 m
.55179 .58367 L
s
.52223 .33927 m
.42555 .35826 L
s
.52223 .33927 m
.54268 .1682 L
s
.34591 .53089 m
.16439 .57904 L
s
.34591 .53089 m
.34339 .72317 L
s
.34591 .53089 m
.55179 .58367 L
s
.34591 .53089 m
.26144 .53012 L
s
.34591 .53089 m
.42555 .35826 L
s
.16439 .57904 m
.34339 .72317 L
s
.16439 .57904 m
.26144 .53012 L
s
.16439 .57904 m
.12211 .53808 L
s
.16439 .57904 m
.14246 .38025 L
s
.34339 .72317 m
.65763 .73263 L
s
.34339 .72317 m
.55179 .58367 L
s
.65763 .73263 m
.85943 .63274 L
s
.65763 .73263 m
.75268 .61032 L
s
.65763 .73263 m
.55179 .58367 L
s
.85943 .63274 m
.94557 .60615 L
s
.85943 .63274 m
.90388 .5448 L
s
.85943 .63274 m
.75268 .61032 L
s
.94557 .60615 m
.83921 .69678 L
s
.94557 .60615 m
.81045 .60223 L
s
.94557 .60615 m
.90388 .5448 L
s
.83921 .69678 m
.89981 .74314 L
s
.83921 .69678 m
.84322 .60047 L
s
.83921 .69678 m
.81045 .60223 L
s
.89981 .74314 m
.65515 .729 L
s
.89981 .74314 m
.79188 .75306 L
s
.89981 .74314 m
.84322 .60047 L
s
.65515 .729 m
.52826 .97062 L
s
.65515 .729 m
.59775 .90859 L
s
.65515 .729 m
.79188 .75306 L
s
.52826 .97062 m
.34123 .89365 L
s
.52826 .97062 m
.45902 .93322 L
s
.52826 .97062 m
.59775 .90859 L
s
.34123 .89365 m
.31188 .76594 L
s
.34123 .89365 m
.42349 .72498 L
s
.34123 .89365 m
.45902 .93322 L
s
.31188 .76594 m
.43579 .9455 L
s
.31188 .76594 m
.42851 .89083 L
s
.31188 .76594 m
.42349 .72498 L
s
.43579 .9455 m
.42851 .89083 L
s
.42851 .89083 m
.34789 .93259 L
s
.42851 .89083 m
.42349 .72498 L
s
.34789 .93259 m
.2836 .86538 L
s
.34789 .93259 m
.42349 .72498 L
s
.34789 .93259 m
.35252 .81323 L
s
.2836 .86538 m
.31562 .63272 L
s
.2836 .86538 m
.35252 .81323 L
s
.2836 .86538 m
.26606 .8161 L
s
.31562 .63272 m
.34929 .42995 L
s
.31562 .63272 m
.26606 .8161 L
s
.31562 .63272 m
.263 .60866 L
s
.34929 .42995 m
.49911 .25832 L
s
.34929 .42995 m
.263 .60866 L
s
.34929 .42995 m
.28158 .33333 L
s
.49911 .25832 m
.65536 .30235 L
s
.49911 .25832 m
.28158 .33333 L
s
.49911 .25832 m
.42974 .23618 L
s
.65536 .30235 m
.68878 .52962 L
s
.65536 .30235 m
.42974 .23618 L
s
.65536 .30235 m
.49503 .44341 L
s
.68878 .52962 m
.6112 .81225 L
s
.68878 .52962 m
.49503 .44341 L
s
.68878 .52962 m
.53879 .62245 L
s
.6112 .81225 m
.44536 .92336 L
s
.6112 .81225 m
.53879 .62245 L
s
.6112 .81225 m
.5055 .93416 L
s
.44536 .92336 m
.5055 .93416 L
s
.42349 .72498 m
.35252 .81323 L
s
.42349 .72498 m
.45902 .93322 L
s
.35252 .81323 m
.26606 .8161 L
s
.35252 .81323 m
.45902 .93322 L
s
.35252 .81323 m
.48488 .81421 L
s
.26606 .8161 m
.263 .60866 L
s
.26606 .8161 m
.48488 .81421 L
s
.26606 .8161 m
.3992 .71264 L
s
.263 .60866 m
.28158 .33333 L
s
.263 .60866 m
.3992 .71264 L
s
.263 .60866 m
.34255 .51328 L
s
.28158 .33333 m
.42974 .23618 L
s
.28158 .33333 m
.34255 .51328 L
s
.28158 .33333 m
.29193 .28194 L
s
.42974 .23618 m
.49503 .44341 L
s
.42974 .23618 m
.29193 .28194 L
s
.42974 .23618 m
.33168 .43826 L
s
.49503 .44341 m
.53879 .62245 L
s
.49503 .44341 m
.33168 .43826 L
s
.49503 .44341 m
.40807 .65979 L
s
.53879 .62245 m
.5055 .93416 L
s
.53879 .62245 m
.40807 .65979 L
s
.53879 .62245 m
.49915 .87512 L
s
.5055 .93416 m
.49915 .87512 L
s
.45902 .93322 m
.48488 .81421 L
s
.45902 .93322 m
.59775 .90859 L
s
.48488 .81421 m
.3992 .71264 L
s
.48488 .81421 m
.59775 .90859 L
s
.48488 .81421 m
.64386 .7565 L
s
.3992 .71264 m
.34255 .51328 L
s
.3992 .71264 m
.64386 .7565 L
s
.3992 .71264 m
.51688 .60942 L
s
.34255 .51328 m
.29193 .28194 L
s
.34255 .51328 m
.51688 .60942 L
s
.34255 .51328 m
.44822 .43686 L
s
.29193 .28194 m
.33168 .43826 L
s
.29193 .28194 m
.44822 .43686 L
s
.29193 .28194 m
.36186 .45708 L
s
.33168 .43826 m
.40807 .65979 L
s
.33168 .43826 m
.36186 .45708 L
s
.33168 .43826 m
.38132 .64577 L
s
.40807 .65979 m
.49915 .87512 L
s
.40807 .65979 m
.38132 .64577 L
s
.40807 .65979 m
.54068 .7832 L
s
.49915 .87512 m
.54068 .7832 L
s
.59775 .90859 m
.64386 .7565 L
s
.59775 .90859 m
.79188 .75306 L
s
.64386 .7565 m
.51688 .60942 L
s
.64386 .7565 m
.79188 .75306 L
s
.64386 .7565 m
.7434 .53845 L
s
.51688 .60942 m
.44822 .43686 L
s
.51688 .60942 m
.7434 .53845 L
s
.51688 .60942 m
.7296 .4821 L
s
.44822 .43686 m
.36186 .45708 L
s
.44822 .43686 m
.7296 .4821 L
s
.44822 .43686 m
.60742 .4523 L
s
.36186 .45708 m
.38132 .64577 L
s
.36186 .45708 m
.60742 .4523 L
s
.36186 .45708 m
.56591 .56098 L
s
.38132 .64577 m
.54068 .7832 L
s
.38132 .64577 m
.56591 .56098 L
s
.38132 .64577 m
.675 .65743 L
s
.54068 .7832 m
.675 .65743 L
s
.79188 .75306 m
.7434 .53845 L
s
.79188 .75306 m
.84322 .60047 L
s
.7434 .53845 m
.7296 .4821 L
s
.7434 .53845 m
.84322 .60047 L
s
.7434 .53845 m
.89323 .57049 L
s
.7296 .4821 m
.60742 .4523 L
s
.7296 .4821 m
.89323 .57049 L
s
.7296 .4821 m
.75093 .48172 L
s
.60742 .4523 m
.56591 .56098 L
s
.60742 .4523 m
.75093 .48172 L
s
.60742 .4523 m
.83177 .5273 L
s
.56591 .56098 m
.675 .65743 L
s
.56591 .56098 m
.83177 .5273 L
s
.56591 .56098 m
.84503 .5294 L
s
.675 .65743 m
.84503 .5294 L
s
.84322 .60047 m
.89323 .57049 L
s
.84322 .60047 m
.81045 .60223 L
s
.89323 .57049 m
.75093 .48172 L
s
.89323 .57049 m
.81045 .60223 L
s
.89323 .57049 m
.96006 .55274 L
s
.75093 .48172 m
.83177 .5273 L
s
.75093 .48172 m
.96006 .55274 L
s
.75093 .48172 m
.76443 .54498 L
s
.83177 .5273 m
.84503 .5294 L
s
.83177 .5273 m
.76443 .54498 L
s
.83177 .5273 m
.88695 .40726 L
s
.84503 .5294 m
.88695 .40726 L
s
.81045 .60223 m
.96006 .55274 L
s
.81045 .60223 m
.90388 .5448 L
s
.96006 .55274 m
.76443 .54498 L
s
.96006 .55274 m
.90388 .5448 L
s
.96006 .55274 m
.91795 .51519 L
s
.76443 .54498 m
.88695 .40726 L
s
.76443 .54498 m
.91795 .51519 L
s
.76443 .54498 m
.78696 .36327 L
s
.88695 .40726 m
.78696 .36327 L
s
.90388 .5448 m
.91795 .51519 L
s
.90388 .5448 m
.75268 .61032 L
s
.91795 .51519 m
.78696 .36327 L
s
.91795 .51519 m
.75268 .61032 L
s
.91795 .51519 m
.72178 .42648 L
s
.78696 .36327 m
.72178 .42648 L
s
.75268 .61032 m
.72178 .42648 L
s
.75268 .61032 m
.55179 .58367 L
s
.72178 .42648 m
.55179 .58367 L
s
.34578 .76051 m
.40519 .93515 L
s
.34578 .76051 m
.39368 .91181 L
s
.40519 .93515 m
.65115 .93713 L
s
.40519 .93515 m
.39368 .91181 L
s
.40519 .93515 m
.65354 .9222 L
s
.65115 .93713 m
.8384 .75485 L
s
.65115 .93713 m
.65354 .9222 L
s
.65115 .93713 m
.87051 .7822 L
s
.8384 .75485 m
.94426 .48899 L
s
.8384 .75485 m
.87051 .7822 L
s
.8384 .75485 m
.92701 .54473 L
s
.94426 .48899 m
.75228 .33515 L
s
.94426 .48899 m
.92701 .54473 L
s
.94426 .48899 m
.84501 .33465 L
s
.75228 .33515 m
.5876 .44509 L
s
.75228 .33515 m
.84501 .33465 L
s
.75228 .33515 m
.67887 .25979 L
s
.5876 .44509 m
.42565 .64169 L
s
.5876 .44509 m
.67887 .25979 L
s
.5876 .44509 m
.4997 .44973 L
s
.42565 .64169 m
.32874 .8878 L
s
.42565 .64169 m
.4997 .44973 L
s
.42565 .64169 m
.35286 .63985 L
s
.32874 .8878 m
.49127 .90714 L
s
.32874 .8878 m
.35286 .63985 L
s
.32874 .8878 m
.40588 .8044 L
s
.49127 .90714 m
.5718 .95508 L
s
.49127 .90714 m
.40588 .8044 L
s
.49127 .90714 m
.54173 .78499 L
s
.5718 .95508 m
.48118 .83335 L
s
.5718 .95508 m
.66114 .88194 L
s
.5718 .95508 m
.54173 .78499 L
s
.48118 .83335 m
.66114 .88194 L
s
.48118 .83335 m
.672 .7428 L
s
.66114 .88194 m
.63486 .70932 L
s
.66114 .88194 m
.54173 .78499 L
s
.66114 .88194 m
.672 .7428 L
s
.66114 .88194 m
.73322 .7291 L
s
.63486 .70932 m
.48691 .55367 L
s
.63486 .70932 m
.45634 .63788 L
s
.63486 .70932 m
.54173 .78499 L
s
.63486 .70932 m
.58891 .68355 L
s
.63486 .70932 m
.73322 .7291 L
s
.48691 .55367 m
.27199 .66988 L
s
.48691 .55367 m
.34553 .52738 L
s
.48691 .55367 m
.45634 .63788 L
s
.48691 .55367 m
.39762 .66275 L
s
.48691 .55367 m
.58891 .68355 L
s
.27199 .66988 m
.16623 .78246 L
s
.27199 .66988 m
.17901 .69386 L
s
.27199 .66988 m
.34553 .52738 L
s
.27199 .66988 m
.28533 .76014 L
s
.27199 .66988 m
.39762 .66275 L
s
.16623 .78246 m
.25825 .84761 L
s
.16623 .78246 m
.25556 .77134 L
s
.16623 .78246 m
.17901 .69386 L
s
.16623 .78246 m
.27646 .67931 L
s
.16623 .78246 m
.28533 .76014 L
s
.25825 .84761 m
.42422 .94097 L
s
.25825 .84761 m
.33206 .86513 L
s
.25825 .84761 m
.25556 .77134 L
s
.25825 .84761 m
.33904 .88163 L
s
.25825 .84761 m
.27646 .67931 L
s
.42422 .94097 m
.55055 .85142 L
s
.42422 .94097 m
.41362 .77598 L
s
.42422 .94097 m
.33206 .86513 L
s
.42422 .94097 m
.5048 .90482 L
s
.42422 .94097 m
.33904 .88163 L
s
.55055 .85142 m
.5459 .69046 L
s
.55055 .85142 m
.51586 .63346 L
s
.55055 .85142 m
.41362 .77598 L
s
.55055 .85142 m
.45303 .8324 L
s
.55055 .85142 m
.5048 .90482 L
s
.5459 .69046 m
.40173 .56098 L
s
.5459 .69046 m
.53207 .43121 L
s
.5459 .69046 m
.51586 .63346 L
s
.5459 .69046 m
.32328 .75086 L
s
.5459 .69046 m
.45303 .8324 L
s
.40173 .56098 m
.26144 .53012 L
s
.40173 .56098 m
.42555 .35826 L
s
.40173 .56098 m
.53207 .43121 L
s
.40173 .56098 m
.19695 .67972 L
s
.40173 .56098 m
.32328 .75086 L
s
.26144 .53012 m
.42555 .35826 L
s
.26144 .53012 m
.12211 .53808 L
s
.26144 .53012 m
.19695 .67972 L
s
.42555 .35826 m
.54268 .1682 L
s
.42555 .35826 m
.53207 .43121 L
s
.54268 .1682 m
.64059 .14825 L
s
.54268 .1682 m
.53207 .43121 L
s
.54268 .1682 m
.5436 .31845 L
s
.64059 .14825 m
.78967 .15818 L
s
.64059 .14825 m
.5436 .31845 L
s
.64059 .14825 m
.59858 .20218 L
s
.78967 .15818 m
.9119 .24785 L
s
.78967 .15818 m
.59858 .20218 L
s
.78967 .15818 m
.73231 .18443 L
s
.9119 .24785 m
.87897 .38029 L
s
.9119 .24785 m
.73231 .18443 L
s
.9119 .24785 m
.8339 .21675 L
s
.87897 .38029 m
.73768 .52097 L
s
.87897 .38029 m
.8339 .21675 L
s
.87897 .38029 m
.71978 .30101 L
s
.73768 .52097 m
.74197 .68765 L
s
.73768 .52097 m
.71978 .30101 L
s
.73768 .52097 m
.80496 .46705 L
s
.74197 .68765 m
.52889 .7264 L
s
.74197 .68765 m
.80496 .46705 L
s
.74197 .68765 m
.75969 .70026 L
s
.52889 .7264 m
.39368 .91181 L
s
.52889 .7264 m
.75969 .70026 L
s
.52889 .7264 m
.65354 .9222 L
s
.39368 .91181 m
.65354 .9222 L
s
.53207 .43121 m
.5436 .31845 L
s
.53207 .43121 m
.51586 .63346 L
s
.5436 .31845 m
.59858 .20218 L
s
.5436 .31845 m
.51586 .63346 L
s
.5436 .31845 m
.50156 .48884 L
s
.59858 .20218 m
.73231 .18443 L
s
.59858 .20218 m
.50156 .48884 L
s
.59858 .20218 m
.52377 .34023 L
s
.73231 .18443 m
.8339 .21675 L
s
.73231 .18443 m
.52377 .34023 L
s
.73231 .18443 m
.65387 .31201 L
s
.8339 .21675 m
.71978 .30101 L
s
.8339 .21675 m
.65387 .31201 L
s
.8339 .21675 m
.78086 .1341 L
s
.71978 .30101 m
.80496 .46705 L
s
.71978 .30101 m
.78086 .1341 L
s
.71978 .30101 m
.70007 .25392 L
s
.80496 .46705 m
.75969 .70026 L
s
.80496 .46705 m
.70007 .25392 L
s
.80496 .46705 m
.8481 .50666 L
s
.75969 .70026 m
.65354 .9222 L
s
.75969 .70026 m
.8481 .50666 L
s
.75969 .70026 m
.87051 .7822 L
s
.65354 .9222 m
.87051 .7822 L
s
.51586 .63346 m
.50156 .48884 L
s
.51586 .63346 m
.41362 .77598 L
s
.50156 .48884 m
.52377 .34023 L
s
.50156 .48884 m
.41362 .77598 L
s
.50156 .48884 m
.47432 .64873 L
s
.52377 .34023 m
.65387 .31201 L
s
.52377 .34023 m
.47432 .64873 L
s
.52377 .34023 m
.58401 .50518 L
s
.65387 .31201 m
.78086 .1341 L
s
.65387 .31201 m
.58401 .50518 L
s
.65387 .31201 m
.70909 .27918 L
s
.78086 .1341 m
.70007 .25392 L
s
.78086 .1341 m
.70909 .27918 L
s
.78086 .1341 m
.67609 .14098 L
s
.70007 .25392 m
.8481 .50666 L
s
.70007 .25392 m
.67609 .14098 L
s
.70007 .25392 m
.86323 .29989 L
s
.8481 .50666 m
.87051 .7822 L
s
.8481 .50666 m
.86323 .29989 L
s
.8481 .50666 m
.92701 .54473 L
s
.87051 .7822 m
.92701 .54473 L
s
.41362 .77598 m
.47432 .64873 L
s
.41362 .77598 m
.33206 .86513 L
s
.47432 .64873 m
.58401 .50518 L
s
.47432 .64873 m
.33206 .86513 L
s
.47432 .64873 m
.46417 .70293 L
s
.58401 .50518 m
.70909 .27918 L
s
.58401 .50518 m
.46417 .70293 L
s
.58401 .50518 m
.54555 .44727 L
s
.70909 .27918 m
.67609 .14098 L
s
.70909 .27918 m
.54555 .44727 L
s
.70909 .27918 m
.61262 .25275 L
s
.67609 .14098 m
.86323 .29989 L
s
.67609 .14098 m
.61262 .25275 L
s
.67609 .14098 m
.71365 .16882 L
s
.86323 .29989 m
.92701 .54473 L
s
.86323 .29989 m
.71365 .16882 L
s
.86323 .29989 m
.84501 .33465 L
s
.92701 .54473 m
.84501 .33465 L
s
.33206 .86513 m
.46417 .70293 L
s
.33206 .86513 m
.25556 .77134 L
s
.46417 .70293 m
.54555 .44727 L
s
.46417 .70293 m
.25556 .77134 L
s
.46417 .70293 m
.37347 .58252 L
s
.54555 .44727 m
.61262 .25275 L
s
.54555 .44727 m
.37347 .58252 L
s
.54555 .44727 m
.46108 .38188 L
s
.61262 .25275 m
.71365 .16882 L
s
.61262 .25275 m
.46108 .38188 L
s
.61262 .25275 m
.52567 .23443 L
s
.71365 .16882 m
.84501 .33465 L
s
.71365 .16882 m
.52567 .23443 L
s
.71365 .16882 m
.67887 .25979 L
s
.84501 .33465 m
.67887 .25979 L
s
.25556 .77134 m
.37347 .58252 L
s
.25556 .77134 m
.17901 .69386 L
s
.37347 .58252 m
.46108 .38188 L
s
.37347 .58252 m
.17901 .69386 L
s
.37347 .58252 m
.29549 .51303 L
s
.46108 .38188 m
.52567 .23443 L
s
.46108 .38188 m
.29549 .51303 L
s
.46108 .38188 m
.3711 .4012 L
s
.52567 .23443 m
.67887 .25979 L
s
.52567 .23443 m
.3711 .4012 L
s
.52567 .23443 m
.4997 .44973 L
s
.67887 .25979 m
.4997 .44973 L
s
.17901 .69386 m
.29549 .51303 L
s
.17901 .69386 m
.34553 .52738 L
s
.29549 .51303 m
.3711 .4012 L
s
.29549 .51303 m
.34553 .52738 L
s
.29549 .51303 m
.29127 .58287 L
s
.3711 .4012 m
.4997 .44973 L
s
.3711 .4012 m
.29127 .58287 L
s
.3711 .4012 m
.35286 .63985 L
s
.4997 .44973 m
.35286 .63985 L
s
.34553 .52738 m
.29127 .58287 L
s
.34553 .52738 m
.45634 .63788 L
s
.29127 .58287 m
.35286 .63985 L
s
.29127 .58287 m
.45634 .63788 L
s
.29127 .58287 m
.40588 .8044 L
s
.35286 .63985 m
.40588 .8044 L
s
.45634 .63788 m
.40588 .8044 L
s
.45634 .63788 m
.54173 .78499 L
s
.40588 .8044 m
.54173 .78499 L
s
.672 .7428 m
.72038 .48627 L
s
.672 .7428 m
.73322 .7291 L
s
.72038 .48627 m
.63396 .36416 L
s
.72038 .48627 m
.73322 .7291 L
s
.72038 .48627 m
.64682 .55424 L
s
.63396 .36416 m
.79351 .44674 L
s
.63396 .36416 m
.64682 .55424 L
s
.63396 .36416 m
.60919 .50538 L
s
.79351 .44674 m
.97619 .43875 L
s
.79351 .44674 m
.60919 .50538 L
s
.79351 .44674 m
.89742 .56033 L
s
.97619 .43875 m
.83294 .4285 L
s
.97619 .43875 m
.89742 .56033 L
s
.97619 .43875 m
.95086 .5226 L
s
.83294 .4285 m
.80994 .51271 L
s
.83294 .4285 m
.95086 .5226 L
s
.83294 .4285 m
.75581 .54463 L
s
.80994 .51271 m
.59797 .41398 L
s
.80994 .51271 m
.75581 .54463 L
s
.80994 .51271 m
.67076 .50083 L
s
.59797 .41398 m
.40126 .25101 L
s
.59797 .41398 m
.67076 .50083 L
s
.59797 .41398 m
.52314 .34788 L
s
.40126 .25101 m
.27705 .13348 L
s
.40126 .25101 m
.52314 .34788 L
s
.40126 .25101 m
.36705 .30276 L
s
.27705 .13348 m
.2132 .22553 L
s
.27705 .13348 m
.36705 .30276 L
s
.27705 .13348 m
.36616 .21933 L
s
.2132 .22553 m
.18511 .44283 L
s
.2132 .22553 m
.3218 .3467 L
s
.2132 .22553 m
.36616 .21933 L
s
.18511 .44283 m
.3218 .3467 L
s
.18511 .44283 m
.26509 .48945 L
s
.18511 .44283 m
.17356 .52035 L
s
.3218 .3467 m
.53925 .36501 L
s
.3218 .3467 m
.36616 .21933 L
s
.3218 .3467 m
.26509 .48945 L
s
.3218 .3467 m
.37775 .35397 L
s
.53925 .36501 m
.62241 .29603 L
s
.53925 .36501 m
.52444 .34241 L
s
.53925 .36501 m
.36616 .21933 L
s
.53925 .36501 m
.46504 .20808 L
s
.53925 .36501 m
.37775 .35397 L
s
.62241 .29603 m
.66087 .21444 L
s
.62241 .29603 m
.54598 .12525 L
s
.62241 .29603 m
.52444 .34241 L
s
.62241 .29603 m
.5349 .20794 L
s
.62241 .29603 m
.46504 .20808 L
s
.66087 .21444 m
.51236 .29215 L
s
.66087 .21444 m
.45525 .15054 L
s
.66087 .21444 m
.54598 .12525 L
s
.66087 .21444 m
.48777 .30567 L
s
.66087 .21444 m
.5349 .20794 L
s
.51236 .29215 m
.2664 .42818 L
s
.51236 .29215 m
.25608 .26802 L
s
.51236 .29215 m
.45525 .15054 L
s
.51236 .29215 m
.42499 .44207 L
s
.51236 .29215 m
.48777 .30567 L
s
.2664 .42818 m
.13066 .58413 L
s
.2664 .42818 m
.04715 .43919 L
s
.2664 .42818 m
.25608 .26802 L
s
.2664 .42818 m
.32563 .57736 L
s
.2664 .42818 m
.42499 .44207 L
s
.13066 .58413 m
.17997 .70833 L
s
.13066 .58413 m
.02381 .64427 L
s
.13066 .58413 m
.04715 .43919 L
s
.13066 .58413 m
.34911 .60247 L
s
.13066 .58413 m
.32563 .57736 L
s
.17997 .70833 m
.34123 .73121 L
s
.17997 .70833 m
.14464 .78344 L
s
.17997 .70833 m
.02381 .64427 L
s
.17997 .70833 m
.34859 .60471 L
s
.17997 .70833 m
.34911 .60247 L
s
.34123 .73121 m
.28849 .59308 L
s
.34123 .73121 m
.26808 .75874 L
s
.34123 .73121 m
.14464 .78344 L
s
.34123 .73121 m
.38681 .51101 L
s
.34123 .73121 m
.34859 .60471 L
s
.28849 .59308 m
.12211 .53808 L
s
.28849 .59308 m
.19695 .67972 L
s
.28849 .59308 m
.26808 .75874 L
s
.28849 .59308 m
.22456 .40408 L
s
.28849 .59308 m
.38681 .51101 L
s
.12211 .53808 m
.19695 .67972 L
s
.12211 .53808 m
.14246 .38025 L
s
.12211 .53808 m
.22456 .40408 L
s
.19695 .67972 m
.32328 .75086 L
s
.19695 .67972 m
.26808 .75874 L
s
.32328 .75086 m
.45303 .8324 L
s
.32328 .75086 m
.26808 .75874 L
s
.32328 .75086 m
.39133 .65511 L
s
.45303 .8324 m
.5048 .90482 L
s
.45303 .8324 m
.39133 .65511 L
s
.45303 .8324 m
.44421 .77743 L
s
.5048 .90482 m
.33904 .88163 L
s
.5048 .90482 m
.44421 .77743 L
s
.5048 .90482 m
.44475 .75156 L
s
.33904 .88163 m
.27646 .67931 L
s
.33904 .88163 m
.44475 .75156 L
s
.33904 .88163 m
.38781 .85334 L
s
.27646 .67931 m
.28533 .76014 L
s
.27646 .67931 m
.38781 .85334 L
s
.27646 .67931 m
.43005 .80443 L
s
.28533 .76014 m
.39762 .66275 L
s
.28533 .76014 m
.43005 .80443 L
s
.28533 .76014 m
.5008 .78294 L
s
.39762 .66275 m
.58891 .68355 L
s
.39762 .66275 m
.5008 .78294 L
s
.39762 .66275 m
.57077 .67844 L
s
.58891 .68355 m
.73322 .7291 L
s
.58891 .68355 m
.57077 .67844 L
s
.58891 .68355 m
.64682 .55424 L
s
.73322 .7291 m
.64682 .55424 L
s
.26808 .75874 m
.39133 .65511 L
s
.26808 .75874 m
.14464 .78344 L
s
.39133 .65511 m
.44421 .77743 L
s
.39133 .65511 m
.14464 .78344 L
s
.39133 .65511 m
.23457 .68075 L
s
.44421 .77743 m
.44475 .75156 L
s
.44421 .77743 m
.23457 .68075 L
s
.44421 .77743 m
.29305 .67413 L
s
.44475 .75156 m
.38781 .85334 L
s
.44475 .75156 m
.29305 .67413 L
s
.44475 .75156 m
.41815 .71525 L
s
.38781 .85334 m
.43005 .80443 L
s
.38781 .85334 m
.41815 .71525 L
s
.38781 .85334 m
.5466 .75591 L
s
.43005 .80443 m
.5008 .78294 L
s
.43005 .80443 m
.5466 .75591 L
s
.43005 .80443 m
.63385 .79133 L
s
.5008 .78294 m
.57077 .67844 L
s
.5008 .78294 m
.63385 .79133 L
s
.5008 .78294 m
.69357 .69876 L
s
.57077 .67844 m
.64682 .55424 L
s
.57077 .67844 m
.69357 .69876 L
s
.57077 .67844 m
.60919 .50538 L
s
.64682 .55424 m
.60919 .50538 L
s
.14464 .78344 m
.23457 .68075 L
s
.14464 .78344 m
.02381 .64427 L
s
.23457 .68075 m
.29305 .67413 L
s
.23457 .68075 m
.02381 .64427 L
s
.23457 .68075 m
.12914 .52668 L
s
.29305 .67413 m
.41815 .71525 L
s
.29305 .67413 m
.12914 .52668 L
s
.29305 .67413 m
.24479 .50434 L
s
.41815 .71525 m
.5466 .75591 L
s
.41815 .71525 m
.24479 .50434 L
s
.41815 .71525 m
.48551 .54288 L
s
.5466 .75591 m
.63385 .79133 L
s
.5466 .75591 m
.48551 .54288 L
s
.5466 .75591 m
.67241 .61659 L
s
.63385 .79133 m
.69357 .69876 L
s
.63385 .79133 m
.67241 .61659 L
s
.63385 .79133 m
.72665 .56803 L
s
.69357 .69876 m
.60919 .50538 L
s
.69357 .69876 m
.72665 .56803 L
s
.69357 .69876 m
.89742 .56033 L
s
.60919 .50538 m
.89742 .56033 L
s
.02381 .64427 m
.12914 .52668 L
s
.02381 .64427 m
.04715 .43919 L
s
.12914 .52668 m
.24479 .50434 L
s
.12914 .52668 m
.04715 .43919 L
s
.12914 .52668 m
.12795 .33491 L
s
.24479 .50434 m
.48551 .54288 L
s
.24479 .50434 m
.12795 .33491 L
s
.24479 .50434 m
.33115 .34867 L
s
.48551 .54288 m
.67241 .61659 L
s
.48551 .54288 m
.33115 .34867 L
s
.48551 .54288 m
.59402 .4487 L
s
.67241 .61659 m
.72665 .56803 L
s
.67241 .61659 m
.59402 .4487 L
s
.67241 .61659 m
.80723 .49994 L
s
.72665 .56803 m
.89742 .56033 L
s
.72665 .56803 m
.80723 .49994 L
s
.72665 .56803 m
.95086 .5226 L
s
.89742 .56033 m
.95086 .5226 L
s
.04715 .43919 m
.12795 .33491 L
s
.04715 .43919 m
.25608 .26802 L
s
.12795 .33491 m
.33115 .34867 L
s
.12795 .33491 m
.25608 .26802 L
s
.12795 .33491 m
.30405 .1645 L
s
.33115 .34867 m
.59402 .4487 L
s
.33115 .34867 m
.30405 .1645 L
s
.33115 .34867 m
.48593 .23207 L
s
.59402 .4487 m
.80723 .49994 L
s
.59402 .4487 m
.48593 .23207 L
s
.59402 .4487 m
.68036 .38448 L
s
.80723 .49994 m
.95086 .5226 L
s
.80723 .49994 m
.68036 .38448 L
s
.80723 .49994 m
.75581 .54463 L
s
.95086 .5226 m
.75581 .54463 L
s
.25608 .26802 m
.30405 .1645 L
s
.25608 .26802 m
.45525 .15054 L
s
.30405 .1645 m
.48593 .23207 L
s
.30405 .1645 m
.45525 .15054 L
s
.30405 .1645 m
.45104 .08515 L
s
.48593 .23207 m
.68036 .38448 L
s
.48593 .23207 m
.45104 .08515 L
s
.48593 .23207 m
.56636 .25669 L
s
.68036 .38448 m
.75581 .54463 L
s
.68036 .38448 m
.56636 .25669 L
s
.68036 .38448 m
.67076 .50083 L
s
.75581 .54463 m
.67076 .50083 L
s
.45525 .15054 m
.45104 .08515 L
s
.45525 .15054 m
.54598 .12525 L
s
.45104 .08515 m
.56636 .25669 L
s
.45104 .08515 m
.54598 .12525 L
s
.45104 .08515 m
.45937 .21309 L
s
.56636 .25669 m
.67076 .50083 L
s
.56636 .25669 m
.45937 .21309 L
s
.56636 .25669 m
.52314 .34788 L
s
.67076 .50083 m
.52314 .34788 L
s
.54598 .12525 m
.45937 .21309 L
s
.54598 .12525 m
.52444 .34241 L
s
.45937 .21309 m
.52314 .34788 L
s
.45937 .21309 m
.52444 .34241 L
s
.45937 .21309 m
.36705 .30276 L
s
.52314 .34788 m
.36705 .30276 L
s
.52444 .34241 m
.36705 .30276 L
s
.52444 .34241 m
.36616 .21933 L
s
.36705 .30276 m
.36616 .21933 L
s
.26509 .48945 m
.19465 .3631 L
s
.26509 .48945 m
.37775 .35397 L
s
.26509 .48945 m
.17356 .52035 L
s
.26509 .48945 m
.12702 .49935 L
s
.19465 .3631 m
.30423 .32133 L
s
.19465 .3631 m
.37775 .35397 L
s
.19465 .3631 m
.32209 .27153 L
s
.19465 .3631 m
.15444 .29031 L
s
.19465 .3631 m
.12702 .49935 L
s
.30423 .32133 m
.46294 .4265 L
s
.30423 .32133 m
.32209 .27153 L
s
.30423 .32133 m
.3697 .32564 L
s
.30423 .32133 m
.4065 .33992 L
s
.30423 .32133 m
.15444 .29031 L
s
.46294 .4265 m
.55708 .64545 L
s
.46294 .4265 m
.3697 .32564 L
s
.46294 .4265 m
.30679 .55606 L
s
.46294 .4265 m
.59981 .47638 L
s
.46294 .4265 m
.4065 .33992 L
s
.55708 .64545 m
.60007 .80904 L
s
.55708 .64545 m
.30679 .55606 L
s
.55708 .64545 m
.3202 .76238 L
s
.55708 .64545 m
.66187 .71293 L
s
.55708 .64545 m
.59981 .47638 L
s
.60007 .80904 m
.4923 .8184 L
s
.60007 .80904 m
.3202 .76238 L
s
.60007 .80904 m
.42909 .91766 L
s
.60007 .80904 m
.62848 .83702 L
s
.60007 .80904 m
.66187 .71293 L
s
.4923 .8184 m
.57872 .79722 L
s
.4923 .8184 m
.42909 .91766 L
s
.4923 .8184 m
.39076 .88205 L
s
.4923 .8184 m
.65373 .90229 L
s
.4923 .8184 m
.62848 .83702 L
s
.57872 .79722 m
.63074 .60413 L
s
.57872 .79722 m
.39076 .88205 L
s
.57872 .79722 m
.42461 .65659 L
s
.57872 .79722 m
.76585 .75162 L
s
.57872 .79722 m
.65373 .90229 L
s
.63074 .60413 m
.68138 .3512 L
s
.63074 .60413 m
.42461 .65659 L
s
.63074 .60413 m
.50473 .47942 L
s
.63074 .60413 m
.80912 .48549 L
s
.63074 .60413 m
.76585 .75162 L
s
.68138 .3512 m
.76623 .30614 L
s
.68138 .3512 m
.50473 .47942 L
s
.68138 .3512 m
.58332 .28572 L
s
.68138 .3512 m
.84571 .31389 L
s
.68138 .3512 m
.80912 .48549 L
s
.76623 .30614 m
.69972 .46121 L
s
.76623 .30614 m
.59548 .34007 L
s
.76623 .30614 m
.58332 .28572 L
s
.76623 .30614 m
.88437 .30406 L
s
.76623 .30614 m
.84571 .31389 L
s
.69972 .46121 m
.59548 .34007 L
s
.69972 .46121 m
.88437 .30406 L
s
.69972 .46121 m
.65741 .63953 L
s
.69972 .46121 m
.76825 .4237 L
s
.59548 .34007 m
.39183 .27757 L
s
.59548 .34007 m
.58332 .28572 L
s
.39183 .27757 m
.30668 .43383 L
s
.39183 .27757 m
.37878 .397 L
s
.39183 .27757 m
.58332 .28572 L
s
.30668 .43383 m
.35591 .59019 L
s
.30668 .43383 m
.36784 .52503 L
s
.30668 .43383 m
.37878 .397 L
s
.35591 .59019 m
.17659 .36176 L
s
.35591 .59019 m
.1663 .4857 L
s
.35591 .59019 m
.36784 .52503 L
s
.17659 .36176 m
.29666 .16114 L
s
.17659 .36176 m
.16542 .28063 L
s
.17659 .36176 m
.1663 .4857 L
s
.29666 .16114 m
.5626 .17562 L
s
.29666 .16114 m
.35562 .16164 L
s
.29666 .16114 m
.16542 .28063 L
s
.5626 .17562 m
.72251 .31403 L
s
.5626 .17562 m
.52001 .1483 L
s
.5626 .17562 m
.35562 .16164 L
s
.72251 .31403 m
.64535 .28829 L
s
.72251 .31403 m
.54895 .18622 L
s
.72251 .31403 m
.52001 .1483 L
s
.64535 .28829 m
.37128 .22385 L
s
.64535 .28829 m
.40869 .29532 L
s
.64535 .28829 m
.54895 .18622 L
s
.37128 .22385 m
.14246 .38025 L
s
.37128 .22385 m
.22456 .40408 L
s
.37128 .22385 m
.40869 .29532 L
s
.14246 .38025 m
.22456 .40408 L
s
.22456 .40408 m
.38681 .51101 L
s
.22456 .40408 m
.40869 .29532 L
s
.38681 .51101 m
.34859 .60471 L
s
.38681 .51101 m
.40869 .29532 L
s
.38681 .51101 m
.43007 .39042 L
s
.34859 .60471 m
.34911 .60247 L
s
.34859 .60471 m
.43007 .39042 L
s
.34859 .60471 m
.29635 .42638 L
s
.34911 .60247 m
.32563 .57736 L
s
.34911 .60247 m
.29635 .42638 L
s
.34911 .60247 m
.38403 .4629 L
s
.32563 .57736 m
.42499 .44207 L
s
.32563 .57736 m
.38403 .4629 L
s
.32563 .57736 m
.2388 .47365 L
s
.42499 .44207 m
.48777 .30567 L
s
.42499 .44207 m
.2388 .47365 L
s
.42499 .44207 m
.22649 .35057 L
s
.48777 .30567 m
.5349 .20794 L
s
.48777 .30567 m
.22649 .35057 L
s
.48777 .30567 m
.27573 .23785 L
s
.5349 .20794 m
.46504 .20808 L
s
.5349 .20794 m
.27573 .23785 L
s
.5349 .20794 m
.30335 .1954 L
s
.46504 .20808 m
.37775 .35397 L
s
.46504 .20808 m
.30335 .1954 L
s
.46504 .20808 m
.32209 .27153 L
s
.37775 .35397 m
.32209 .27153 L
s
.40869 .29532 m
.43007 .39042 L
s
.40869 .29532 m
.54895 .18622 L
s
.43007 .39042 m
.29635 .42638 L
s
.43007 .39042 m
.54895 .18622 L
s
.43007 .39042 m
.40461 .2558 L
s
.29635 .42638 m
.38403 .4629 L
s
.29635 .42638 m
.40461 .2558 L
s
.29635 .42638 m
.17691 .26613 L
s
.38403 .4629 m
.2388 .47365 L
s
.38403 .4629 m
.17691 .26613 L
s
.38403 .4629 m
.09965 .40167 L
s
.2388 .47365 m
.22649 .35057 L
s
.2388 .47365 m
.09965 .40167 L
s
.2388 .47365 m
.04683 .48137 L
s
.22649 .35057 m
.27573 .23785 L
s
.22649 .35057 m
.04683 .48137 L
s
.22649 .35057 m
.12326 .4425 L
s
.27573 .23785 m
.30335 .1954 L
s
.27573 .23785 m
.12326 .4425 L
s
.27573 .23785 m
.18197 .38296 L
s
.30335 .1954 m
.32209 .27153 L
s
.30335 .1954 m
.18197 .38296 L
s
.30335 .1954 m
.3697 .32564 L
s
.32209 .27153 m
.3697 .32564 L
s
.54895 .18622 m
.40461 .2558 L
s
.54895 .18622 m
.52001 .1483 L
s
.40461 .2558 m
.17691 .26613 L
s
.40461 .2558 m
.52001 .1483 L
s
.40461 .2558 m
.24172 .15556 L
s
.17691 .26613 m
.09965 .40167 L
s
.17691 .26613 m
.24172 .15556 L
s
.17691 .26613 m
.06931 .33689 L
s
.09965 .40167 m
.04683 .48137 L
s
.09965 .40167 m
.06931 .33689 L
s
.09965 .40167 m
.08944 .52967 L
s
.04683 .48137 m
.12326 .4425 L
s
.04683 .48137 m
.08944 .52967 L
s
.04683 .48137 m
.1585 .64222 L
s
.12326 .4425 m
.18197 .38296 L
s
.12326 .4425 m
.1585 .64222 L
s
.12326 .4425 m
.13934 .61569 L
s
.18197 .38296 m
.3697 .32564 L
s
.18197 .38296 m
.13934 .61569 L
s
.18197 .38296 m
.30679 .55606 L
s
.3697 .32564 m
.30679 .55606 L
s
.52001 .1483 m
.24172 .15556 L
s
.52001 .1483 m
.35562 .16164 L
s
.24172 .15556 m
.06931 .33689 L
s
.24172 .15556 m
.35562 .16164 L
s
.24172 .15556 m
.24541 .34654 L
s
.06931 .33689 m
.08944 .52967 L
s
.06931 .33689 m
.24541 .34654 L
s
.06931 .33689 m
.07617 .55569 L
s
.08944 .52967 m
.1585 .64222 L
s
.08944 .52967 m
.07617 .55569 L
s
.08944 .52967 m
.1265 .73708 L
s
.1585 .64222 m
.13934 .61569 L
s
.1585 .64222 m
.1265 .73708 L
s
.1585 .64222 m
.26692 .81071 L
s
.13934 .61569 m
.30679 .55606 L
s
.13934 .61569 m
.26692 .81071 L
s
.13934 .61569 m
.3202 .76238 L
s
.30679 .55606 m
.3202 .76238 L
s
.35562 .16164 m
.24541 .34654 L
s
.35562 .16164 m
.16542 .28063 L
s
.24541 .34654 m
.07617 .55569 L
s
.24541 .34654 m
.16542 .28063 L
s
.24541 .34654 m
.14721 .53055 L
s
.07617 .55569 m
.1265 .73708 L
s
.07617 .55569 m
.14721 .53055 L
s
.07617 .55569 m
.19958 .73228 L
s
.1265 .73708 m
.26692 .81071 L
s
.1265 .73708 m
.19958 .73228 L
s
.1265 .73708 m
.37582 .82596 L
s
.26692 .81071 m
.3202 .76238 L
s
.26692 .81071 m
.37582 .82596 L
s
.26692 .81071 m
.42909 .91766 L
s
.3202 .76238 m
.42909 .91766 L
s
.16542 .28063 m
.14721 .53055 L
s
.16542 .28063 m
.1663 .4857 L
s
.14721 .53055 m
.19958 .73228 L
s
.14721 .53055 m
.1663 .4857 L
s
.14721 .53055 m
.18302 .64346 L
s
.19958 .73228 m
.37582 .82596 L
s
.19958 .73228 m
.18302 .64346 L
s
.19958 .73228 m
.33699 .71482 L
s
.37582 .82596 m
.42909 .91766 L
s
.37582 .82596 m
.33699 .71482 L
s
.37582 .82596 m
.39076 .88205 L
s
.42909 .91766 m
.39076 .88205 L
s
.1663 .4857 m
.18302 .64346 L
s
.1663 .4857 m
.36784 .52503 L
s
.18302 .64346 m
.33699 .71482 L
s
.18302 .64346 m
.36784 .52503 L
s
.18302 .64346 m
.29855 .56807 L
s
.33699 .71482 m
.39076 .88205 L
s
.33699 .71482 m
.29855 .56807 L
s
.33699 .71482 m
.42461 .65659 L
s
.39076 .88205 m
.42461 .65659 L
s
.36784 .52503 m
.29855 .56807 L
s
.36784 .52503 m
.37878 .397 L
s
.29855 .56807 m
.42461 .65659 L
s
.29855 .56807 m
.37878 .397 L
s
.29855 .56807 m
.50473 .47942 L
s
.42461 .65659 m
.50473 .47942 L
s
.37878 .397 m
.50473 .47942 L
s
.37878 .397 m
.58332 .28572 L
s
.50473 .47942 m
.58332 .28572 L
s
.17356 .52035 m
.08737 .56717 L
s
.17356 .52035 m
.12702 .49935 L
s
.08737 .56717 m
.16983 .43701 L
s
.08737 .56717 m
.12702 .49935 L
s
.08737 .56717 m
.0799 .36443 L
s
.16983 .43701 m
.12613 .38624 L
s
.16983 .43701 m
.0799 .36443 L
s
.16983 .43701 m
.15224 .34302 L
s
.12613 .38624 m
.31717 .5144 L
s
.12613 .38624 m
.15224 .34302 L
s
.12613 .38624 m
.24425 .52403 L
s
.31717 .5144 m
.21668 .72378 L
s
.31717 .5144 m
.24425 .52403 L
s
.31717 .5144 m
.24323 .76265 L
s
.21668 .72378 m
.28505 .90535 L
s
.21668 .72378 m
.24323 .76265 L
s
.21668 .72378 m
.32451 .88106 L
s
.28505 .90535 m
.40421 .76732 L
s
.28505 .90535 m
.32451 .88106 L
s
.28505 .90535 m
.44786 .87661 L
s
.40421 .76732 m
.31815 .80253 L
s
.40421 .76732 m
.44786 .87661 L
s
.40421 .76732 m
.49973 .69798 L
s
.31815 .80253 m
.29453 .65305 L
s
.31815 .80253 m
.49973 .69798 L
s
.31815 .80253 m
.34122 .68899 L
s
.29453 .65305 m
.50766 .42995 L
s
.29453 .65305 m
.34122 .68899 L
s
.29453 .65305 m
.42896 .51384 L
s
.50766 .42995 m
.72571 .23795 L
s
.50766 .42995 m
.6148 .28025 L
s
.50766 .42995 m
.42896 .51384 L
s
.72571 .23795 m
.6148 .28025 L
s
.72571 .23795 m
.75594 .07511 L
s
.6148 .28025 m
.50532 .41539 L
s
.6148 .28025 m
.42896 .51384 L
s
.6148 .28025 m
.75594 .07511 L
s
.6148 .28025 m
.6803 .20649 L
s
.50532 .41539 m
.4948 .65012 L
s
.50532 .41539 m
.41414 .7101 L
s
.50532 .41539 m
.42896 .51384 L
s
.50532 .41539 m
.64009 .44284 L
s
.50532 .41539 m
.6803 .20649 L
s
.4948 .65012 m
.44341 .71246 L
s
.4948 .65012 m
.39699 .90687 L
s
.4948 .65012 m
.41414 .7101 L
s
.4948 .65012 m
.63532 .666 L
s
.4948 .65012 m
.64009 .44284 L
s
.44341 .71246 m
.47931 .86401 L
s
.44341 .71246 m
.43208 .97483 L
s
.44341 .71246 m
.39699 .90687 L
s
.44341 .71246 m
.59705 .78915 L
s
.44341 .71246 m
.63532 .666 L
s
.47931 .86401 m
.65079 .87867 L
s
.47931 .86401 m
.55477 .91877 L
s
.47931 .86401 m
.43208 .97483 L
s
.47931 .86401 m
.68989 .81296 L
s
.47931 .86401 m
.59705 .78915 L
s
.65079 .87867 m
.70975 .73933 L
s
.65079 .87867 m
.71867 .91127 L
s
.65079 .87867 m
.55477 .91877 L
s
.65079 .87867 m
.69898 .65446 L
s
.65079 .87867 m
.68989 .81296 L
s
.70975 .73933 m
.60084 .55779 L
s
.70975 .73933 m
.76767 .7536 L
s
.70975 .73933 m
.71867 .91127 L
s
.70975 .73933 m
.69795 .48596 L
s
.70975 .73933 m
.69898 .65446 L
s
.60084 .55779 m
.56219 .38749 L
s
.60084 .55779 m
.66546 .4911 L
s
.60084 .55779 m
.76767 .7536 L
s
.60084 .55779 m
.69457 .36256 L
s
.60084 .55779 m
.69795 .48596 L
s
.56219 .38749 m
.71721 .31151 L
s
.56219 .38749 m
.7581 .37936 L
s
.56219 .38749 m
.66546 .4911 L
s
.56219 .38749 m
.75644 .23769 L
s
.56219 .38749 m
.69457 .36256 L
s
.71721 .31151 m
.88437 .30406 L
s
.71721 .31151 m
.84571 .31389 L
s
.71721 .31151 m
.7581 .37936 L
s
.71721 .31151 m
.8831 .26477 L
s
.71721 .31151 m
.75644 .23769 L
s
.88437 .30406 m
.84571 .31389 L
s
.88437 .30406 m
.76825 .4237 L
s
.88437 .30406 m
.8831 .26477 L
s
.84571 .31389 m
.80912 .48549 L
s
.84571 .31389 m
.7581 .37936 L
s
.80912 .48549 m
.76585 .75162 L
s
.80912 .48549 m
.7581 .37936 L
s
.80912 .48549 m
.78262 .58554 L
s
.76585 .75162 m
.65373 .90229 L
s
.76585 .75162 m
.78262 .58554 L
s
.76585 .75162 m
.74027 .81534 L
s
.65373 .90229 m
.62848 .83702 L
s
.65373 .90229 m
.74027 .81534 L
s
.65373 .90229 m
.66066 .88227 L
s
.62848 .83702 m
.66187 .71293 L
s
.62848 .83702 m
.66066 .88227 L
s
.62848 .83702 m
.60434 .68479 L
s
.66187 .71293 m
.59981 .47638 L
s
.66187 .71293 m
.60434 .68479 L
s
.66187 .71293 m
.69987 .5641 L
s
.59981 .47638 m
.4065 .33992 L
s
.59981 .47638 m
.69987 .5641 L
s
.59981 .47638 m
.54361 .37187 L
s
.4065 .33992 m
.15444 .29031 L
s
.4065 .33992 m
.54361 .37187 L
s
.4065 .33992 m
.25123 .26366 L
s
.15444 .29031 m
.12702 .49935 L
s
.15444 .29031 m
.25123 .26366 L
s
.15444 .29031 m
.0799 .36443 L
s
.12702 .49935 m
.0799 .36443 L
s
.7581 .37936 m
.78262 .58554 L
s
.7581 .37936 m
.66546 .4911 L
s
.78262 .58554 m
.74027 .81534 L
s
.78262 .58554 m
.66546 .4911 L
s
.78262 .58554 m
.7421 .70235 L
s
.74027 .81534 m
.66066 .88227 L
s
.74027 .81534 m
.7421 .70235 L
s
.74027 .81534 m
.60394 .7767 L
s
.66066 .88227 m
.60434 .68479 L
s
.66066 .88227 m
.60394 .7767 L
s
.66066 .88227 m
.70618 .86977 L
s
.60434 .68479 m
.69987 .5641 L
s
.60434 .68479 m
.70618 .86977 L
s
.60434 .68479 m
.76726 .75737 L
s
.69987 .5641 m
.54361 .37187 L
s
.69987 .5641 m
.76726 .75737 L
s
.69987 .5641 m
.66478 .5651 L
s
.54361 .37187 m
.25123 .26366 L
s
.54361 .37187 m
.66478 .5651 L
s
.54361 .37187 m
.39324 .40072 L
s
.25123 .26366 m
.0799 .36443 L
s
.25123 .26366 m
.39324 .40072 L
s
.25123 .26366 m
.15224 .34302 L
s
.0799 .36443 m
.15224 .34302 L
s
.66546 .4911 m
.7421 .70235 L
s
.66546 .4911 m
.76767 .7536 L
s
.7421 .70235 m
.60394 .7767 L
s
.7421 .70235 m
.76767 .7536 L
s
.7421 .70235 m
.72649 .89507 L
s
.60394 .7767 m
.70618 .86977 L
s
.60394 .7767 m
.72649 .89507 L
s
.60394 .7767 m
.64348 .83793 L
s
.70618 .86977 m
.76726 .75737 L
s
.70618 .86977 m
.64348 .83793 L
s
.70618 .86977 m
.63373 .82886 L
s
.76726 .75737 m
.66478 .5651 L
s
.76726 .75737 m
.63373 .82886 L
s
.76726 .75737 m
.6766 .80011 L
s
.66478 .5651 m
.39324 .40072 L
s
.66478 .5651 m
.6766 .80011 L
s
.66478 .5651 m
.4504 .65462 L
s
.39324 .40072 m
.15224 .34302 L
s
.39324 .40072 m
.4504 .65462 L
s
.39324 .40072 m
.24425 .52403 L
s
.15224 .34302 m
.24425 .52403 L
s
.76767 .7536 m
.72649 .89507 L
s
.76767 .7536 m
.71867 .91127 L
s
.72649 .89507 m
.64348 .83793 L
s
.72649 .89507 m
.71867 .91127 L
s
.72649 .89507 m
.60161 .75396 L
s
.64348 .83793 m
.63373 .82886 L
s
.64348 .83793 m
.60161 .75396 L
s
.64348 .83793 m
.51911 .82625 L
s
.63373 .82886 m
.6766 .80011 L
s
.63373 .82886 m
.51911 .82625 L
s
.63373 .82886 m
.57604 .94032 L
s
.6766 .80011 m
.4504 .65462 L
s
.6766 .80011 m
.57604 .94032 L
s
.6766 .80011 m
.47277 .8719 L
s
.4504 .65462 m
.24425 .52403 L
s
.4504 .65462 m
.47277 .8719 L
s
.4504 .65462 m
.24323 .76265 L
s
.24425 .52403 m
.24323 .76265 L
s
.71867 .91127 m
.60161 .75396 L
s
.71867 .91127 m
.55477 .91877 L
s
.60161 .75396 m
.51911 .82625 L
s
.60161 .75396 m
.55477 .91877 L
s
.60161 .75396 m
.50899 .92454 L
s
.51911 .82625 m
.57604 .94032 L
s
.51911 .82625 m
.50899 .92454 L
s
.51911 .82625 m
.47485 .87256 L
s
.57604 .94032 m
.47277 .8719 L
s
.57604 .94032 m
.47485 .87256 L
s
.57604 .94032 m
.45924 .84447 L
s
.47277 .8719 m
.24323 .76265 L
s
.47277 .8719 m
.45924 .84447 L
s
.47277 .8719 m
.32451 .88106 L
s
.24323 .76265 m
.32451 .88106 L
s
.55477 .91877 m
.50899 .92454 L
s
.55477 .91877 m
.43208 .97483 L
s
.50899 .92454 m
.47485 .87256 L
s
.50899 .92454 m
.43208 .97483 L
s
.50899 .92454 m
.41788 .95345 L
s
.47485 .87256 m
.45924 .84447 L
s
.47485 .87256 m
.41788 .95345 L
s
.47485 .87256 m
.50034 .93818 L
s
.45924 .84447 m
.32451 .88106 L
s
.45924 .84447 m
.50034 .93818 L
s
.45924 .84447 m
.44786 .87661 L
s
.32451 .88106 m
.44786 .87661 L
s
.43208 .97483 m
.41788 .95345 L
s
.43208 .97483 m
.39699 .90687 L
s
.41788 .95345 m
.50034 .93818 L
s
.41788 .95345 m
.39699 .90687 L
s
.41788 .95345 m
.38668 .86928 L
s
.50034 .93818 m
.44786 .87661 L
s
.50034 .93818 m
.38668 .86928 L
s
.50034 .93818 m
.49973 .69798 L
s
.44786 .87661 m
.49973 .69798 L
s
.39699 .90687 m
.38668 .86928 L
s
.39699 .90687 m
.41414 .7101 L
s
.38668 .86928 m
.49973 .69798 L
s
.38668 .86928 m
.41414 .7101 L
s
.38668 .86928 m
.34122 .68899 L
s
.49973 .69798 m
.34122 .68899 L
s
.41414 .7101 m
.34122 .68899 L
s
.41414 .7101 m
.42896 .51384 L
s
.34122 .68899 m
.42896 .51384 L
s
.80086 .23566 m
.63813 .23333 L
s
.80086 .23566 m
.74473 .33368 L
s
.63813 .23333 m
.46749 .19361 L
s
.63813 .23333 m
.74473 .33368 L
s
.63813 .23333 m
.63168 .21944 L
s
.46749 .19361 m
.48891 .10852 L
s
.46749 .19361 m
.63168 .21944 L
s
.46749 .19361 m
.48576 .1041 L
s
.48891 .10852 m
.64451 .15371 L
s
.48891 .10852 m
.48576 .1041 L
s
.48891 .10852 m
.48851 .24204 L
s
.64451 .15371 m
.68401 .3899 L
s
.64451 .15371 m
.48851 .24204 L
s
.64451 .15371 m
.50736 .26342 L
s
.68401 .3899 m
.49874 .60266 L
s
.68401 .3899 m
.50736 .26342 L
s
.68401 .3899 m
.41915 .42215 L
s
.49874 .60266 m
.2819 .72257 L
s
.49874 .60266 m
.41915 .42215 L
s
.49874 .60266 m
.19049 .55756 L
s
.2819 .72257 m
.22407 .77824 L
s
.2819 .72257 m
.19049 .55756 L
s
.2819 .72257 m
.18042 .60606 L
s
.22407 .77824 m
.4376 .71395 L
s
.22407 .77824 m
.18042 .60606 L
s
.22407 .77824 m
.32333 .60841 L
s
.4376 .71395 m
.65741 .63953 L
s
.4376 .71395 m
.32333 .60841 L
s
.4376 .71395 m
.57545 .53672 L
s
.65741 .63953 m
.76825 .4237 L
s
.65741 .63953 m
.57545 .53672 L
s
.76825 .4237 m
.66647 .39422 L
s
.76825 .4237 m
.57545 .53672 L
s
.76825 .4237 m
.8831 .26477 L
s
.66647 .39422 m
.51167 .29672 L
s
.66647 .39422 m
.46191 .40179 L
s
.66647 .39422 m
.57545 .53672 L
s
.66647 .39422 m
.8831 .26477 L
s
.66647 .39422 m
.75248 .18805 L
s
.51167 .29672 m
.59547 .14377 L
s
.51167 .29672 m
.43248 .1889 L
s
.51167 .29672 m
.46191 .40179 L
s
.51167 .29672 m
.75248 .18805 L
s
.51167 .29672 m
.6129 .18322 L
s
.59547 .14377 m
.7122 .29154 L
s
.59547 .14377 m
.51032 .22518 L
s
.59547 .14377 m
.43248 .1889 L
s
.59547 .14377 m
.6129 .18322 L
s
.59547 .14377 m
.75517 .19405 L
s
.7122 .29154 m
.69222 .45675 L
s
.7122 .29154 m
.53989 .41475 L
s
.7122 .29154 m
.51032 .22518 L
s
.7122 .29154 m
.75517 .19405 L
s
.7122 .29154 m
.82434 .3422 L
s
.69222 .45675 m
.53432 .52507 L
s
.69222 .45675 m
.43139 .48186 L
s
.69222 .45675 m
.53989 .41475 L
s
.69222 .45675 m
.82434 .3422 L
s
.69222 .45675 m
.76423 .51859 L
s
.53432 .52507 m
.43478 .37086 L
s
.53432 .52507 m
.38256 .33329 L
s
.53432 .52507 m
.43139 .48186 L
s
.53432 .52507 m
.76423 .51859 L
s
.53432 .52507 m
.63444 .49974 L
s
.43478 .37086 m
.47505 .20046 L
s
.43478 .37086 m
.45651 .20814 L
s
.43478 .37086 m
.38256 .33329 L
s
.43478 .37086 m
.63444 .49974 L
s
.43478 .37086 m
.60834 .29971 L
s
.47505 .20046 m
.47195 .12777 L
s
.47505 .20046 m
.58063 .24642 L
s
.47505 .20046 m
.45651 .20814 L
s
.47505 .20046 m
.60834 .29971 L
s
.47505 .20046 m
.50713 .22321 L
s
.47195 .12777 m
.4182 .18925 L
s
.47195 .12777 m
.58044 .09666 L
s
.47195 .12777 m
.58063 .24642 L
s
.47195 .12777 m
.50713 .22321 L
s
.47195 .12777 m
.33955 .18748 L
s
.4182 .18925 m
.58044 .09666 L
s
.4182 .18925 m
.28195 .3868 L
s
.4182 .18925 m
.33955 .18748 L
s
.58044 .09666 m
.48312 .09003 L
s
.58044 .09666 m
.58063 .24642 L
s
.48312 .09003 m
.27507 .19837 L
s
.48312 .09003 m
.58063 .24642 L
s
.48312 .09003 m
.42279 .19275 L
s
.27507 .19837 m
.19747 .47695 L
s
.27507 .19837 m
.42279 .19275 L
s
.27507 .19837 m
.23382 .33556 L
s
.19747 .47695 m
.03921 .51511 L
s
.19747 .47695 m
.23382 .33556 L
s
.19747 .47695 m
.12744 .57483 L
s
.03921 .51511 m
.11673 .4939 L
s
.03921 .51511 m
.12744 .57483 L
s
.03921 .51511 m
.04324 .65379 L
s
.11673 .4939 m
.18282 .44657 L
s
.11673 .4939 m
.04324 .65379 L
s
.11673 .4939 m
.21488 .62312 L
s
.18282 .44657 m
.41745 .41657 L
s
.18282 .44657 m
.21488 .62312 L
s
.18282 .44657 m
.29269 .40886 L
s
.41745 .41657 m
.63193 .43359 L
s
.41745 .41657 m
.29269 .40886 L
s
.41745 .41657 m
.48346 .29763 L
s
.63193 .43359 m
.74473 .33368 L
s
.63193 .43359 m
.48346 .29763 L
s
.63193 .43359 m
.63168 .21944 L
s
.74473 .33368 m
.63168 .21944 L
s
.58063 .24642 m
.42279 .19275 L
s
.58063 .24642 m
.45651 .20814 L
s
.42279 .19275 m
.23382 .33556 L
s
.42279 .19275 m
.45651 .20814 L
s
.42279 .19275 m
.3207 .28846 L
s
.23382 .33556 m
.12744 .57483 L
s
.23382 .33556 m
.3207 .28846 L
s
.23382 .33556 m
.24955 .50799 L
s
.12744 .57483 m
.04324 .65379 L
s
.12744 .57483 m
.24955 .50799 L
s
.12744 .57483 m
.1341 .67572 L
s
.04324 .65379 m
.21488 .62312 L
s
.04324 .65379 m
.1341 .67572 L
s
.04324 .65379 m
.14175 .6815 L
s
.21488 .62312 m
.29269 .40886 L
s
.21488 .62312 m
.14175 .6815 L
s
.21488 .62312 m
.24095 .51069 L
s
.29269 .40886 m
.48346 .29763 L
s
.29269 .40886 m
.24095 .51069 L
s
.29269 .40886 m
.3414 .23087 L
s
.48346 .29763 m
.63168 .21944 L
s
.48346 .29763 m
.3414 .23087 L
s
.48346 .29763 m
.48576 .1041 L
s
.63168 .21944 m
.48576 .1041 L
s
.45651 .20814 m
.3207 .28846 L
s
.45651 .20814 m
.38256 .33329 L
s
.3207 .28846 m
.24955 .50799 L
s
.3207 .28846 m
.38256 .33329 L
s
.3207 .28846 m
.21062 .41008 L
s
.24955 .50799 m
.1341 .67572 L
s
.24955 .50799 m
.21062 .41008 L
s
.24955 .50799 m
.09543 .51628 L
s
.1341 .67572 m
.14175 .6815 L
s
.1341 .67572 m
.09543 .51628 L
s
.1341 .67572 m
.2594 .57981 L
s
.14175 .6815 m
.24095 .51069 L
s
.14175 .6815 m
.2594 .57981 L
s
.14175 .6815 m
.16031 .46967 L
s
.24095 .51069 m
.3414 .23087 L
s
.24095 .51069 m
.16031 .46967 L
s
.24095 .51069 m
.29001 .27024 L
s
.3414 .23087 m
.48576 .1041 L
s
.3414 .23087 m
.29001 .27024 L
s
.3414 .23087 m
.48851 .24204 L
s
.48576 .1041 m
.48851 .24204 L
s
.38256 .33329 m
.21062 .41008 L
s
.38256 .33329 m
.43139 .48186 L
s
.21062 .41008 m
.09543 .51628 L
s
.21062 .41008 m
.43139 .48186 L
s
.21062 .41008 m
.26979 .40651 L
s
.09543 .51628 m
.2594 .57981 L
s
.09543 .51628 m
.26979 .40651 L
s
.09543 .51628 m
.12706 .38659 L
s
.2594 .57981 m
.16031 .46967 L
s
.2594 .57981 m
.12706 .38659 L
s
.2594 .57981 m
.09724 .38207 L
s
.16031 .46967 m
.29001 .27024 L
s
.16031 .46967 m
.09724 .38207 L
s
.16031 .46967 m
.31406 .34436 L
s
.29001 .27024 m
.48851 .24204 L
s
.29001 .27024 m
.31406 .34436 L
s
.29001 .27024 m
.50736 .26342 L
s
.48851 .24204 m
.50736 .26342 L
s
.43139 .48186 m
.26979 .40651 L
s
.43139 .48186 m
.53989 .41475 L
s
.26979 .40651 m
.12706 .38659 L
s
.26979 .40651 m
.53989 .41475 L
s
.26979 .40651 m
.31703 .28945 L
s
.12706 .38659 m
.09724 .38207 L
s
.12706 .38659 m
.31703 .28945 L
s
.12706 .38659 m
.14162 .24437 L
s
.09724 .38207 m
.31406 .34436 L
s
.09724 .38207 m
.14162 .24437 L
s
.09724 .38207 m
.17532 .36999 L
s
.31406 .34436 m
.50736 .26342 L
s
.31406 .34436 m
.17532 .36999 L
s
.31406 .34436 m
.41915 .42215 L
s
.50736 .26342 m
.41915 .42215 L
s
.53989 .41475 m
.31703 .28945 L
s
.53989 .41475 m
.51032 .22518 L
s
.31703 .28945 m
.14162 .24437 L
s
.31703 .28945 m
.51032 .22518 L
s
.31703 .28945 m
.33412 .30541 L
s
.14162 .24437 m
.17532 .36999 L
s
.14162 .24437 m
.33412 .30541 L
s
.14162 .24437 m
.15143 .42272 L
s
.17532 .36999 m
.41915 .42215 L
s
.17532 .36999 m
.15143 .42272 L
s
.17532 .36999 m
.19049 .55756 L
s
.41915 .42215 m
.19049 .55756 L
s
.51032 .22518 m
.33412 .30541 L
s
.51032 .22518 m
.43248 .1889 L
s
.33412 .30541 m
.15143 .42272 L
s
.33412 .30541 m
.43248 .1889 L
s
.33412 .30541 m
.26434 .41141 L
s
.15143 .42272 m
.19049 .55756 L
s
.15143 .42272 m
.26434 .41141 L
s
.15143 .42272 m
.18042 .60606 L
s
.19049 .55756 m
.18042 .60606 L
s
.43248 .1889 m
.26434 .41141 L
s
.43248 .1889 m
.46191 .40179 L
s
.26434 .41141 m
.18042 .60606 L
s
.26434 .41141 m
.46191 .40179 L
s
.26434 .41141 m
.32333 .60841 L
s
.18042 .60606 m
.32333 .60841 L
s
.46191 .40179 m
.32333 .60841 L
s
.46191 .40179 m
.57545 .53672 L
s
.32333 .60841 m
.57545 .53672 L
s
.75594 .07511 m
.70904 .10328 L
s
.75594 .07511 m
.6803 .20649 L
s
.70904 .10328 m
.63764 .23757 L
s
.70904 .10328 m
.6803 .20649 L
s
.70904 .10328 m
.68337 .27159 L
s
.63764 .23757 m
.87617 .40146 L
s
.63764 .23757 m
.68337 .27159 L
s
.63764 .23757 m
.81572 .38104 L
s
.87617 .40146 m
.71632 .61047 L
s
.87617 .40146 m
.81572 .38104 L
s
.87617 .40146 m
.91128 .53856 L
s
.71632 .61047 m
.68495 .71757 L
s
.71632 .61047 m
.91128 .53856 L
s
.71632 .61047 m
.76763 .62717 L
s
.68495 .71757 m
.58794 .53114 L
s
.68495 .71757 m
.76763 .62717 L
s
.68495 .71757 m
.73678 .56201 L
s
.58794 .53114 m
.57733 .24588 L
s
.58794 .53114 m
.73678 .56201 L
s
.58794 .53114 m
.74605 .32685 L
s
.57733 .24588 m
.40435 .12042 L
s
.57733 .24588 m
.74605 .32685 L
s
.57733 .24588 m
.6203 .15912 L
s
.40435 .12042 m
.23757 .28898 L
s
.40435 .12042 m
.6203 .15912 L
s
.40435 .12042 m
.45298 .08557 L
s
.23757 .28898 m
.28195 .3868 L
s
.23757 .28898 m
.45298 .08557 L
s
.23757 .28898 m
.33955 .18748 L
s
.28195 .3868 m
.33955 .18748 L
s
.8831 .26477 m
.75644 .23769 L
s
.8831 .26477 m
.75248 .18805 L
s
.75644 .23769 m
.69457 .36256 L
s
.75644 .23769 m
.75248 .18805 L
s
.75644 .23769 m
.73007 .21008 L
s
.69457 .36256 m
.69795 .48596 L
s
.69457 .36256 m
.73007 .21008 L
s
.69457 .36256 m
.83153 .29188 L
s
.69795 .48596 m
.69898 .65446 L
s
.69795 .48596 m
.83153 .29188 L
s
.69795 .48596 m
.78154 .43959 L
s
.69898 .65446 m
.68989 .81296 L
s
.69898 .65446 m
.78154 .43959 L
s
.69898 .65446 m
.74166 .59938 L
s
.68989 .81296 m
.59705 .78915 L
s
.68989 .81296 m
.74166 .59938 L
s
.68989 .81296 m
.63794 .67225 L
s
.59705 .78915 m
.63532 .666 L
s
.59705 .78915 m
.63794 .67225 L
s
.59705 .78915 m
.75083 .67131 L
s
.63532 .666 m
.64009 .44284 L
s
.63532 .666 m
.75083 .67131 L
s
.63532 .666 m
.7755 .4778 L
s
.64009 .44284 m
.6803 .20649 L
s
.64009 .44284 m
.7755 .4778 L
s
.64009 .44284 m
.68337 .27159 L
s
.6803 .20649 m
.68337 .27159 L
s
.75248 .18805 m
.73007 .21008 L
s
.75248 .18805 m
.6129 .18322 L
s
.73007 .21008 m
.83153 .29188 L
s
.73007 .21008 m
.6129 .18322 L
s
.73007 .21008 m
.8131 .21162 L
s
.83153 .29188 m
.78154 .43959 L
s
.83153 .29188 m
.8131 .21162 L
s
.83153 .29188 m
.71947 .39546 L
s
.78154 .43959 m
.74166 .59938 L
s
.78154 .43959 m
.71947 .39546 L
s
.78154 .43959 m
.68837 .49745 L
s
.74166 .59938 m
.63794 .67225 L
s
.74166 .59938 m
.68837 .49745 L
s
.74166 .59938 m
.73415 .67947 L
s
.63794 .67225 m
.75083 .67131 L
s
.63794 .67225 m
.73415 .67947 L
s
.63794 .67225 m
.5665 .61377 L
s
.75083 .67131 m
.7755 .4778 L
s
.75083 .67131 m
.5665 .61377 L
s
.75083 .67131 m
.75718 .58104 L
s
.7755 .4778 m
.68337 .27159 L
s
.7755 .4778 m
.75718 .58104 L
s
.7755 .4778 m
.81572 .38104 L
s
.68337 .27159 m
.81572 .38104 L
s
.6129 .18322 m
.8131 .21162 L
s
.6129 .18322 m
.75517 .19405 L
s
.8131 .21162 m
.71947 .39546 L
s
.8131 .21162 m
.75517 .19405 L
s
.8131 .21162 m
.86806 .32813 L
s
.71947 .39546 m
.68837 .49745 L
s
.71947 .39546 m
.86806 .32813 L
s
.71947 .39546 m
.74516 .48635 L
s
.68837 .49745 m
.73415 .67947 L
s
.68837 .49745 m
.74516 .48635 L
s
.68837 .49745 m
.80148 .63818 L
s
.73415 .67947 m
.5665 .61377 L
s
.73415 .67947 m
.80148 .63818 L
s
.73415 .67947 m
.65076 .66456 L
s
.5665 .61377 m
.75718 .58104 L
s
.5665 .61377 m
.65076 .66456 L
s
.5665 .61377 m
.69078 .5821 L
s
.75718 .58104 m
.81572 .38104 L
s
.75718 .58104 m
.69078 .5821 L
s
.75718 .58104 m
.91128 .53856 L
s
.81572 .38104 m
.91128 .53856 L
s
.75517 .19405 m
.86806 .32813 L
s
.75517 .19405 m
.82434 .3422 L
s
.86806 .32813 m
.74516 .48635 L
s
.86806 .32813 m
.82434 .3422 L
s
.86806 .32813 m
.71283 .51876 L
s
.74516 .48635 m
.80148 .63818 L
s
.74516 .48635 m
.71283 .51876 L
s
.74516 .48635 m
.72968 .65334 L
s
.80148 .63818 m
.65076 .66456 L
s
.80148 .63818 m
.72968 .65334 L
s
.80148 .63818 m
.63766 .59206 L
s
.65076 .66456 m
.69078 .5821 L
s
.65076 .66456 m
.63766 .59206 L
s
.65076 .66456 m
.58417 .5264 L
s
.69078 .5821 m
.91128 .53856 L
s
.69078 .5821 m
.58417 .5264 L
s
.69078 .5821 m
.76763 .62717 L
s
.91128 .53856 m
.76763 .62717 L
s
.82434 .3422 m
.71283 .51876 L
s
.82434 .3422 m
.76423 .51859 L
s
.71283 .51876 m
.72968 .65334 L
s
.71283 .51876 m
.76423 .51859 L
s
.71283 .51876 m
.81934 .5867 L
s
.72968 .65334 m
.63766 .59206 L
s
.72968 .65334 m
.81934 .5867 L
s
.72968 .65334 m
.83423 .51896 L
s
.63766 .59206 m
.58417 .5264 L
s
.63766 .59206 m
.83423 .51896 L
s
.63766 .59206 m
.77279 .46084 L
s
.58417 .5264 m
.76763 .62717 L
s
.58417 .5264 m
.77279 .46084 L
s
.58417 .5264 m
.73678 .56201 L
s
.76763 .62717 m
.73678 .56201 L
s
.76423 .51859 m
.81934 .5867 L
s
.76423 .51859 m
.63444 .49974 L
s
.81934 .5867 m
.83423 .51896 L
s
.81934 .5867 m
.63444 .49974 L
s
.81934 .5867 m
.77197 .39827 L
s
.83423 .51896 m
.77279 .46084 L
s
.83423 .51896 m
.77197 .39827 L
s
.83423 .51896 m
.81577 .26736 L
s
.77279 .46084 m
.73678 .56201 L
s
.77279 .46084 m
.81577 .26736 L
s
.77279 .46084 m
.74605 .32685 L
s
.73678 .56201 m
.74605 .32685 L
s
.63444 .49974 m
.77197 .39827 L
s
.63444 .49974 m
.60834 .29971 L
s
.77197 .39827 m
.81577 .26736 L
s
.77197 .39827 m
.60834 .29971 L
s
.77197 .39827 m
.66353 .15415 L
s
.81577 .26736 m
.74605 .32685 L
s
.81577 .26736 m
.66353 .15415 L
s
.81577 .26736 m
.6203 .15912 L
s
.74605 .32685 m
.6203 .15912 L
s
.60834 .29971 m
.66353 .15415 L
s
.60834 .29971 m
.50713 .22321 L
s
.66353 .15415 m
.6203 .15912 L
s
.66353 .15415 m
.50713 .22321 L
s
.66353 .15415 m
.45298 .08557 L
s
.6203 .15912 m
.45298 .08557 L
s
.50713 .22321 m
.45298 .08557 L
s
.50713 .22321 m
.33955 .18748 L
s
.45298 .08557 m
.33955 .18748 L
s
.008 w
.09759 .55363 Mdot
.1778 .62713 Mdot
.38135 .54767 Mdot
.38835 .38818 Mdot
.1643 .37707 Mdot
.29682 .45046 Mdot
.40162 .38404 Mdot
.27773 .39877 Mdot
.23639 .48178 Mdot
.3557 .268 Mdot
.53996 .22756 Mdot
.31067 .1115 Mdot
.22488 .28336 Mdot
.26967 .27824 Mdot
.22025 .24114 Mdot
.18665 .24239 Mdot
.24182 .2829 Mdot
.26575 .41673 Mdot
.21139 .52345 Mdot
.29966 .34102 Mdot
.46276 .20119 Mdot
.61014 .11564 Mdot
.58174 .16668 Mdot
.58286 .21643 Mdot
.68851 .18834 Mdot
.62843 .1294 Mdot
.54209 .26591 Mdot
.55 .48614 Mdot
.61871 .64929 Mdot
.65958 .44105 Mdot
.63038 .20494 Mdot
.47786 .10975 Mdot
.49071 .04461 Mdot
.43627 .22742 Mdot
.34179 .30622 Mdot
.26059 .48684 Mdot
.2191 .41045 Mdot
.31909 .34954 Mdot
.16432 .24085 Mdot
.11945 .30265 Mdot
.19436 .38217 Mdot
.20962 .44889 Mdot
.25466 .4519 Mdot
.25717 .32978 Mdot
.41327 .28359 Mdot
.37784 .16626 Mdot
.29238 .23254 Mdot
.30694 .31954 Mdot
.08555 .23052 Mdot
.04157 .39536 Mdot
.07954 .48565 Mdot
.29747 .53771 Mdot
.19441 .35137 Mdot
.20541 .20152 Mdot
.33753 .23524 Mdot
.41544 .1576 Mdot
.2293 .17727 Mdot
.07699 .32083 Mdot
.04824 .5439 Mdot
.14064 .63404 Mdot
.23173 .4889 Mdot
.27613 .27532 Mdot
.20495 .1441 Mdot
.44421 .14025 Mdot
.29419 .30778 Mdot
.20486 .44859 Mdot
.23272 .64091 Mdot
.32272 .64105 Mdot
.41369 .44453 Mdot
.307 .25325 Mdot
.46796 .18388 Mdot
.41043 .39315 Mdot
.37817 .52628 Mdot
.44669 .60982 Mdot
.30356 .50695 Mdot
.19695 .38502 Mdot
.6288 .30308 Mdot
.57577 .45947 Mdot
.55845 .50774 Mdot
.37228 .40383 Mdot
.17636 .32707 Mdot
.70111 .50562 Mdot
.71038 .45321 Mdot
.54304 .32096 Mdot
.38998 .19119 Mdot
.67911 .51307 Mdot
.66663 .33005 Mdot
.57016 .1407 Mdot
.5346 .36029 Mdot
.62146 .07948 Mdot
.54146 .10571 Mdot
.7179 .24839 Mdot
.5939 .48511 Mdot
.47523 .49197 Mdot
.32671 .41297 Mdot
.22884 .4087 Mdot
.03731 .37775 Mdot
.09048 .37324 Mdot
.18581 .25702 Mdot
.36541 .08768 Mdot
.56515 .08618 Mdot
.62088 .25138 Mdot
.48254 .28053 Mdot
.73961 .2027 Mdot
.78177 .31599 Mdot
.61764 .52494 Mdot
.44478 .65954 Mdot
.59743 .5909 Mdot
.86879 .45041 Mdot
.8835 .24854 Mdot
.59291 .20905 Mdot
.53786 .02378 Mdot
.50923 .26654 Mdot
.19791 .29167 Mdot
.29599 .19814 Mdot
.41611 .14105 Mdot
.54015 .23426 Mdot
.60369 .07564 Mdot
.67223 .11944 Mdot
.60233 .32662 Mdot
.5014 .52689 Mdot
.41472 .61312 Mdot
.38937 .41981 Mdot
.58155 .25375 Mdot
.41765 .07452 Mdot
.51259 .09911 Mdot
.72499 .0867 Mdot
.77069 .20155 Mdot
.7019 .33572 Mdot
.50228 .47117 Mdot
.29264 .52955 Mdot
.24898 .52732 Mdot
.39876 .41496 Mdot
.58423 .06395 Mdot
.71661 .18261 Mdot
.83811 .25622 Mdot
.75063 .43914 Mdot
.54699 .53411 Mdot
.26803 .55386 Mdot
.11434 .51141 Mdot
.19888 .45214 Mdot
.75178 .24582 Mdot
.82107 .39676 Mdot
.77647 .51061 Mdot
.55431 .57992 Mdot
.27548 .54504 Mdot
.02846 .48202 Mdot
.04765 .39841 Mdot
.88188 .39021 Mdot
.73051 .55906 Mdot
.54346 .59117 Mdot
.29972 .54856 Mdot
.15063 .41446 Mdot
.03672 .33614 Mdot
.68192 .58442 Mdot
.46641 .61021 Mdot
.26926 .55417 Mdot
.18212 .38747 Mdot
.16538 .3133 Mdot
.44652 .64012 Mdot
.30434 .56742 Mdot
.15775 .39044 Mdot
.27619 .2977 Mdot
.47348 .5537 Mdot
.34885 .37113 Mdot
.24691 .18811 Mdot
.60684 .37007 Mdot
.48523 .27563 Mdot
.68029 .159 Mdot
.23648 .48803 Mdot
.20898 .64108 Mdot
.04282 .57616 Mdot
.17957 .52115 Mdot
.11856 .368 Mdot
.1848 .39739 Mdot
.25748 .44825 Mdot
.08989 .48964 Mdot
.28553 .67024 Mdot
.4656 .81949 Mdot
.6632 .76066 Mdot
.59297 .87334 Mdot
.76967 .86537 Mdot
.78229 .72383 Mdot
.71545 .88622 Mdot
.52464 .7418 Mdot
.61051 .8989 Mdot
.76662 .93209 Mdot
.72394 .81231 Mdot
.7919 .62858 Mdot
.90945 .46266 Mdot
.64563 .44654 Mdot
.68111 .18065 Mdot
.17817 .44236 Mdot
.06555 .50572 Mdot
.14041 .53584 Mdot
.04203 .45903 Mdot
.03943 .50267 Mdot
.27029 .49937 Mdot
.15863 .39541 Mdot
.26591 .52964 Mdot
.483 .71401 Mdot
.66997 .88328 Mdot
.08629 .29944 Mdot
.1998 .41533 Mdot
.23208 .46023 Mdot
.13569 .57554 Mdot
.13729 .63029 Mdot
.11389 .61592 Mdot
.22708 .60076 Mdot
.46062 .63437 Mdot
.66342 .80756 Mdot
.24708 .35027 Mdot
.36963 .49727 Mdot
.38671 .57491 Mdot
.25509 .70518 Mdot
.25853 .69853 Mdot
.2594 .81201 Mdot
.40546 .80668 Mdot
.57148 .88335 Mdot
.27222 .49051 Mdot
.29255 .65287 Mdot
.34439 .72251 Mdot
.4281 .72299 Mdot
.40883 .78703 Mdot
.43112 .93591 Mdot
.54101 .95449 Mdot
.23095 .58696 Mdot
.29952 .58234 Mdot
.41703 .5524 Mdot
.52834 .62613 Mdot
.5669 .75227 Mdot
.65411 .91063 Mdot
.28724 .44918 Mdot
.41001 .35029 Mdot
.55368 .40904 Mdot
.67494 .56077 Mdot
.77317 .81683 Mdot
.3763 .16906 Mdot
.58131 .19285 Mdot
.74382 .36661 Mdot
.83228 .62742 Mdot
.5548 .12076 Mdot
.74455 .17933 Mdot
.83507 .40578 Mdot
.61979 .29369 Mdot
.83978 .29112 Mdot
.72165 .2354 Mdot
.26746 .51549 Mdot
.35398 .66262 Mdot
.12989 .62067 Mdot
.11756 .41632 Mdot
.23072 .2693 Mdot
.34234 .39782 Mdot
.41989 .59279 Mdot
.58255 .54575 Mdot
.4414 .38226 Mdot
.21041 .53217 Mdot
.16014 .76886 Mdot
.38535 .82151 Mdot
.30897 .73858 Mdot
.3694 .61697 Mdot
.55957 .56966 Mdot
.74051 .65432 Mdot
.81028 .7125 Mdot
.65945 .66933 Mdot
.42809 .62763 Mdot
.24383 .66617 Mdot
.27706 .77505 Mdot
.44129 .78725 Mdot
.58964 .7793 Mdot
.12182 .5757 Mdot
.18919 .55623 Mdot
.20903 .46344 Mdot
.30234 .29719 Mdot
.41081 .27138 Mdot
.53797 .42979 Mdot
.61306 .5703 Mdot
.57598 .43598 Mdot
.39521 .4715 Mdot
.2536 .63061 Mdot
.08754 .52949 Mdot
.23945 .40663 Mdot
.37666 .34089 Mdot
.4948 .22778 Mdot
.63706 .29169 Mdot
.75687 .45988 Mdot
.71603 .57228 Mdot
.6447 .56383 Mdot
.49977 .57502 Mdot
.05092 .42368 Mdot
.26055 .35184 Mdot
.52446 .33872 Mdot
.69237 .23039 Mdot
.78397 .30863 Mdot
.92137 .37155 Mdot
.90645 .53169 Mdot
.78369 .62326 Mdot
.17917 .39014 Mdot
.41852 .41594 Mdot
.57171 .32383 Mdot
.62622 .23405 Mdot
.80812 .2248 Mdot
.88599 .42107 Mdot
.92102 .60817 Mdot
.34752 .36654 Mdot
.43282 .44582 Mdot
.44086 .22119 Mdot
.54821 .19522 Mdot
.66745 .33628 Mdot
.74638 .53498 Mdot
.20724 .33188 Mdot
.24152 .28518 Mdot
.29438 .18778 Mdot
.39345 .34642 Mdot
.52973 .50669 Mdot
.06949 .41108 Mdot
.22849 .35659 Mdot
.17786 .33108 Mdot
.29515 .50715 Mdot
.13356 .53682 Mdot
.15179 .50217 Mdot
.21697 .53135 Mdot
.26323 .70734 Mdot
.24165 .73104 Mdot
.49914 .75516 Mdot
.48017 .76186 Mdot
.67451 .54476 Mdot
.86207 .51103 Mdot
.80663 .7188 Mdot
.61234 .86353 Mdot
.70478 .84649 Mdot
.80122 .65508 Mdot
.86309 .54431 Mdot
.82556 .6971 Mdot
.6677 .66931 Mdot
.61188 .66831 Mdot
.46222 .9009 Mdot
.50675 .81401 Mdot
.5844 .83861 Mdot
.73272 .70801 Mdot
.85901 .46552 Mdot
.7714 .31203 Mdot
.58055 .25968 Mdot
.44892 .43339 Mdot
.39518 .67879 Mdot
.38585 .85657 Mdot
.491 .9015 Mdot
.55549 .95891 Mdot
.53534 .63165 Mdot
.69469 .4734 Mdot
.85873 .64489 Mdot
.73151 .75704 Mdot
.55259 .80398 Mdot
.74773 .79855 Mdot
.75552 .62383 Mdot
.8141 .70813 Mdot
.59873 .70646 Mdot
.49707 .69182 Mdot
.5689 .48862 Mdot
.80967 .4994 Mdot
.7487 .61569 Mdot
.53631 .6264 Mdot
.59261 .69311 Mdot
.73286 .71378 Mdot
.78985 .63316 Mdot
.73092 .74645 Mdot
.61318 .79168 Mdot
.67479 .53779 Mdot
.77623 .53876 Mdot
.61706 .46553 Mdot
.65268 .53818 Mdot
.78408 .67611 Mdot
.90387 .67448 Mdot
.94978 .65284 Mdot
.89741 .6635 Mdot
.65668 .64985 Mdot
.83415 .61328 Mdot
.79243 .47065 Mdot
.81013 .52438 Mdot
.8187 .6036 Mdot
.872 .53293 Mdot
.94392 .47261 Mdot
.80048 .75741 Mdot
.82327 .65486 Mdot
.7289 .48558 Mdot
.76884 .49021 Mdot
.60233 .48311 Mdot
.75092 .35397 Mdot
.67849 .77338 Mdot
.67392 .70952 Mdot
.67104 .59071 Mdot
.63523 .43224 Mdot
.60179 .32993 Mdot
.46153 .76821 Mdot
.52127 .73753 Mdot
.56405 .63247 Mdot
.52087 .53529 Mdot
.36638 .83816 Mdot
.48212 .79054 Mdot
.48135 .75077 Mdot
.46242 .80234 Mdot
.52393 .9216 Mdot
.60815 .77738 Mdot
.36408 .97197 Mdot
.3647 .85226 Mdot
.53498 .8344 Mdot
.58228 .73414 Mdot
.71211 .63764 Mdot
.87125 .49567 Mdot
.84412 .33942 Mdot
.62571 .31418 Mdot
.59612 .21492 Mdot
.52223 .33927 Mdot
.34591 .53089 Mdot
.16439 .57904 Mdot
.34339 .72317 Mdot
.65763 .73263 Mdot
.85943 .63274 Mdot
.94557 .60615 Mdot
.83921 .69678 Mdot
.89981 .74314 Mdot
.65515 .729 Mdot
.52826 .97062 Mdot
.34123 .89365 Mdot
.31188 .76594 Mdot
.43579 .9455 Mdot
.42851 .89083 Mdot
.34789 .93259 Mdot
.2836 .86538 Mdot
.31562 .63272 Mdot
.34929 .42995 Mdot
.49911 .25832 Mdot
.65536 .30235 Mdot
.68878 .52962 Mdot
.6112 .81225 Mdot
.44536 .92336 Mdot
.42349 .72498 Mdot
.35252 .81323 Mdot
.26606 .8161 Mdot
.263 .60866 Mdot
.28158 .33333 Mdot
.42974 .23618 Mdot
.49503 .44341 Mdot
.53879 .62245 Mdot
.5055 .93416 Mdot
.45902 .93322 Mdot
.48488 .81421 Mdot
.3992 .71264 Mdot
.34255 .51328 Mdot
.29193 .28194 Mdot
.33168 .43826 Mdot
.40807 .65979 Mdot
.49915 .87512 Mdot
.59775 .90859 Mdot
.64386 .7565 Mdot
.51688 .60942 Mdot
.44822 .43686 Mdot
.36186 .45708 Mdot
.38132 .64577 Mdot
.54068 .7832 Mdot
.79188 .75306 Mdot
.7434 .53845 Mdot
.7296 .4821 Mdot
.60742 .4523 Mdot
.56591 .56098 Mdot
.675 .65743 Mdot
.84322 .60047 Mdot
.89323 .57049 Mdot
.75093 .48172 Mdot
.83177 .5273 Mdot
.84503 .5294 Mdot
.81045 .60223 Mdot
.96006 .55274 Mdot
.76443 .54498 Mdot
.88695 .40726 Mdot
.90388 .5448 Mdot
.91795 .51519 Mdot
.78696 .36327 Mdot
.75268 .61032 Mdot
.72178 .42648 Mdot
.55179 .58367 Mdot
.34578 .76051 Mdot
.40519 .93515 Mdot
.65115 .93713 Mdot
.8384 .75485 Mdot
.94426 .48899 Mdot
.75228 .33515 Mdot
.5876 .44509 Mdot
.42565 .64169 Mdot
.32874 .8878 Mdot
.49127 .90714 Mdot
.5718 .95508 Mdot
.48118 .83335 Mdot
.66114 .88194 Mdot
.63486 .70932 Mdot
.48691 .55367 Mdot
.27199 .66988 Mdot
.16623 .78246 Mdot
.25825 .84761 Mdot
.42422 .94097 Mdot
.55055 .85142 Mdot
.5459 .69046 Mdot
.40173 .56098 Mdot
.26144 .53012 Mdot
.42555 .35826 Mdot
.54268 .1682 Mdot
.64059 .14825 Mdot
.78967 .15818 Mdot
.9119 .24785 Mdot
.87897 .38029 Mdot
.73768 .52097 Mdot
.74197 .68765 Mdot
.52889 .7264 Mdot
.39368 .91181 Mdot
.53207 .43121 Mdot
.5436 .31845 Mdot
.59858 .20218 Mdot
.73231 .18443 Mdot
.8339 .21675 Mdot
.71978 .30101 Mdot
.80496 .46705 Mdot
.75969 .70026 Mdot
.65354 .9222 Mdot
.51586 .63346 Mdot
.50156 .48884 Mdot
.52377 .34023 Mdot
.65387 .31201 Mdot
.78086 .1341 Mdot
.70007 .25392 Mdot
.8481 .50666 Mdot
.87051 .7822 Mdot
.41362 .77598 Mdot
.47432 .64873 Mdot
.58401 .50518 Mdot
.70909 .27918 Mdot
.67609 .14098 Mdot
.86323 .29989 Mdot
.92701 .54473 Mdot
.33206 .86513 Mdot
.46417 .70293 Mdot
.54555 .44727 Mdot
.61262 .25275 Mdot
.71365 .16882 Mdot
.84501 .33465 Mdot
.25556 .77134 Mdot
.37347 .58252 Mdot
.46108 .38188 Mdot
.52567 .23443 Mdot
.67887 .25979 Mdot
.17901 .69386 Mdot
.29549 .51303 Mdot
.3711 .4012 Mdot
.4997 .44973 Mdot
.34553 .52738 Mdot
.29127 .58287 Mdot
.35286 .63985 Mdot
.45634 .63788 Mdot
.40588 .8044 Mdot
.54173 .78499 Mdot
.672 .7428 Mdot
.72038 .48627 Mdot
.63396 .36416 Mdot
.79351 .44674 Mdot
.97619 .43875 Mdot
.83294 .4285 Mdot
.80994 .51271 Mdot
.59797 .41398 Mdot
.40126 .25101 Mdot
.27705 .13348 Mdot
.2132 .22553 Mdot
.18511 .44283 Mdot
.3218 .3467 Mdot
.53925 .36501 Mdot
.62241 .29603 Mdot
.66087 .21444 Mdot
.51236 .29215 Mdot
.2664 .42818 Mdot
.13066 .58413 Mdot
.17997 .70833 Mdot
.34123 .73121 Mdot
.28849 .59308 Mdot
.12211 .53808 Mdot
.19695 .67972 Mdot
.32328 .75086 Mdot
.45303 .8324 Mdot
.5048 .90482 Mdot
.33904 .88163 Mdot
.27646 .67931 Mdot
.28533 .76014 Mdot
.39762 .66275 Mdot
.58891 .68355 Mdot
.73322 .7291 Mdot
.26808 .75874 Mdot
.39133 .65511 Mdot
.44421 .77743 Mdot
.44475 .75156 Mdot
.38781 .85334 Mdot
.43005 .80443 Mdot
.5008 .78294 Mdot
.57077 .67844 Mdot
.64682 .55424 Mdot
.14464 .78344 Mdot
.23457 .68075 Mdot
.29305 .67413 Mdot
.41815 .71525 Mdot
.5466 .75591 Mdot
.63385 .79133 Mdot
.69357 .69876 Mdot
.60919 .50538 Mdot
.02381 .64427 Mdot
.12914 .52668 Mdot
.24479 .50434 Mdot
.48551 .54288 Mdot
.67241 .61659 Mdot
.72665 .56803 Mdot
.89742 .56033 Mdot
.04715 .43919 Mdot
.12795 .33491 Mdot
.33115 .34867 Mdot
.59402 .4487 Mdot
.80723 .49994 Mdot
.95086 .5226 Mdot
.25608 .26802 Mdot
.30405 .1645 Mdot
.48593 .23207 Mdot
.68036 .38448 Mdot
.75581 .54463 Mdot
.45525 .15054 Mdot
.45104 .08515 Mdot
.56636 .25669 Mdot
.67076 .50083 Mdot
.54598 .12525 Mdot
.45937 .21309 Mdot
.52314 .34788 Mdot
.52444 .34241 Mdot
.36705 .30276 Mdot
.36616 .21933 Mdot
.26509 .48945 Mdot
.19465 .3631 Mdot
.30423 .32133 Mdot
.46294 .4265 Mdot
.55708 .64545 Mdot
.60007 .80904 Mdot
.4923 .8184 Mdot
.57872 .79722 Mdot
.63074 .60413 Mdot
.68138 .3512 Mdot
.76623 .30614 Mdot
.69972 .46121 Mdot
.59548 .34007 Mdot
.39183 .27757 Mdot
.30668 .43383 Mdot
.35591 .59019 Mdot
.17659 .36176 Mdot
.29666 .16114 Mdot
.5626 .17562 Mdot
.72251 .31403 Mdot
.64535 .28829 Mdot
.37128 .22385 Mdot
.14246 .38025 Mdot
.22456 .40408 Mdot
.38681 .51101 Mdot
.34859 .60471 Mdot
.34911 .60247 Mdot
.32563 .57736 Mdot
.42499 .44207 Mdot
.48777 .30567 Mdot
.5349 .20794 Mdot
.46504 .20808 Mdot
.37775 .35397 Mdot
.40869 .29532 Mdot
.43007 .39042 Mdot
.29635 .42638 Mdot
.38403 .4629 Mdot
.2388 .47365 Mdot
.22649 .35057 Mdot
.27573 .23785 Mdot
.30335 .1954 Mdot
.32209 .27153 Mdot
.54895 .18622 Mdot
.40461 .2558 Mdot
.17691 .26613 Mdot
.09965 .40167 Mdot
.04683 .48137 Mdot
.12326 .4425 Mdot
.18197 .38296 Mdot
.3697 .32564 Mdot
.52001 .1483 Mdot
.24172 .15556 Mdot
.06931 .33689 Mdot
.08944 .52967 Mdot
.1585 .64222 Mdot
.13934 .61569 Mdot
.30679 .55606 Mdot
.35562 .16164 Mdot
.24541 .34654 Mdot
.07617 .55569 Mdot
.1265 .73708 Mdot
.26692 .81071 Mdot
.3202 .76238 Mdot
.16542 .28063 Mdot
.14721 .53055 Mdot
.19958 .73228 Mdot
.37582 .82596 Mdot
.42909 .91766 Mdot
.1663 .4857 Mdot
.18302 .64346 Mdot
.33699 .71482 Mdot
.39076 .88205 Mdot
.36784 .52503 Mdot
.29855 .56807 Mdot
.42461 .65659 Mdot
.37878 .397 Mdot
.50473 .47942 Mdot
.58332 .28572 Mdot
.17356 .52035 Mdot
.08737 .56717 Mdot
.16983 .43701 Mdot
.12613 .38624 Mdot
.31717 .5144 Mdot
.21668 .72378 Mdot
.28505 .90535 Mdot
.40421 .76732 Mdot
.31815 .80253 Mdot
.29453 .65305 Mdot
.50766 .42995 Mdot
.72571 .23795 Mdot
.6148 .28025 Mdot
.50532 .41539 Mdot
.4948 .65012 Mdot
.44341 .71246 Mdot
.47931 .86401 Mdot
.65079 .87867 Mdot
.70975 .73933 Mdot
.60084 .55779 Mdot
.56219 .38749 Mdot
.71721 .31151 Mdot
.88437 .30406 Mdot
.84571 .31389 Mdot
.80912 .48549 Mdot
.76585 .75162 Mdot
.65373 .90229 Mdot
.62848 .83702 Mdot
.66187 .71293 Mdot
.59981 .47638 Mdot
.4065 .33992 Mdot
.15444 .29031 Mdot
.12702 .49935 Mdot
.7581 .37936 Mdot
.78262 .58554 Mdot
.74027 .81534 Mdot
.66066 .88227 Mdot
.60434 .68479 Mdot
.69987 .5641 Mdot
.54361 .37187 Mdot
.25123 .26366 Mdot
.0799 .36443 Mdot
.66546 .4911 Mdot
.7421 .70235 Mdot
.60394 .7767 Mdot
.70618 .86977 Mdot
.76726 .75737 Mdot
.66478 .5651 Mdot
.39324 .40072 Mdot
.15224 .34302 Mdot
.76767 .7536 Mdot
.72649 .89507 Mdot
.64348 .83793 Mdot
.63373 .82886 Mdot
.6766 .80011 Mdot
.4504 .65462 Mdot
.24425 .52403 Mdot
.71867 .91127 Mdot
.60161 .75396 Mdot
.51911 .82625 Mdot
.57604 .94032 Mdot
.47277 .8719 Mdot
.24323 .76265 Mdot
.55477 .91877 Mdot
.50899 .92454 Mdot
.47485 .87256 Mdot
.45924 .84447 Mdot
.32451 .88106 Mdot
.43208 .97483 Mdot
.41788 .95345 Mdot
.50034 .93818 Mdot
.44786 .87661 Mdot
.39699 .90687 Mdot
.38668 .86928 Mdot
.49973 .69798 Mdot
.41414 .7101 Mdot
.34122 .68899 Mdot
.42896 .51384 Mdot
.80086 .23566 Mdot
.63813 .23333 Mdot
.46749 .19361 Mdot
.48891 .10852 Mdot
.64451 .15371 Mdot
.68401 .3899 Mdot
.49874 .60266 Mdot
.2819 .72257 Mdot
.22407 .77824 Mdot
.4376 .71395 Mdot
.65741 .63953 Mdot
.76825 .4237 Mdot
.66647 .39422 Mdot
.51167 .29672 Mdot
.59547 .14377 Mdot
.7122 .29154 Mdot
.69222 .45675 Mdot
.53432 .52507 Mdot
.43478 .37086 Mdot
.47505 .20046 Mdot
.47195 .12777 Mdot
.4182 .18925 Mdot
.58044 .09666 Mdot
.48312 .09003 Mdot
.27507 .19837 Mdot
.19747 .47695 Mdot
.03921 .51511 Mdot
.11673 .4939 Mdot
.18282 .44657 Mdot
.41745 .41657 Mdot
.63193 .43359 Mdot
.74473 .33368 Mdot
.58063 .24642 Mdot
.42279 .19275 Mdot
.23382 .33556 Mdot
.12744 .57483 Mdot
.04324 .65379 Mdot
.21488 .62312 Mdot
.29269 .40886 Mdot
.48346 .29763 Mdot
.63168 .21944 Mdot
.45651 .20814 Mdot
.3207 .28846 Mdot
.24955 .50799 Mdot
.1341 .67572 Mdot
.14175 .6815 Mdot
.24095 .51069 Mdot
.3414 .23087 Mdot
.48576 .1041 Mdot
.38256 .33329 Mdot
.21062 .41008 Mdot
.09543 .51628 Mdot
.2594 .57981 Mdot
.16031 .46967 Mdot
.29001 .27024 Mdot
.48851 .24204 Mdot
.43139 .48186 Mdot
.26979 .40651 Mdot
.12706 .38659 Mdot
.09724 .38207 Mdot
.31406 .34436 Mdot
.50736 .26342 Mdot
.53989 .41475 Mdot
.31703 .28945 Mdot
.14162 .24437 Mdot
.17532 .36999 Mdot
.41915 .42215 Mdot
.51032 .22518 Mdot
.33412 .30541 Mdot
.15143 .42272 Mdot
.19049 .55756 Mdot
.43248 .1889 Mdot
.26434 .41141 Mdot
.18042 .60606 Mdot
.46191 .40179 Mdot
.32333 .60841 Mdot
.57545 .53672 Mdot
.75594 .07511 Mdot
.70904 .10328 Mdot
.63764 .23757 Mdot
.87617 .40146 Mdot
.71632 .61047 Mdot
.68495 .71757 Mdot
.58794 .53114 Mdot
.57733 .24588 Mdot
.40435 .12042 Mdot
.23757 .28898 Mdot
.28195 .3868 Mdot
.8831 .26477 Mdot
.75644 .23769 Mdot
.69457 .36256 Mdot
.69795 .48596 Mdot
.69898 .65446 Mdot
.68989 .81296 Mdot
.59705 .78915 Mdot
.63532 .666 Mdot
.64009 .44284 Mdot
.6803 .20649 Mdot
.75248 .18805 Mdot
.73007 .21008 Mdot
.83153 .29188 Mdot
.78154 .43959 Mdot
.74166 .59938 Mdot
.63794 .67225 Mdot
.75083 .67131 Mdot
.7755 .4778 Mdot
.68337 .27159 Mdot
.6129 .18322 Mdot
.8131 .21162 Mdot
.71947 .39546 Mdot
.68837 .49745 Mdot
.73415 .67947 Mdot
.5665 .61377 Mdot
.75718 .58104 Mdot
.81572 .38104 Mdot
.75517 .19405 Mdot
.86806 .32813 Mdot
.74516 .48635 Mdot
.80148 .63818 Mdot
.65076 .66456 Mdot
.69078 .5821 Mdot
.91128 .53856 Mdot
.82434 .3422 Mdot
.71283 .51876 Mdot
.72968 .65334 Mdot
.63766 .59206 Mdot
.58417 .5264 Mdot
.76763 .62717 Mdot
.76423 .51859 Mdot
.81934 .5867 Mdot
.83423 .51896 Mdot
.77279 .46084 Mdot
.73678 .56201 Mdot
.63444 .49974 Mdot
.77197 .39827 Mdot
.81577 .26736 Mdot
.74605 .32685 Mdot
.60834 .29971 Mdot
.66353 .15415 Mdot
.6203 .15912 Mdot
.50713 .22321 Mdot
.45298 .08557 Mdot
.33955 .18748 Mdot
0 0 m
1 0 L
1 .9986 L
0 .9986 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 199.688},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000ab000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo001Z0?ooo`800000G03oool006P0oooo0P0000000`3o
ool000000000001K0?ooo`00I@3oool3000000<0oooo0`00001J0?ooo`00H`3oool2000000H0oooo
0P0000000`3oool000000?ooo`1H0?ooo`00H@3oool2000000P0oooo0P0000020?ooo`800000E`3o
ool005h0oooo100000000`3oool0000000000002000000<0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`1D0?ooo`00G03oool200000080oooo0`0000040?ooo`@000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo05<0oooo001I0?ooo`<000000`3oool4000000L0
oooo1@0000040?ooo`030000003oool0oooo0580oooo001G0?ooo`8000001@3oool3000000030?oo
o`000000oooo00H0oooo00<000000?ooo`0000002000001C0?ooo`00E@3oool2000000D0oooo4000
00000`3oool000000?ooo`020?ooo`H00000D@3oool00580oooo2P0000000`3oool0000000000002
00000080oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool3000000<0oooo00<0
00000?ooo`0000001`00000H0?ooo`030000003oool0oooo02l0oooo001B0?ooo`80000000<0oooo
0000000000000P0000030?ooo`030000003oool00000008000000P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00800000103oool900000080oooo3000000:0?ooo`<00000<@3oool0
04P0oooo:`000000103oool000000?ooo`3oool5000000d0oooo20000000103oool000000000003o
ool200000340oooo00170?ooo`<000001P3oool00`000000oooo0?ooo`0H000000030?ooo`000000
000000X0000000<0oooo0000000000003P0000060?ooo`<000000P3oool200000380oooo00160?oo
o`040000003oool0oooo000000D0oooo00H000000?ooo`3oool0oooo0000003oool@00000080oooo
6000000>0?ooo`D0000000@0oooo0000000000000000<P3oool004@0oooo0`0000030?ooo`050000
003oool0oooo0?ooo`000000103oool5000000030?ooo`00000000000080000000<0oooo00000000
00005`0000001`3oool00000000000000000oooo0000003oool00P00000<0?ooo`8000000P3oool4
000000030?ooo`000000oooo0340oooo00130?ooo`<000001@3oool00`000000oooo000000030?oo
o`H000000P3oool<000000030?ooo`000000000000X0000000<0oooo0000000000000`0000000`3o
ool000000000000300000080oooo0P0000090?ooo`<000000P3oool01P000000oooo000000000000
oooo00000380oooo000m0?ooo`030000003oool0oooo0080oooo0`0000060?ooo`8000000`3oool0
0`000000oooo0000000N000000030?ooo`000000000000<0000000<0oooo0000000000000P3oool0
0`000000oooo000000020?ooo`8000001P3oool2000000060?ooo`00000000000?ooo`000000oooo
0`0000000`3oool000000?ooo`0a0?ooo`00?@3oool3000000040?ooo`0000000000000000L0oooo
0P000000103oool000000000003oool7000000040?ooo`00000000000?ooob80000000@0oooo0000
003oool0oooo0`0000030?ooo`030000003oool0oooo008000000P3oool01@000000oooo00000000
0000oooo00800000<P3oool003`0oooo0P0000000`3oool0000000000002000000L0oooo00@00000
0?ooo`00000000000P3oool500000080oooo00<000000?ooo`3oool02@0000001P3oool000000000
003oool000000?oooa40000000<0oooo0000000000002@0000000`3oool000000?ooo`020?ooo`80
00000P3oool3000000040?ooo`000000000000000380oooo000l0?ooo`030000003oool0oooo00D0
00001@3oool3000000050?ooo`000000oooo0000003oool00P0000000`3oool000000000000<0000
00050?ooo`00000000000000003oool05@0000001@3oool000000?ooo`000000oooo008000000P3o
ool2000000<0oooo00<000000?ooo`0000000P3oool200000080oooo0`00000b0?ooo`00=`3oool0
10000000oooo0?ooo`3oool2000000040?ooo`000000oooo0?ooo`80000000<0oooo000000000000
0P3oool2000000@0oooo0`000000103oool000000000003oool=00000080oooo5P0000020?ooo`D0
00000P3oool6000000050?ooo`00000000000000003oool00`0000030?ooo`030000003oool00000
00D00000;03oool003H0oooo00<000000?ooo`0000000P3oool300000080oooo00@000000?ooo`3o
ool000000P3oool2000000D0oooo0`0000020?ooo`040000003oool0000000000080oooo4@000000
0`3oool0000000000002000000030?ooo`000000oooo00h0000000@0oooo000000000000oooo0`00
00020?ooo`80000000<0oooo0000000000002P0000030?ooo`<00000:`3oool002P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0000000400000080oooo00<000000?ooo`3oool00P3oool2
00000080oooo0P0000000`3oool0000000000003000000030?ooo`0000000000014000000P3oool<
000000030?ooo`000000000000/000000P3oool<000000030?ooo`000000oooo00<0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0000000[0?ooo`00:03oool3000000X0oooo00@00000
0?ooo`3oool0oooo0`0000020?ooo`030000003oool0oooo0080oooo0P000000103oool000000?oo
o`3oool5000000030?ooo`000000000001P0000000<0oooo0000000000007@0000001@3oool00000
000000000000oooo008000000`3oool00`000000oooo000000020?ooo`<000000P3oool00`000000
oooo0?ooo`0X0?ooo`00:03oool4000000P0oooo00<000000?ooo`3oool00P3oool3000000030?oo
o`000000000002@000000`3oool`00000080oooo0`0000020?ooo`030000003oool0oooo02P0oooo
000X0?ooo`D000000P3oool?000000040?ooo`00000000000?oooaD0000000<0oooo000000000000
2@0000020?ooo`T0000000<0oooo0000000000006`000000103oool000000000000000030?ooo`03
0000003oool0000000T00000:@3oool002L0oooo100000000`3oool0000000000006000000<0oooo
0P0000000`3oool000000000000I000000050?ooo`00000000000000003oool01@0000000`3oool0
00000000000:00000080oooo2P0000000`3oool000000000000E000000<0oooo00<000000?ooo`3o
ool02P00000X0?ooo`009`3oool3000000030?ooo`000000oooo00@0000000<0oooo000000000000
0P3oool/000000050?ooo`00000000000000003oool01`0000001@3oool00000000000000000oooo
00d0000000<0oooo00000000000030000000103oool000000?ooo`3oool4000000030?ooo`000000
0000008000000P3oool3000002L0oooo000W0?ooo`80000000@0oooo000000000000oooo0P000000
0`3oool000000000000;000000040?ooo`000000000000000080oooo;00000000`3oool000000000
000B000000030?ooo`000000000000`000000P3oool4000000030?ooo`00000000000080oooo00@0
00000?ooo`00000000009P3oool002L0oooo0P0000000`3oool000000?ooo`08000000030?ooo`00
0000000000P0000000<0oooo0000000000002`0000000`3oool000000000000C000000030?ooo`00
0000000000/0000000<0oooo0000000000002@0000000`3oool000000?ooo`03000000030?ooo`00
000000000100000000@0oooo00000000000000000P3oool01`000000oooo0000003oool000000?oo
o`0000009@3oool002L0oooo0P0000000`3oool0000000000003000000030?ooo`000000oooo00<0
000000<0oooo0000000000001P0000001@3oool00000000000000000oooo00@0000000<0oooo0000
000000000`0000020?ooo`L000000P3ooolB000000030?ooo`000000000002`000000`3oool00`00
0000oooo000000020?ooo`040000003oool00000000002<0oooo000W0?ooo`d0000000@0oooo0000
00000000oooo8@0000000`3oool000000000000m000000@0oooo00D000000?ooo`000000oooo0000
00030?ooo`030000003oool0oooo0200oooo000U0?oooal0000000<0oooo0000000000007@000003
0?ooo`H0000000<0oooo0000000000007@0000000`3oool0000000000009000000D0oooo0P000002
0?ooo`050000003oool0oooo0?ooo`0000008@3oool00280oooo0`0000000`3oool000000?ooo`02
000000040?ooo`000000oooo0?ooo`H0000000<0oooo0000000000004P0000000`3oool000000000
000300000080ooooBP0000030?ooo`8000000`3oool010000000oooo0?ooo`3oool2000001l0oooo
000O0?ooo`<00000103oool4000000030?ooo`000000oooo00@0000000<0oooo0000000000000`00
00000`3oool0000000000019000000030?ooo`000000000000H0000000<0oooo0000000000003P00
00020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0L0?ooo`007@3o
ool2000000L0oooo200000000`3oool000000000000=000000030?ooo`000000000000<000000P3o
ool800000080oooo=@0000000`3oool0000000000002000000030?ooo`000000000001@000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo000J0?ooo`<00000203oool2
000000050?ooo`00000000000000003oool03@0000000`3oool000000000000=00000080oooo1P00
00000`3oool000000?ooo`1A000000H0oooo0P00000K0?ooo`00603oool2000000X0oooo0`000000
103oool000000000003oool2000000030?ooo`000000000000/0000000<0oooo0000000000002`00
00000`3oool000000?ooo`04000000030?ooo`000000000001D0000000<0oooo000000000000<`00
00000`3oool0000000000006000000H0oooo00<000000?ooo`3oool0603oool001D0oooo0`00000;
0?ooo`80000000D0oooo0000003oool000000?ooo`0L000000030?ooo`000000000003X0000000<0
oooo0000000000005P0000020?ooo`030000003oool0000000P000001@3oool00`000000oooo0?oo
o`0G0?ooo`004`3oool2000000d0oooo0P0000001P3oool000000?ooo`3oool000000?ooof<00000
00<0oooo000000000000500000020?ooo`030000003oool0000000<000000`3oool2000001L0oooo
000@0?ooo`D00000303oool200000080oooo00<000000?ooo`0000003@0000000`3oool000000000
000L000000050?ooo`00000000000000003oool0=P0000000`3oool000000000000E000000@0oooo
100000020?ooo`030000003oool0oooo01@0oooo000A0?ooo`030000003oool0000000T000000`3o
ool2000000<0oooo00D000000?ooo`00000000000?ooo`1k000000030?ooo`000000000000H0oooo
0`0000000`3oool000000?ooo`0D0?ooo`00403oool300000080oooo0`0000040?ooo`D000000`3o
oolK000000030?ooo`00000000000480000000<0oooo0000000000000P0000000`3oool000000000
000D000000030?ooo`000000000000T000001@3oool4000001<0oooo000@0?ooo`<000001@3oool5
000000030?ooo`000000000000X0000000<0oooo0000000000000P000000103oool000000000003o
ool7000000030?ooo`000000000000L0000000<0oooo000000000000300000000`3oool000000000
000G000000030?ooo`000000000004000000103oool200000180oooo000@0?ooo`80000000<0oooo
0000003oool01P3ooolB000000030?ooo`00000000000080000000<0oooo000000000000D@000000
0`3oool000000000000>000000030?ooo`000000000000h000000`3oool200000080oooo00<00000
0?ooo`3oool00P3oool200000180oooo000@0?ooo`040000003oool0oooo000000L0oooo1P000002
0?ooo`T0000000<0oooo0000000000000P0000000`3oool0000000000003000000030?ooo`000000
000000H0000000<0oooo0000000000005`0000000`3oool000000000000l000000030?ooo`000000
000000P0000000<0oooo0000000000002@0000030?ooo`<000004P3oool000l0oooo0P0000030?oo
o`030000003oool0oooo00@0oooo100000000`3oool000000000001Y000000030?ooo`0000000000
0140000000<0oooo0000000000000P0000020?ooo`030000003oool0000000@0oooo0`0000030?oo
o`<000004P3oool000l0oooo0P0000030?ooo`030000003oool0oooo00<0oooo1`0000000`3oool0
00000000001/000000030?ooo`000000000000L0000000<0oooo0000000000000`0000020?ooo`D0
000000@0oooo0000003oool0oooo1@0000020?ooo`030000003oool0000001<0oooo000?0?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`D000000P3ooomf000000030?ooo`000000000000<0
000000<0oooo0000000000003P0000001@3oool000000000003oool000000080oooo00<000000?oo
o`3oool04@3oool000h0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0500000003
0?ooo`000000oooo00<0000000@0oooo000000000000ooooLP0000000`3oool00000000000070000
00030?ooo`000000000000<0000000H0oooo0000003oool0oooo0000003oool200000080oooo0P00
000C0?ooo`003P3oool00`000000oooo000000040?ooo`P0000000<0oooo0000000000000P000000
0`3oool000000000001`000000030?ooo`000000000000h0000000@0oooo00000000000000000P3o
ool00`000000oooo0000000200000080oooo0P00000C0?ooo`003P3oool00`000000oooo00000003
0?ooo`@0000000<0oooo0000003oool02P0000000`3oool000000000000E000000030?ooo`000000
00000580000000D0oooo00000000000000000?ooo`04000000030?ooo`000000000000h000000P3o
ool2000000<0oooo0P00000C0?ooo`003P3oool010000000oooo0000003oool500000080oooo00@0
00000?ooo`000000oooo200000020?ooob`0000000<0oooo000000000000EP0000020?ooo`800000
0`3oool2000001<0oooo000=0?ooo`030000003oool0oooo00<0000000@0oooo000000000000oooo
1@0000000`3oool000000000000;000000030?ooo`000000000000d0000000<0oooo000000000000
100000000`3oool000000000000J000000040?ooo`00000000000?ooobl0000000@0oooo0000003o
ool000000P3oool5000000040?ooo`00000000000?ooo`P0000000D0oooo00000000000000000?oo
o`0300000080oooo0P00000D0?ooo`003@3oool00`000000oooo00000006000000030?ooo`000000
00000080oooo1`0000020?ooobP0000000<0oooo000000000000100000030?ooo`@0000000<0oooo
000000000000500000000`3oool000000000000Y000000030?ooo`0000000000010000000P3oool2
000001@0oooo000=0?ooo`040000003oool000000?ooo`<000000P3oool300000080oooo;@000000
0`3oool0000000000008000000<0oooo600000020?oooaH0000000<0oooo0000000000009`000002
0?ooo`800000503oool000d0oooo00@000000?ooo`000000oooo1@0000020?ooo`@0000000<0oooo
0000000000001@0000000`3oool000000000000/000000030?ooo`000000000005X000000P3oool2
000001@0oooo000<0?ooo`030000003oool0oooo00<0000000D0oooo00000000000000000?ooo`0^
000000030?ooo`000000000001<0000000<0oooo0000000000003`0000000`3oool0000000000007
000000030?ooo`000000000002@0000000<0oooo000000000000300000001`3oool000000000003o
ool000000?ooo`000000503oool000`0oooo00<000000?ooo`3oool04`0000000`3oool000000000
000Q000000030?ooo`000000000000/0000000<0oooo0000000000001@000000103oool000000000
003oool4000000030?ooo`000000000001P0000000<0oooo0000000000006`0000000`3oool00000
0000000=000000070?ooo`00000000000?ooo`000000oooo0000000D0?ooo`00303oool00`000000
oooo0?ooo`05000000050?ooo`00000000000000003oool01@0000000`3oool000000000000D0000
0080oooo6P0000000`3oool000000000000f000000050?ooo`00000000000000003oool04P000002
0?oooa0000005@3oool000X0oooo2@0000020?ooo`80000000<0oooo0000000000006`0000000`3o
ool000000000000J000000030?ooo`000000000000D0000000<0oooo000000000000C`0000000`3o
ool0000000000004000001D0oooo00070?ooo`<0000000<0oooo0000003oool03`0000000`3oool0
00000000000K000000030?ooo`00000000000380000000<0oooo0000000000009`0000020?ooo`D0
000000<0oooo0000000000004000000E0?ooo`001`3oool5000000050?ooo`00000000000?ooo`00
00000P3ooon6000000030?ooo`000000000001D0000000<0oooo0000003oool0503oool000L0oooo
00<000000?ooo`3oool01@0000000`3oool000000?ooo`1B000000030?ooo`000000000000L00000
00<0oooo0000000000002P0000000`3oool000000000000M000000050?ooo`00000000000000003o
ool04@0000000`3oool000000000000D0?ooo`001`3oool00`000000oooo0?ooo`0:000000030?oo
o`000000000004`0000000@0oooo000000000000oooo2P0000000`3oool000000000000700000003
0?ooo`000000000002d0000000<0oooo0000000000000P0000020?ooo`030000003oool0000001<0
oooo00070?ooo`80000000<0oooo0000003oool02`0000001@3oool00000000000000000oooo05D0
000000<0oooo0000000000000P0000000`3oool000000000000@000000030?ooo`000000000000D0
000000<0oooo0000000000007P0000030?ooo`030000003oool0oooo0100oooo00070?ooo`800000
00<0oooo0000000000001@0000030?ooocT0000000<0oooo0000000000000P0000000`3oool00000
00000009000000030?ooo`000000000000l0000000<0oooo000000000000300000000`3oool00000
0000000G000000030?ooo`000000000000T0000000D0oooo00000000000000000?ooo`0600000006
0?ooo`00000000000000003oool000004P3oool000L0oooo2P0000020?oooi/0000000@0oooo0000
003oool000000P3oool300000140oooo00070?ooo`D0000000<0oooo0000000000001P0000000`3o
ool0000000000018000000030?ooo`00000000000080oooo3`0000000`3oool000000000000b0000
00030?ooo`000000000000@0000000<0oooo0000003oool00`3oool200000100oooo00060?ooo`h0
000000<0oooo000000000000B`0000000`3oool000000?ooo`0A000000030?ooo`000000000002l0
000000<0oooo0000000000001@0000000`3oool000000?ooo`020?ooo`<00000403oool000H0oooo
300000000`3oool000000000001A000000030?ooo`00000000000480000000<0oooo000000000000
100000000`3oool000000000000300000100oooo00060?ooo`@000000`3ooom5000000030?ooo`00
0000000000`0000000D0oooo00000000000000000?ooo`0C000000030?ooo`000000000002l00000
00<0oooo0000000000001@0000001@3oool000000000003oool000000100oooo00060?oooe/00000
00<0oooo0000003oool04P0000000`3oool000000000000L000000030?ooo`000000000001T00000
0P3oool200000080oooo00<000000?ooo`3oool03P3oool000H0ooooE`0000001P3oool000000000
003oool000000?oooc40000000<0oooo0000000000004@0000000`3oool000000000000600000004
0?ooo`000000oooo00000080oooo00<000000?ooo`3oool03P3oool000H0oooo@00000000`3oool0
000000000016000000030?ooo`000000000000<0000000<0oooo0000000000001P0000000`3oool0
000000000007000000030?ooo`000000000000L0000000D0oooo0000003oool0oooo0000000A0?oo
o`001P3oool6000000030?ooo`000000000004l0000000<0oooo0000000000006@0000000`3oool0
00000000000>000000030?ooo`00000000000100000000H0oooo000000000000oooo0000003oool8
000000030?ooo`000000000000@000000`3oool00`000000oooo0?ooo`0?0?ooo`001P3oool30000
00030?ooo`000000000000P000000P3ooomT000000030?ooo`000000000000h0000000<0oooo0000
000000003P0000000`3oool0000000000004000000030?ooo`000000000000d000000`3oool00`00
0000oooo0?ooo`0?0?ooo`001P3oool3000000030?ooo`000000000005H0000000<0oooo00000000
000090000000103oool000000000003ooolE00000080oooo1`0000000`3oool00000000000050000
00<0oooo00<000000?ooo`3oool03`3oool000H0oooo30000000103oool000000?ooo`3ooom30000
00030?ooo`000000000002L0000000@0oooo00000000000000000`3ooolH000000030?ooo`000000
000000l000000P3oool00`000000oooo0?ooo`0?0?ooo`001P3oool3000000030?ooo`0000000000
00D000000P3oool200000080oooo9@0000000`3oool000000000000J000000030?ooo`0000000000
0080000000<0oooo0000003oool09`0000001@3oool00000000000000000oooo00d0000000<0oooo
0000000000005P000000103oool000000?ooo`00000A0?ooo`001P3oool3000000030?ooo`000000
000000D000000P3ooom:000000030?ooo`000000000002D0000000L0oooo0000003oool000000?oo
o`000000oooo01D0000000<0oooo0000000000001P0000000`3oool000000000000>000000d0oooo
00060?ooogl0000000<0oooo0000000000000`0000000`3oool0000000000002000000030?ooo`00
0000oooo00h0000000<0oooo0000000000003`000000103oool000000000000000020?ooo`X00000
1@3oool000H0oooo2`0000000`3oool0000000000008000000030?ooo`000000000002X0000000<0
oooo000000000000:P0000000`3oool000000000000<000000030?ooo`000000000001P0000000<0
oooo0000003oool05P0000080?ooo`8000001@3oool000D0oooo00<000000?ooo`00000030000000
0`3oool000000000000m000000030?ooo`000000000000D0000000<0oooo000000000000=@000000
0`3oool000000000000H000000050?ooo`00000000000?ooo`0000000P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo00050?ooo`h0000000<0oooo0000000000009`000000
0`3oool000000?ooo`0G000000030?ooo`000000oooo04H000000P3oool00`000000oooo0000000:
00000080oooo1`0000080?ooo`8000001P3oool000D0oooo=@0000020?ooog<000000P3oool80000
00H0oooo00<000000?ooo`0000001P3oool000D0ooooHP0000000`3oool000000000000g00000003
0?ooo`0000000000018000000P3oool2000000D0oooo00<000000?ooo`0000001P3oool000D0oooo
4@0000000`3oool000000000000=000000030?ooo`000000000001h0000000<0oooo000000000000
300000000`3oool000000?ooo`1N00000080oooo0P0000030?ooo`030000003oool0000000L0oooo
00050?ooo`030000003oool000000540000000<0oooo0000000000000P0000000`3oool000000000
0016000000050?ooo`00000000000000003oool01@0000000`3oool0000000000002000000030?oo
o`000000000000<0000000D0oooo0000003oool0oooo000000070?ooo`001@3oool7000000030?oo
o`000000000008P0000000<0oooo0000000000003`0000000`3oool0000000000003000000030?oo
o`00000000000080000000@0oooo0000003oool0oooo100000001@3oool000000?ooo`3oool00000
00L0oooo00050?ooocH0000000<0oooo000000000000200000000`3oool000000000001N00000006
0?ooo`00000000000?ooo`000000oooo0P0000020?ooo`<0000000<0oooo0000003oool00P3oool4
00000080oooo00<000000?ooo`3oool01P3oool000L0oooo1@0000000`3oool00000000000080000
00030?ooo`000000000006`0000000<0oooo0000000000008`0000001@3oool000000?ooo`000000
oooo0080000000@0oooo000000000000oooo0P0000000`3oool00000000000030?ooo`030000003o
ool0oooo00H0oooo00070?ooodL0000000<0oooo0000000000007@0000000`3oool000000000000U
000000030?ooo`000000000000/0000000<0oooo0000000000000P0000000`3oool0000000000002
000000030?ooo`00000000000080oooo100000030?ooo`8000000`3oool00`000000oooo0?ooo`06
0?ooo`001`3ooolm000000030?ooo`000000000001d0000000<0oooo0000000000001P0000000`3o
ool000000000000B000000030?ooo`000000000000T0000000<0oooo000000000000500000001@3o
ool00000000000000000oooo00L000000P3oool00`000000oooo0000000200000080oooo0P000002
0?ooo`030000003oool0oooo00L0oooo00070?ooodh0000000<0oooo0000000000002@000000103o
ool000000000003ooom8000000040?ooo`000000oooo0?ooo`H0000000<0oooo0000000000000P00
00020?ooo`030000003oool0oooo00L0oooo00070?ooojP000000P3oool00`000000oooo00000003
00000080oooo0`0000020?ooo`030000003oool0oooo00L0oooo00070?ooo`@0000000<0oooo0000
000000007`0000000`3oool000000000000Q000000030?ooo`000000000000<0000000<0oooo0000
000000001P0000000`3oool000000000000:000000030?ooo`000000000000L0000000<0oooo0000
000000004P0000020?oooaD0000000<0oooo000000000000200000000`3oool00000000000060000
00030?ooo`0000000000008000000P3oool00`000000oooo0?ooo`070?ooo`001`3oool600000003
0?ooo`000000000003l0000000<0oooo000000000000100000000`3oool000000000000H00000003
0?ooo`000000000003X0000000<0oooo0000000000003@00000:0?ooo`001`3oool00`000000oooo
0000000i000000030?ooo`000000000000H0000000<0oooo00000000000030000000103oool00000
0000003ooomA00000080oooo3000000:0?ooo`001`3oool010000000oooo0000003oool200000004
0?ooo`00000000000?oooeP0000000<0oooo0000000000004P0000000`3oool000000000000L0000
00030?ooo`000000000001d000002`3oool000L0oooo00<000000?ooo`000000100000000`3oool0
000000000006000000030?ooo`000000000003<0000000<0oooo0000003oool0200000030?oooe/0
000000<0oooo0000000000000`00000<0?ooo`001`3oool5000000030?ooo`000000000001400000
00@0oooo000000000000ooooA@0000000`3oool000000000001>000000030?ooo`000000000000/0
oooo00060?ooo`D000000P3ooolF000000030?ooo`0000000000038000000P3oool00`000000oooo
00000005000000030?ooo`000000000005L0000000<0oooo0000003oool02@3oool000H0oooo0`00
0000103oool000000000003ooolo000000030?ooo`000000000000H000000`3oool=000000050?oo
o`00000000000000003oool0E@0000090?ooo`001P3oool4000000050?ooo`00000000000000003o
ool02P0000000`3oool000000000000b000000030?ooo`000000000003H0000000<0oooo00000000
0000300000000`3oool000000000000W000000P0oooo00060?ooo`@0000000@0oooo000000000000
oooo900000000`3oool000000000001n00000080oooo00<000000?ooo`0000001P00000:0?ooo`00
1P3oool5000000050?ooo`00000000000000003oool01`0000000`3oool000000000000H00000003
0?ooo`000000000002l0000000<0oooo0000000000000P000000103oool000000000003ooom60000
00030?ooo`000000000000H00000303oool000H0oooo1`0000000`3oool000000?ooo`0400000003
0?ooo`000000000008l0000000<0oooo000000000000100000000`3oool000000000000400000004
0?ooo`0000000000000000@0oooo00<000000?ooo`3oool02@3oool000H0oooo100000050?oooid0
000000<0oooo0000000000002@0000040?ooo`030000003oool0oooo00T0oooo00060?ooo`<00000
00<0oooo0000000000000`3oool2000000030?ooo`00000000000080oooo200000000`3oool00000
00000009000000030?ooo`000000000002/0000000<0oooo000000000000900000000`3oool00000
0000000Y000000030?ooo`000000000000@0000000<0oooo0000000000000P0000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00T0oooo00050?ooo`030000003oool0000000@0oooo1000
00000`3oool000000?ooo`02000000030?ooo`000000000008`0000000D0oooo0000000000000000
0?ooo`07000000<0oooo00@000000?ooo`00000000000P3oool010000000oooo0?ooo`00000;0?oo
o`001@3oool010000000oooo0?ooo`0000050?oooeX0000000<0oooo000000000000@@000000103o
ool000000000000000030?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0000000;
0?ooo`001@3oool010000000oooo0?ooo`0000040?ooo`8000000P3oool9000000030?ooo`000000
000000d0000000<0oooo000000000000500000000`3oool000000000000J000000030?ooo`000000
000000<0000000<0oooo000000000000A00000040?ooo`<0000000<0oooo0000000000000P000003
0?ooo`030000003oool0000000/0oooo00050?ooo`040000003oool0oooo000000<0oooo0P000003
0?ooo`030000003oool0oooo00@0000000<0oooo0000000000001`0000000`3oool000000000000/
000000030?ooo`00000000000280000000<0oooo0000000000004@0000000`3oool000000000000N
000000<0oooo0`0000001`3oool000000000003oool000000?ooo`0000000`3oool2000000/0oooo
00050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000103oool3000000030?oo
o`00000000000200000000<0oooo000000000000PP00000;0?ooo`001@3oool020000000oooo0?oo
o`000000oooo0000003oool000000`3oool3000000030?ooo`000000oooo04d0000000<0oooo0000
00000000@`0000001@3oool000000?ooo`3oool000000080oooo3@00000;0?ooo`001@3oool00`00
0000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0100000000`3oool000000?ooo`090000
00030?ooo`000000000001H0000000<0oooo000000000000300000000`3oool000000000000G0000
00030?ooo`000000000001<0000000<0oooo0000000000003@0000000`3oool000000000000F0000
00030?ooo`000000000001D0000000D0oooo000000000000oooo0000000;0?ooo`001@3oool00`00
0000oooo0?ooo`02000000030?ooo`000000oooo00<000000`3oool00`000000oooo0000000l0000
00030?ooo`000000000005H0000000<0oooo000000000000200000020?ooo`050000003oool0oooo
0?ooo`0000002`3oool000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`80000000<0oooo
0000003oool00`3oool010000000oooo0000003ooomT000000030?ooo`000000000001<0000000<0
oooo000000000000500000000`3oool0000000000002000000<0oooo0`000000103oool000000?oo
o`3oool2000000<0oooo00<000000?ooo`3oool02@3oool000@0oooo00<000000?ooo`3oool01000
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool[000000030?ooo`00
0000000000P0000000<0oooo0000000000002`0000000`3oool000000000000?000000040?ooo`00
000000000?ooo`@0000000<0oooo000000000000<`0000000`3oool0000000000003000000050?oo
o`00000000000?ooo`0000000P3oool010000000oooo0?ooo`00000;0?ooo`00103oool00`000000
oooo00000002000000040?ooo`000000oooo000000H0oooo00<000000?ooo`0000000P3ooolY0000
00030?ooo`000000000000H0000000<0oooo0000003oool08@0000001@3oool00000000000000000
oooo01<0000000<0oooo000000000000900000030?ooo`H000000`3oool010000000oooo0?ooo`00
000;0?ooo`00103oool3000000050?ooo`00000000000?ooo`000000203oool2000000030?ooo`00
0000000000<0000000<0oooo0000000000008`0000000`3oool000000000000S000000030?ooo`00
0000000000T0000000@0oooo000000000000oooo3P0000000`3oool0000000000009000000030?oo
o`000000oooo01L000000`3oool3000000030?ooo`000000000000D0oooo00<000000?ooo`000000
2`3oool000@0oooo0`000000103oool000000000000000060?ooo`H000000P3oool3000000030?oo
o`000000000000L0000000<0oooo0000003oool00P0000020?ooo`T0000000<0oooo000000000000
400000020?ooo``0000000<0oooo0000000000001`0000000`3oool000000000000>000000030?oo
o`000000000000P0000000<0oooo0000000000008@0000000`3oool0000000000004000000030?oo
o`000000000000T000001`3oool2000000/0oooo00050?ooo``000000`3oool00`000000oooo0000
00020?ooo`D0000000<0oooo0000000000006`0000000`3oool0000000000006000000030?ooo`00
0000000000H0000000<0oooo000000000000600000000`3oool0000000000008000000040?ooo`00
000000000?ooobL0000000<0oooo0000003oool01@0000020?ooo`040000003oool000000?ooo`<0
000000<0oooo0000000000001P0000020?ooo`8000002`3oool000H0oooo00<000000?ooo`000000
0P0000020?ooo`H000000P3oool200000080oooo0P0000000`3oool0000000000003000000030?oo
o`000000000000<0000000<0oooo0000000000000`0000000`3oool000000000000P000000030?oo
o`000000000000@0000000<0oooo000000000000@P000000103oool000000000000000020?ooo`<0
000000<0oooo0000000000000P000000103oool000000000003oool3000000030?ooo`0000000000
00D0oooo1000000;0?ooo`001`3oool00`000000oooo0?ooo`05000000@0oooo200000000`3oool0
000000000002000000030?ooo`000000oooo00D0000000<0oooo0000000000001`0000000`3oool0
000000000007000000030?ooo`000000000002L0000000<0oooo000000000000;P0000000`3oool0
000000000002000000030?ooo`000000000000H0000000D0oooo00000000000000000?ooo`060000
0080oooo0P0000000`3oool0000000000004000000d0oooo00070?ooo`030000003oool0oooo00<0
oooo1`0000000`3oool00000000000020?ooo`P0000000<0oooo0000000000003`0000000`3oool0
00000000000^000000030?ooo`000000000000X0000000<0oooo0000000000001@0000000`3oool0
00000000000T000000030?ooo`000000oooo00D000000`3oool4000000030?ooo`000000000000<0
00000P3oool2000000l0oooo00080?ooo`030000003oool0oooo00@0oooo2@0000020?ooocD00000
00<0oooo0000000000004`0000020?ooo`d0000000<0oooo000000000000:P0000000`3oool00000
0000000400000080oooo3@00000A0?ooo`002@3oool00`000000oooo0?ooo`060?ooo`8000000P3o
ool5000000040?ooo`00000000000?ooo`8000000P3ooolM000000040?ooo`00000000000?ooo`D0
000000<0oooo0000003oool0100000000`3oool0000000000002000000030?ooo`00000000000080
000000<0oooo000000000000>@0000000`3oool000000000000L000001<0oooo000:0?ooo`030000
003oool0oooo00L0oooo100000020?ooo`@000000P3oool2000000030?ooo`000000000002L00000
00<0oooo000000000000500000030?oooaH0000000@0oooo000000000000oooo70000000103oool0
00000000000000020?ooo`80000000<0oooo0000000000000P0000000`3oool00000000000070000
01D0oooo000;0?ooo`030000003oool0oooo00P0oooo0`0000020?ooo`8000000`3oool200000003
0?ooo`000000000002<0000000<0oooo0000000000006@0000000`3oool000000000000d00000003
0?ooo`0000000000014000000P3oool00`000000oooo0?ooo`0D0?ooo`00303oool00`000000oooo
0?ooo`070?ooo`80000000D0oooo000000000000oooo000000040?ooo`80000000<0oooo00000000
00006`0000000`3oool000000000000B000000030?ooo`000000000000h0000000<0oooo00000000
0000100000020?ooo`80000000<0oooo0000000000004`0000000`3oool000000000000300000003
0?ooo`000000000000`0000000<0oooo0000000000000`0000000`3oool000000000000300000080
oooo0P0000001@3oool000000?ooo`3oool0000001H0oooo000=0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool0oooo0`0000040?ooo`D0000000<0oooo0000000000005@0000000`3o
ool000000000000L000000030?ooo`000000000000<0000000<0oooo0000000000001`000000103o
ool000000000000000030?oooc80000000<0oooo0000000000000P0000030?ooo`030000003oool0
000001H0oooo000=0?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`030000003oool0oooo
008000000P3oool:000000030?ooo`000000000004D0000000<0oooo000000000000300000000`3o
ool000000000000O000000030?ooo`00000000000080oooo0`0000020?ooo`030000003oool00000
01H0oooo000>0?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`030000003oool0oooo0080
oooo2@000000103oool000000000003ooolK00000080oooo7@0000000`3oool00000000000060000
00040?ooo`000000oooo0?ooobX0000000<0oooo0000000000001@0000020?ooo`<0000000<0oooo
0000003oool00P3oool2000001H0oooo000?0?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000001P3oool800000080oooo00<000000?ooo`000000700000030?ooo`T0000000<0oooo
0000000000001`0000000`3oool0000000000002000000030?ooo`000000000000H0000000<0oooo
000000000000<@0000070?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool05@3oool0
0100oooo00<000000?ooo`3oool01@3oool00`000000oooo000000060?ooo`030000003oool00000
00d000000P3ooolI00000080oooo600000000`3oool0000000000004000000030?ooo`000000oooo
0080oooo9P0000000`3oool0000000000007000000L0oooo00@000000?ooo`00000000000`3oool2
000001H0oooo000A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000001P3oool20000
0080oooo1@000000103oool000000000003oool`00000080oooo100000020?oooc80000000<0oooo
0000000000001`0000070?ooo`030000003oool0oooo008000000P3oool2000001H0oooo000B0?oo
o`030000003oool0oooo00<0oooo0`0000060?ooo`8000000P3oool3000000030?ooo`0000000000
00<0000000<0oooo000000000000<00000000`3oool0000000000003000000030?ooo`0000000000
00H0000000<0oooo0000000000003@0000000`3oool000000000000=000000030?ooo`0000000000
00l000001P3oool200000080oooo00@000000?ooo`000000oooo0P00000F0?ooo`004`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0P0000000`3oool00000000000020000
00030?ooo`000000000006<0000000<0oooo0000000000003@0000000`3oool00000000000070?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00000E0?ooo`004`3oool0
0`000000oooo0?ooo`030?oooa@0000000<0oooo000000000000:P000000103oool000000000003o
ool4000000030?ooo`000000000003P0000000<0oooo0000003oool00P0000060?ooo`050000003o
ool0oooo0?ooo`0000000P3oool4000001D0oooo000D0?ooo`060000003oool0oooo0?ooo`000000
oooo100000020?ooo`030000003oool00000008000000`3oool3000000030?ooo`00000000000080
oooo6P0000000`3oool0000000000003000000030?ooo`000000000002T0000000<0oooo00000000
00001@0000000`3oool000000000000T000000050?ooo`000000oooo0?ooo`0000000P3oool20000
01@0oooo000E0?ooo`030000003oool0oooo00@0oooo1@0000000`3oool00000000000040?ooo`L0
000000<0oooo000000000000;`0000000`3oool000000000000C000000030?ooo`00000000000140
000000<0oooo0000000000003P0000001@3oool000000000003oool000000080oooo0P0000020?oo
o`040000003oool0oooo0?ooo`T00000503oool001H0oooo00<000000?ooo`3oool01@3oool50000
00@0oooo100000001@3oool00000000000000000oooo01T0000000<0oooo000000000000<@000000
0`3oool0000000000009000000030?ooo`00000000000180000000<0oooo0000003oool00P3oool<
000001T0oooo000G0?ooo`030000003oool0oooo00D0oooo2P0000020?oooad0000000<0oooo0000
003oool00`0000000`3oool000000000000<000000030?ooo`000000000001H0000000<0oooo0000
000000000P0000000`3oool000000000000U000000<0oooo00<000000?ooo`3oool0103oool20000
01T0oooo000H0?ooo`030000003oool0oooo00<0oooo1P0000000`3oool000000000000U00000003
0?ooo`000000000003D0000000<0oooo0000000000004P0000020?ooo`D000001@3oool010000000
oooo0000000000040?ooo`8000006@3oool001T0oooo00<000000?ooo`3oool00P3oool900000003
0?ooo`000000000000<0000000<0oooo000000000000200000020?ooob/0000000<0oooo00000000
00003`0000000`3oool000000000000S000000L0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool2000001T0oooo000I0?ooo`060000003oool0oooo0?ooo`000000oooo1@000000
0`3oool000000000000A00000080oooo00<000000?ooo`000000100000000`3oool000000000000]
000000030?ooo`000000000002@0000000D0oooo000000000000oooo000000060?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool000006P3oool001X0oooo00<000000?ooo`3oool0;000
00000`3oool000000000000A000000030?ooo`000000000000D0000000<0oooo0000000000009P00
00020?ooo`D0000000P0oooo00000000000000000?ooo`000000oooo000000D0oooo00<000000?oo
o`3oool01P3oool3000001X0oooo000K0?oooa00000000H0oooo000000000000oooo0000003ooomG
000000030?ooo`000000000000X0000000<0oooo0000000000000P3oool2000000D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`00703oool3000000030?ooo`000000oooo
008000001`3oool500000080oooo1@0000000`3oool000000000000@000000030?ooo`0000000000
03h0000000<0oooo0000000000000`0000000`3oool000000000000400000080oooo0P0000040?oo
o`030000003oool0oooo00P0oooo0P00000K0?ooo`00903oool00`000000oooo0?ooo`060?oooa<0
000000<0oooo000000000000100000000`3oool0000000000009000000030?ooo`000000000000@0
000000<0oooo000000000000<P0000020?ooo`L000000P3oool2000000<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0K0?ooo`009@3oool00`000000oooo0?ooo`070?oooad00000
00<0oooo000000000000=00000000`3oool000000000000900000080oooo1P000000103oool00000
0?ooo`0000030?ooo`030000003oool0oooo00L0oooo0P00000N0?ooo`009P3oool2000000P0oooo
1P0000000`3oool0000000000009000000030?ooo`000000000000@0000000@0oooo000000000000
oooo:P0000000`3oool0000000000006000000030?ooo`000000000001<000000P3oool00`000000
oooo000000020?ooo`030000003oool0oooo00L0oooo0P00000O0?ooo`00:03oool00`000000oooo
0?ooo`060?ooo`/0000000<0oooo000000000000800000000`3oool000000?ooo`0]000000030?oo
o`000000000000@000000P3oool01@000000oooo0000003oool0000000P0oooo0P00000Q0?ooo`00
:@3oool00`000000oooo0?ooo`050?ooo`030000003oool000000380000000<0oooo000000000000
0P0000000`3oool000000000000D000000030?ooo`000000000000H000000P3oool;000000040?oo
o`0000000000000000P0oooo0P00000R0?ooo`00:P3oool2000000D0oooo00<000000?ooo`000000
EP0000020?ooo`030000003oool0000000`000001`3oool2000002@0oooo000/0?ooo`030000003o
ool0oooo00<0oooo0`0000000`3oool000000?ooo`0300000080oooo00<000000?ooo`0000007`00
00000`3oool000000000000=000000030?ooo`000000oooo00d0000000<0oooo0000000000002000
00020?ooo`T000000`3oool3000000D0oooo0`00000U0?ooo`00;@3oool2000000<0oooo0P000000
0`3oool000000?ooo`05000000060?ooo`000000oooo0?ooo`000000oooo@`000000103oool00000
0000000000020?ooo`@0000000@0oooo000000000000oooo0P0000000`3oool00000000000030000
00@0oooo0P00000W0?ooo`00;`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool2
000000030?ooo`000000000000<0oooo00<000000?ooo`0000000P3ooolA000000040?ooo`000000
00000?ooob`0000000@0oooo000000000000oooo2@0000001P3oool000000000003oool000000?oo
o`8000000P3oool3000002P0oooo000`0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P0000000`3oool00000000000020?ooo`<0000000<0oooo0000000000000P0000000`3o
ool000000000000?000000030?ooo`000000000000h000000P3ooolN000000030?ooo`0000000000
00L0000000D0oooo0000003oool0oooo000000020?ooo`<00000:@3oool00340oooo0`0000020?oo
o`030000003oool0oooo00<000000P3oool2000000030?ooo`000000000000@0000000<0oooo0000
000000008@0000020?oooal0000000D0oooo00000000000000000?ooo`05000000<0oooo1000000[
0?ooo`00<`3oool2000000040?ooo`000000oooo0?ooo`X0000000D0oooo00000000000000000?oo
o`0/000000040?ooo`00000000000?oooa00000000<0oooo0000000000001@0000000`3oool00000
00000003000000<0oooo0`00000/0?ooo`00<`3oool6000000050?ooo`000000oooo0000003oool0
0P000000103oool000000000003oool3000000030?ooo`000000000000L0000000@0oooo00000000
0000oooo7P0000001@3oool00000000000000000oooo01<0000000D0oooo0000003oool000000?oo
o`0400000080oooo1000000^0?ooo`00=03oool00`000000oooo00000007000000030?ooo`000000
000000@0000000<0oooo0000000000004`0000000`3oool000000000000H000000040?ooo`000000
00000?oooa8000000P3oool600000080oooo1000000^0?ooo`00=@3oool00`000000oooo0?ooo`03
00000080oooo7P0000000`3oool000000000000:000000030?ooo`000000000000D0000000<0oooo
0000000000004@0000000`3oool0000000000005000000040?ooo`00000000000?ooo`L0000000<0
oooo000000000000;P3oool003D0oooo00<000000?ooo`3oool0200000001@3oool0000000000000
0000oooo0080000000<0oooo0000000000003@0000000`3oool000000000000=000000030?ooo`00
0000000000<0000000<0oooo000000000000300000001@3oool000000?ooo`000000oooo00D00000
00<0oooo0000000000000`0000000`3oool000000000000;000002h0oooo000e0?ooo`060000003o
ool0oooo0?ooo`000000oooo0P000000103oool000000000003ooolQ000000030?ooo`0000000000
018000000P3ooolN00000080oooo00<000000?ooo`3oool0;03oool003H0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`X0000000<0oooo0000000000004@0000000`3oool000000000000=0000
00050?ooo`00000000000000003oool08`0000000`3oool000000?ooo`020?ooo`030000003oool0
oooo02d0oooo000f0?ooo`030000003oool0oooo0080oooo0P0000020?oooa`000000P3oool<0000
00030?ooo`000000oooo00P0000000<0oooo0000003oool0400000000`3oool00000000000080000
00<0oooo00@000000?ooo`3oool00000;`3oool003L0oooo00@000000?ooo`3oool0oooo0P000000
103oool000000000003ooolW000000040?ooo`00000000000?ooo`80000000<0oooo000000000000
8@0000030?ooo`040000003oool0oooo000002l0oooo000g0?ooo`040000003oool0oooo0?ooo`<0
00000`3ooolW000000040?ooo`00000000000?ooo`L0000000@0oooo0000003oool0oooo0`000000
0`3oool0000000000002000000040?ooo`00000000000?ooo`D000000P3oool3000000040?ooo`00
00000000000000@0oooo00@000000?ooo`3oool00000;`3oool003L0oooo00<000000?ooo`3oool0
0P0000020?ooo`030000003oool0oooo00D0000000<0oooo0000000000000P0000000`3oool00000
0000000F000000030?ooo`00000000000080000000<0oooo000000000000200000030?ooo`D00000
0`3oool6000000030?ooo`000000000000<0000000@0oooo000000000000oooo0P0000050?ooo`03
0000003oool0000002l0oooo000h0?ooo`T00000103ooolW00000080oooo0`0000001@3oool00000
000000000000oooo00H000000P3oool2000000040?ooo`00000000000?ooo`8000000P3oool01`00
0000oooo000000000000oooo0000003oool00P0000050?ooo`030000003oool0000002l0oooo000h
0?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000P0000000<0oooo
000000000000100000000`3oool000000000000A000000@0oooo0`0000000`3oool0000000000004
000000<0oooo1P000000103oool000000?ooo`3oool2000000040?ooo`00000000000?ooo`@00000
1P3oool00`000000oooo0000000_0?ooo`00@@3oool010000000oooo0?ooo`3ooolI000000030?oo
o`000000oooo00/000000`3oool9000000@0oooo00<000000?ooo`0000004@0000070?ooo`800000
;`3oool00480oooo00<000000?ooo`3oool0100000000`3oool0000000000010000000/0oooo0P00
000_0?ooo`00@`3oool00`000000oooo0000000400000080oooo1P0000000`3oool000000000000^
000000030?ooo`000000000000D0oooo1P0000060?ooo`800000;`3oool004@0oooo200000000`3o
ool000000000000=00000080oooo7P0000050?ooo`@000002`3oool600000080oooo00<000000?oo
o`3oool0;@3oool004D0oooo100000030?ooo`030000003oool0oooo01d0000000<0oooo0000003o
ool01@0000030?ooo`<000001`3oool300000180oooo0`00000_0?ooo`00A03oool00`000000oooo
0?ooo`02000000<0oooo00@000000?ooo`000000oooo<P00000F0?ooo`030000003oool0oooo02d0
oooo00170?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003oool0000000@00000
00<0oooo0000000000001`0000020?ooo`H0000000@0oooo00000000000000000P3oool200000003
0?ooo`0000000000008000002`3oool00`000000oooo0?ooo`140?ooo`00B03oool01`000000oooo
0?ooo`000000oooo0000003oool0100000000`3oool000000000000>000000@0oooo0P0000000`3o
ool0000000000005000000030?ooo`000000oooo05<0oooo00180?ooo`040000003oool000000?oo
o`@000000`3oool6000000030?ooo`000000000000d0000000<0oooo0000000000001`00001E0?oo
o`00B03oool00`000000oooo00000004000000<0oooo100000000`3oool000000?ooo`020?ooo`D0
000000<0oooo000000000000300000020?ooo`030000003oool0oooo05@0oooo00180?ooo`D00000
1P3oool400000080oooo100000060?ooo`@000000`3oool5000005T0oooo00180?ooo`<000002@3o
ool3000000040?ooo`0000000000000000/0oooo0`0000000`3oool000000?ooo`1L0?ooo`00B03o
ool00`000000oooo0?ooo`090?ooo`D000003`3oool2000005h0oooo001E0?ooo`800000L@3oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 199}, {198.688, 0}} -> {-0.997214, -1.02487, \
0.0102819, 0.0102819}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .98575 
%%ImageSize: 200 197.149 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.502145 0.483752 0.478524 0.483752 [
[ 0 0 0 0 ]
[ 1 .98575 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.1591 .39398 m
.2123 .45215 L
s
.1591 .39398 m
.27736 .34401 L
s
.1591 .39398 m
.24542 .19082 L
s
.2123 .45215 m
.31544 .43128 L
s
.2123 .45215 m
.27736 .34401 L
s
.2123 .45215 m
.25044 .28338 L
s
.31544 .43128 m
.30496 .33207 L
s
.31544 .43128 m
.25044 .28338 L
s
.31544 .43128 m
.26757 .28111 L
s
.30496 .33207 m
.16024 .28469 L
s
.30496 .33207 m
.26757 .28111 L
s
.30496 .33207 m
.15624 .21829 L
s
.16024 .28469 m
.24319 .36452 L
s
.16024 .28469 m
.15624 .21829 L
s
.16024 .28469 m
.09622 .26614 L
s
.24319 .36452 m
.30228 .37308 L
s
.24319 .36452 m
.09622 .26614 L
s
.24319 .36452 m
.14879 .34216 L
s
.30228 .37308 m
.21035 .37527 L
s
.30228 .37308 m
.14879 .34216 L
s
.30228 .37308 m
.15687 .41233 L
s
.21035 .37527 m
.26955 .33575 L
s
.21035 .37527 m
.15687 .41233 L
s
.21035 .37527 m
.2125 .36536 L
s
.26955 .33575 m
.32921 .1854 L
s
.26955 .33575 m
.2125 .36536 L
s
.26955 .33575 m
.24995 .2347 L
s
.32921 .1854 m
.43496 .18717 L
s
.32921 .1854 m
.24995 .2347 L
s
.32921 .1854 m
.35383 .21175 L
s
.43496 .18717 m
.24418 .13911 L
s
.43496 .18717 m
.35383 .21175 L
s
.43496 .18717 m
.30071 .15525 L
s
.24418 .13911 m
.16676 .28582 L
s
.24418 .13911 m
.21295 .24924 L
s
.24418 .13911 m
.30071 .15525 L
s
.16676 .28582 m
.21295 .24924 L
s
.16676 .28582 m
.1824 .42468 L
s
.16676 .28582 m
.19955 .46952 L
s
.21295 .24924 m
.18176 .20583 L
s
.21295 .24924 m
.30071 .15525 L
s
.21295 .24924 m
.1824 .42468 L
s
.21295 .24924 m
.15253 .35614 L
s
.18176 .20583 m
.16818 .19219 L
s
.18176 .20583 m
.30071 .15525 L
s
.18176 .20583 m
.28083 .18938 L
s
.18176 .20583 m
.15253 .35614 L
s
.18176 .20583 m
.06488 .28958 L
s
.16818 .19219 m
.19483 .25065 L
s
.16818 .19219 m
.28083 .18938 L
s
.16818 .19219 m
.16474 .14467 L
s
.16818 .19219 m
.06488 .28958 L
s
.16818 .19219 m
.19137 .3145 L
s
.19483 .25065 m
.21918 .34135 L
s
.19483 .25065 m
.16474 .14467 L
s
.19483 .25065 m
.2375 .23811 L
s
.19483 .25065 m
.19137 .3145 L
s
.19483 .25065 m
.22457 .39705 L
s
.21918 .34135 m
.25221 .36963 L
s
.21918 .34135 m
.2375 .23811 L
s
.21918 .34135 m
.20228 .2787 L
s
.21918 .34135 m
.22457 .39705 L
s
.21918 .34135 m
.22984 .4375 L
s
.25221 .36963 m
.35521 .22214 L
s
.25221 .36963 m
.20228 .2787 L
s
.25221 .36963 m
.28117 .21714 L
s
.25221 .36963 m
.22984 .4375 L
s
.25221 .36963 m
.32442 .3071 L
s
.35521 .22214 m
.49934 .11611 L
s
.35521 .22214 m
.28117 .21714 L
s
.35521 .22214 m
.41167 .12246 L
s
.35521 .22214 m
.32442 .3071 L
s
.35521 .22214 m
.47423 .24454 L
s
.49934 .11611 m
.63447 .05917 L
s
.49934 .11611 m
.41167 .12246 L
s
.49934 .11611 m
.55424 .07024 L
s
.49934 .11611 m
.47423 .24454 L
s
.49934 .11611 m
.61931 .15214 L
s
.63447 .05917 m
.65454 .11386 L
s
.63447 .05917 m
.55424 .07024 L
s
.63447 .05917 m
.63415 .06027 L
s
.63447 .05917 m
.61931 .15214 L
s
.63447 .05917 m
.68174 .21124 L
s
.65454 .11386 m
.65148 .14954 L
s
.65454 .11386 m
.63415 .06027 L
s
.65454 .11386 m
.63533 .07612 L
s
.65454 .11386 m
.68174 .21124 L
s
.65454 .11386 m
.76945 .17739 L
s
.65148 .14954 m
.72069 .11989 L
s
.65148 .14954 m
.67716 .07719 L
s
.65148 .14954 m
.63533 .07612 L
s
.65148 .14954 m
.76215 .15916 L
s
.65148 .14954 m
.76945 .17739 L
s
.72069 .11989 m
.67716 .07719 L
s
.72069 .11989 m
.70198 .17193 L
s
.72069 .11989 m
.76215 .15916 L
s
.72069 .11989 m
.77797 .14452 L
s
.67716 .07719 m
.60641 .18262 L
s
.67716 .07719 m
.63533 .07612 L
s
.67716 .07719 m
.70198 .17193 L
s
.67716 .07719 m
.60764 .17328 L
s
.60641 .18262 m
.5653 .33979 L
s
.60641 .18262 m
.58821 .24608 L
s
.60641 .18262 m
.63533 .07612 L
s
.60641 .18262 m
.50305 .30873 L
s
.60641 .18262 m
.60764 .17328 L
s
.5653 .33979 m
.58915 .46168 L
s
.5653 .33979 m
.63054 .35704 L
s
.5653 .33979 m
.58821 .24608 L
s
.5653 .33979 m
.47629 .43762 L
s
.5653 .33979 m
.50305 .30873 L
s
.58915 .46168 m
.61249 .30097 L
s
.58915 .46168 m
.62126 .35723 L
s
.58915 .46168 m
.63054 .35704 L
s
.58915 .46168 m
.52674 .37142 L
s
.58915 .46168 m
.47629 .43762 L
s
.61249 .30097 m
.56294 .13538 L
s
.61249 .30097 m
.53296 .22379 L
s
.61249 .30097 m
.62126 .35723 L
s
.61249 .30097 m
.58388 .21887 L
s
.61249 .30097 m
.52674 .37142 L
s
.56294 .13538 m
.52904 .05229 L
s
.56294 .13538 m
.44818 .11392 L
s
.56294 .13538 m
.53296 .22379 L
s
.56294 .13538 m
.63018 .08337 L
s
.56294 .13538 m
.58388 .21887 L
s
.52904 .05229 m
.48002 .04543 L
s
.52904 .05229 m
.38361 .09934 L
s
.52904 .05229 m
.44818 .11392 L
s
.52904 .05229 m
.61792 .02347 L
s
.52904 .05229 m
.63018 .08337 L
s
.48002 .04543 m
.41923 .14018 L
s
.48002 .04543 m
.35225 .11762 L
s
.48002 .04543 m
.38361 .09934 L
s
.48002 .04543 m
.54939 .13882 L
s
.48002 .04543 m
.61792 .02347 L
s
.41923 .14018 m
.33459 .20579 L
s
.41923 .14018 m
.28549 .15404 L
s
.41923 .14018 m
.35225 .11762 L
s
.41923 .14018 m
.44011 .07016 L
s
.41923 .14018 m
.54939 .13882 L
s
.33459 .20579 m
.27736 .34401 L
s
.33459 .20579 m
.25044 .28338 L
s
.33459 .20579 m
.28549 .15404 L
s
.33459 .20579 m
.34322 .11217 L
s
.33459 .20579 m
.44011 .07016 L
s
.27736 .34401 m
.25044 .28338 L
s
.27736 .34401 m
.24542 .19082 L
s
.27736 .34401 m
.34322 .11217 L
s
.25044 .28338 m
.26757 .28111 L
s
.25044 .28338 m
.28549 .15404 L
s
.26757 .28111 m
.15624 .21829 L
s
.26757 .28111 m
.28549 .15404 L
s
.26757 .28111 m
.277 .23491 L
s
.15624 .21829 m
.09622 .26614 L
s
.15624 .21829 m
.277 .23491 L
s
.15624 .21829 m
.09544 .17556 L
s
.09622 .26614 m
.14879 .34216 L
s
.09622 .26614 m
.09544 .17556 L
s
.09622 .26614 m
.05691 .30905 L
s
.14879 .34216 m
.15687 .41233 L
s
.14879 .34216 m
.05691 .30905 L
s
.14879 .34216 m
.0673 .41244 L
s
.15687 .41233 m
.2125 .36536 L
s
.15687 .41233 m
.0673 .41244 L
s
.15687 .41233 m
.23089 .45687 L
s
.2125 .36536 m
.24995 .2347 L
s
.2125 .36536 m
.23089 .45687 L
s
.2125 .36536 m
.17037 .27902 L
s
.24995 .2347 m
.35383 .21175 L
s
.24995 .2347 m
.17037 .27902 L
s
.24995 .2347 m
.1963 .15077 L
s
.35383 .21175 m
.30071 .15525 L
s
.35383 .21175 m
.1963 .15077 L
s
.35383 .21175 m
.28083 .18938 L
s
.30071 .15525 m
.28083 .18938 L
s
.28549 .15404 m
.277 .23491 L
s
.28549 .15404 m
.35225 .11762 L
s
.277 .23491 m
.09544 .17556 L
s
.277 .23491 m
.35225 .11762 L
s
.277 .23491 m
.22107 .12398 L
s
.09544 .17556 m
.05691 .30905 L
s
.09544 .17556 m
.22107 .12398 L
s
.09544 .17556 m
.11824 .22527 L
s
.05691 .30905 m
.0673 .41244 L
s
.05691 .30905 m
.11824 .22527 L
s
.05691 .30905 m
.10226 .3923 L
s
.0673 .41244 m
.23089 .45687 L
s
.0673 .41244 m
.10226 .3923 L
s
.0673 .41244 m
.1406 .48673 L
s
.23089 .45687 m
.17037 .27902 L
s
.23089 .45687 m
.1406 .48673 L
s
.23089 .45687 m
.1958 .39245 L
s
.17037 .27902 m
.1963 .15077 L
s
.17037 .27902 m
.1958 .39245 L
s
.17037 .27902 m
.21421 .2529 L
s
.1963 .15077 m
.28083 .18938 L
s
.1963 .15077 m
.21421 .2529 L
s
.1963 .15077 m
.16474 .14467 L
s
.28083 .18938 m
.16474 .14467 L
s
.35225 .11762 m
.22107 .12398 L
s
.35225 .11762 m
.38361 .09934 L
s
.22107 .12398 m
.11824 .22527 L
s
.22107 .12398 m
.38361 .09934 L
s
.22107 .12398 m
.2934 .20863 L
s
.11824 .22527 m
.10226 .3923 L
s
.11824 .22527 m
.2934 .20863 L
s
.11824 .22527 m
.22751 .3276 L
s
.10226 .3923 m
.1406 .48673 L
s
.10226 .3923 m
.22751 .3276 L
s
.10226 .3923 m
.22941 .47771 L
s
.1406 .48673 m
.1958 .39245 L
s
.1406 .48673 m
.22941 .47771 L
s
.1406 .48673 m
.27125 .50249 L
s
.1958 .39245 m
.21421 .2529 L
s
.1958 .39245 m
.27125 .50249 L
s
.1958 .39245 m
.321 .38584 L
s
.21421 .2529 m
.16474 .14467 L
s
.21421 .2529 m
.321 .38584 L
s
.21421 .2529 m
.2375 .23811 L
s
.16474 .14467 m
.2375 .23811 L
s
.38361 .09934 m
.2934 .20863 L
s
.38361 .09934 m
.44818 .11392 L
s
.2934 .20863 m
.22751 .3276 L
s
.2934 .20863 m
.44818 .11392 L
s
.2934 .20863 m
.39845 .27129 L
s
.22751 .3276 m
.22941 .47771 L
s
.22751 .3276 m
.39845 .27129 L
s
.22751 .3276 m
.36045 .38084 L
s
.22941 .47771 m
.27125 .50249 L
s
.22941 .47771 m
.36045 .38084 L
s
.22941 .47771 m
.36886 .47753 L
s
.27125 .50249 m
.321 .38584 L
s
.27125 .50249 m
.36886 .47753 L
s
.27125 .50249 m
.2826 .37426 L
s
.321 .38584 m
.2375 .23811 L
s
.321 .38584 m
.2826 .37426 L
s
.321 .38584 m
.20228 .2787 L
s
.2375 .23811 m
.20228 .2787 L
s
.44818 .11392 m
.39845 .27129 L
s
.44818 .11392 m
.53296 .22379 L
s
.39845 .27129 m
.36045 .38084 L
s
.39845 .27129 m
.53296 .22379 L
s
.39845 .27129 m
.50293 .33087 L
s
.36045 .38084 m
.36886 .47753 L
s
.36045 .38084 m
.50293 .33087 L
s
.36045 .38084 m
.47319 .38106 L
s
.36886 .47753 m
.2826 .37426 L
s
.36886 .47753 m
.47319 .38106 L
s
.36886 .47753 m
.36857 .28152 L
s
.2826 .37426 m
.20228 .2787 L
s
.2826 .37426 m
.36857 .28152 L
s
.2826 .37426 m
.28117 .21714 L
s
.20228 .2787 m
.28117 .21714 L
s
.53296 .22379 m
.50293 .33087 L
s
.53296 .22379 m
.62126 .35723 L
s
.50293 .33087 m
.47319 .38106 L
s
.50293 .33087 m
.62126 .35723 L
s
.50293 .33087 m
.59602 .33382 L
s
.47319 .38106 m
.36857 .28152 L
s
.47319 .38106 m
.59602 .33382 L
s
.47319 .38106 m
.50106 .21303 L
s
.36857 .28152 m
.28117 .21714 L
s
.36857 .28152 m
.50106 .21303 L
s
.36857 .28152 m
.41167 .12246 L
s
.28117 .21714 m
.41167 .12246 L
s
.62126 .35723 m
.59602 .33382 L
s
.62126 .35723 m
.63054 .35704 L
s
.59602 .33382 m
.50106 .21303 L
s
.59602 .33382 m
.63054 .35704 L
s
.59602 .33382 m
.61163 .21579 L
s
.50106 .21303 m
.41167 .12246 L
s
.50106 .21303 m
.61163 .21579 L
s
.50106 .21303 m
.55424 .07024 L
s
.41167 .12246 m
.55424 .07024 L
s
.63054 .35704 m
.61163 .21579 L
s
.63054 .35704 m
.58821 .24608 L
s
.61163 .21579 m
.55424 .07024 L
s
.61163 .21579 m
.58821 .24608 L
s
.61163 .21579 m
.63415 .06027 L
s
.55424 .07024 m
.63415 .06027 L
s
.58821 .24608 m
.63415 .06027 L
s
.58821 .24608 m
.63533 .07612 L
s
.63415 .06027 m
.63533 .07612 L
s
.70198 .17193 m
.59492 .33375 L
s
.70198 .17193 m
.60764 .17328 L
s
.70198 .17193 m
.77797 .14452 L
s
.70198 .17193 m
.67419 .21975 L
s
.59492 .33375 m
.42848 .36085 L
s
.59492 .33375 m
.60764 .17328 L
s
.59492 .33375 m
.50115 .31051 L
s
.59492 .33375 m
.5301 .32187 L
s
.59492 .33375 m
.67419 .21975 L
s
.42848 .36085 m
.2531 .37245 L
s
.42848 .36085 m
.50115 .31051 L
s
.42848 .36085 m
.32753 .3238 L
s
.42848 .36085 m
.32943 .35324 L
s
.42848 .36085 m
.5301 .32187 L
s
.2531 .37245 m
.16904 .38635 L
s
.2531 .37245 m
.32753 .3238 L
s
.2531 .37245 m
.1281 .30419 L
s
.2531 .37245 m
.15819 .42654 L
s
.2531 .37245 m
.32943 .35324 L
s
.16904 .38635 m
.02381 .36367 L
s
.16904 .38635 m
.1281 .30419 L
s
.16904 .38635 m
.03701 .29319 L
s
.16904 .38635 m
.08265 .46499 L
s
.16904 .38635 m
.15819 .42654 L
s
.02381 .36367 m
.08084 .31072 L
s
.02381 .36367 m
.03701 .29319 L
s
.02381 .36367 m
.12189 .30262 L
s
.02381 .36367 m
.04355 .41834 L
s
.02381 .36367 m
.08265 .46499 L
s
.08084 .31072 m
.20657 .18887 L
s
.08084 .31072 m
.12189 .30262 L
s
.08084 .31072 m
.21609 .26737 L
s
.08084 .31072 m
.1944 .35474 L
s
.08084 .31072 m
.04355 .41834 L
s
.20657 .18887 m
.33527 .09756 L
s
.20657 .18887 m
.21609 .26737 L
s
.20657 .18887 m
.31797 .15981 L
s
.20657 .18887 m
.23891 .16838 L
s
.20657 .18887 m
.1944 .35474 L
s
.33527 .09756 m
.47695 .06646 L
s
.33527 .09756 m
.31797 .15981 L
s
.33527 .09756 m
.47028 .17371 L
s
.33527 .09756 m
.40351 .06723 L
s
.33527 .09756 m
.23891 .16838 L
s
.47695 .06646 m
.5734 .15536 L
s
.47695 .06646 m
.47028 .17371 L
s
.47695 .06646 m
.58005 .1008 L
s
.47695 .06646 m
.52105 .04234 L
s
.47695 .06646 m
.40351 .06723 L
s
.5734 .15536 m
.52159 .17758 L
s
.5734 .15536 m
.64734 .12501 L
s
.5734 .15536 m
.58005 .1008 L
s
.5734 .15536 m
.47196 .10588 L
s
.5734 .15536 m
.52105 .04234 L
s
.52159 .17758 m
.64734 .12501 L
s
.52159 .17758 m
.47196 .10588 L
s
.52159 .17758 m
.38759 .26481 L
s
.64734 .12501 m
.67178 .21604 L
s
.64734 .12501 m
.58005 .1008 L
s
.67178 .21604 m
.6077 .36475 L
s
.67178 .21604 m
.57722 .24469 L
s
.67178 .21604 m
.58005 .1008 L
s
.6077 .36475 m
.57009 .52142 L
s
.6077 .36475 m
.5415 .39868 L
s
.6077 .36475 m
.57722 .24469 L
s
.57009 .52142 m
.70809 .52506 L
s
.57009 .52142 m
.58048 .51989 L
s
.57009 .52142 m
.5415 .39868 L
s
.70809 .52506 m
.83585 .39592 L
s
.70809 .52506 m
.71907 .44155 L
s
.70809 .52506 m
.58048 .51989 L
s
.83585 .39592 m
.82309 .23881 L
s
.83585 .39592 m
.80406 .34197 L
s
.83585 .39592 m
.71907 .44155 L
s
.82309 .23881 m
.67776 .15879 L
s
.82309 .23881 m
.77708 .17137 L
s
.82309 .23881 m
.80406 .34197 L
s
.67776 .15879 m
.5681 .07376 L
s
.67776 .15879 m
.67193 .05004 L
s
.67776 .15879 m
.77708 .17137 L
s
.5681 .07376 m
.44385 .18624 L
s
.5681 .07376 m
.50555 .02903 L
s
.5681 .07376 m
.67193 .05004 L
s
.44385 .18624 m
.24542 .19082 L
s
.44385 .18624 m
.34322 .11217 L
s
.44385 .18624 m
.50555 .02903 L
s
.24542 .19082 m
.34322 .11217 L
s
.34322 .11217 m
.44011 .07016 L
s
.34322 .11217 m
.50555 .02903 L
s
.44011 .07016 m
.54939 .13882 L
s
.44011 .07016 m
.50555 .02903 L
s
.44011 .07016 m
.59649 .05799 L
s
.54939 .13882 m
.61792 .02347 L
s
.54939 .13882 m
.59649 .05799 L
s
.54939 .13882 m
.67436 .05566 L
s
.61792 .02347 m
.63018 .08337 L
s
.61792 .02347 m
.67436 .05566 L
s
.61792 .02347 m
.69273 .12579 L
s
.63018 .08337 m
.58388 .21887 L
s
.63018 .08337 m
.69273 .12579 L
s
.63018 .08337 m
.60781 .23593 L
s
.58388 .21887 m
.52674 .37142 L
s
.58388 .21887 m
.60781 .23593 L
s
.58388 .21887 m
.48523 .32733 L
s
.52674 .37142 m
.47629 .43762 L
s
.52674 .37142 m
.48523 .32733 L
s
.52674 .37142 m
.39283 .40481 L
s
.47629 .43762 m
.50305 .30873 L
s
.47629 .43762 m
.39283 .40481 L
s
.47629 .43762 m
.3765 .38343 L
s
.50305 .30873 m
.60764 .17328 L
s
.50305 .30873 m
.3765 .38343 L
s
.50305 .30873 m
.50115 .31051 L
s
.60764 .17328 m
.50115 .31051 L
s
.50555 .02903 m
.59649 .05799 L
s
.50555 .02903 m
.67193 .05004 L
s
.59649 .05799 m
.67436 .05566 L
s
.59649 .05799 m
.67193 .05004 L
s
.59649 .05799 m
.73596 .11152 L
s
.67436 .05566 m
.69273 .12579 L
s
.67436 .05566 m
.73596 .11152 L
s
.67436 .05566 m
.76106 .19893 L
s
.69273 .12579 m
.60781 .23593 L
s
.69273 .12579 m
.76106 .19893 L
s
.69273 .12579 m
.6686 .30479 L
s
.60781 .23593 m
.48523 .32733 L
s
.60781 .23593 m
.6686 .30479 L
s
.60781 .23593 m
.5009 .38211 L
s
.48523 .32733 m
.39283 .40481 L
s
.48523 .32733 m
.5009 .38211 L
s
.48523 .32733 m
.33376 .40566 L
s
.39283 .40481 m
.3765 .38343 L
s
.39283 .40481 m
.33376 .40566 L
s
.39283 .40481 m
.2469 .37639 L
s
.3765 .38343 m
.50115 .31051 L
s
.3765 .38343 m
.2469 .37639 L
s
.3765 .38343 m
.32753 .3238 L
s
.50115 .31051 m
.32753 .3238 L
s
.67193 .05004 m
.73596 .11152 L
s
.67193 .05004 m
.77708 .17137 L
s
.73596 .11152 m
.76106 .19893 L
s
.73596 .11152 m
.77708 .17137 L
s
.73596 .11152 m
.78588 .26731 L
s
.76106 .19893 m
.6686 .30479 L
s
.76106 .19893 m
.78588 .26731 L
s
.76106 .19893 m
.6978 .35576 L
s
.6686 .30479 m
.5009 .38211 L
s
.6686 .30479 m
.6978 .35576 L
s
.6686 .30479 m
.52568 .41144 L
s
.5009 .38211 m
.33376 .40566 L
s
.5009 .38211 m
.52568 .41144 L
s
.5009 .38211 m
.3101 .3869 L
s
.33376 .40566 m
.2469 .37639 L
s
.33376 .40566 m
.3101 .3869 L
s
.33376 .40566 m
.16497 .33629 L
s
.2469 .37639 m
.32753 .3238 L
s
.2469 .37639 m
.16497 .33629 L
s
.2469 .37639 m
.1281 .30419 L
s
.32753 .3238 m
.1281 .30419 L
s
.77708 .17137 m
.78588 .26731 L
s
.77708 .17137 m
.80406 .34197 L
s
.78588 .26731 m
.6978 .35576 L
s
.78588 .26731 m
.80406 .34197 L
s
.78588 .26731 m
.70733 .39409 L
s
.6978 .35576 m
.52568 .41144 L
s
.6978 .35576 m
.70733 .39409 L
s
.6978 .35576 m
.53862 .43032 L
s
.52568 .41144 m
.3101 .3869 L
s
.52568 .41144 m
.53862 .43032 L
s
.52568 .41144 m
.34332 .38562 L
s
.3101 .3869 m
.16497 .33629 L
s
.3101 .3869 m
.34332 .38562 L
s
.3101 .3869 m
.1628 .33339 L
s
.16497 .33629 m
.1281 .30419 L
s
.16497 .33629 m
.1628 .33339 L
s
.16497 .33629 m
.03701 .29319 L
s
.1281 .30419 m
.03701 .29319 L
s
.80406 .34197 m
.70733 .39409 L
s
.80406 .34197 m
.71907 .44155 L
s
.70733 .39409 m
.53862 .43032 L
s
.70733 .39409 m
.71907 .44155 L
s
.70733 .39409 m
.56668 .46442 L
s
.53862 .43032 m
.34332 .38562 L
s
.53862 .43032 m
.56668 .46442 L
s
.53862 .43032 m
.40217 .41142 L
s
.34332 .38562 m
.1628 .33339 L
s
.34332 .38562 m
.40217 .41142 L
s
.34332 .38562 m
.26451 .3263 L
s
.1628 .33339 m
.03701 .29319 L
s
.1628 .33339 m
.26451 .3263 L
s
.1628 .33339 m
.12189 .30262 L
s
.03701 .29319 m
.12189 .30262 L
s
.71907 .44155 m
.56668 .46442 L
s
.71907 .44155 m
.58048 .51989 L
s
.56668 .46442 m
.40217 .41142 L
s
.56668 .46442 m
.58048 .51989 L
s
.56668 .46442 m
.45349 .43812 L
s
.40217 .41142 m
.26451 .3263 L
s
.40217 .41142 m
.45349 .43812 L
s
.40217 .41142 m
.34322 .31069 L
s
.26451 .3263 m
.12189 .30262 L
s
.26451 .3263 m
.34322 .31069 L
s
.26451 .3263 m
.21609 .26737 L
s
.12189 .30262 m
.21609 .26737 L
s
.58048 .51989 m
.45349 .43812 L
s
.58048 .51989 m
.5415 .39868 L
s
.45349 .43812 m
.34322 .31069 L
s
.45349 .43812 m
.5415 .39868 L
s
.45349 .43812 m
.44594 .2703 L
s
.34322 .31069 m
.21609 .26737 L
s
.34322 .31069 m
.44594 .2703 L
s
.34322 .31069 m
.31797 .15981 L
s
.21609 .26737 m
.31797 .15981 L
s
.5415 .39868 m
.44594 .2703 L
s
.5415 .39868 m
.57722 .24469 L
s
.44594 .2703 m
.31797 .15981 L
s
.44594 .2703 m
.57722 .24469 L
s
.44594 .2703 m
.47028 .17371 L
s
.31797 .15981 m
.47028 .17371 L
s
.57722 .24469 m
.47028 .17371 L
s
.57722 .24469 m
.58005 .1008 L
s
.47028 .17371 m
.58005 .1008 L
s
.1824 .42468 m
.16641 .52679 L
s
.1824 .42468 m
.15253 .35614 L
s
.1824 .42468 m
.19955 .46952 L
s
.1824 .42468 m
.09329 .53031 L
s
.16641 .52679 m
.03135 .49349 L
s
.16641 .52679 m
.15253 .35614 L
s
.16641 .52679 m
.05605 .42077 L
s
.16641 .52679 m
.09329 .53031 L
s
.16641 .52679 m
.05868 .48988 L
s
.03135 .49349 m
.1314 .47121 L
s
.03135 .49349 m
.05605 .42077 L
s
.03135 .49349 m
.10018 .48728 L
s
.03135 .49349 m
.05868 .48988 L
s
.03135 .49349 m
.10099 .37029 L
s
.1314 .47121 m
.09227 .42095 L
s
.1314 .47121 m
.10018 .48728 L
s
.1314 .47121 m
.05093 .51654 L
s
.1314 .47121 m
.10099 .37029 L
s
.1314 .47121 m
.14339 .36942 L
s
.09227 .42095 m
.13562 .41694 L
s
.09227 .42095 m
.05093 .51654 L
s
.09227 .42095 m
.06199 .53645 L
s
.09227 .42095 m
.14339 .36942 L
s
.09227 .42095 m
.25975 .36749 L
s
.13562 .41694 m
.19174 .42032 L
s
.13562 .41694 m
.06199 .53645 L
s
.13562 .41694 m
.20709 .51589 L
s
.13562 .41694 m
.25975 .36749 L
s
.13562 .41694 m
.16094 .3252 L
s
.19174 .42032 m
.16593 .55031 L
s
.19174 .42032 m
.20709 .51589 L
s
.19174 .42032 m
.20492 .5219 L
s
.19174 .42032 m
.16094 .3252 L
s
.19174 .42032 m
.10612 .40894 L
s
.16593 .55031 m
.26835 .68366 L
s
.16593 .55031 m
.20492 .5219 L
s
.16593 .55031 m
.30537 .62905 L
s
.16593 .55031 m
.10612 .40894 L
s
.16593 .55031 m
.15194 .57548 L
s
.26835 .68366 m
.39706 .80831 L
s
.26835 .68366 m
.30537 .62905 L
s
.26835 .68366 m
.42547 .74945 L
s
.26835 .68366 m
.15194 .57548 L
s
.26835 .68366 m
.26841 .74357 L
s
.39706 .80831 m
.5735 .7949 L
s
.39706 .80831 m
.42547 .74945 L
s
.39706 .80831 m
.55352 .86695 L
s
.39706 .80831 m
.26841 .74357 L
s
.39706 .80831 m
.42328 .77405 L
s
.5735 .7949 m
.59271 .89723 L
s
.5735 .7949 m
.6788 .87907 L
s
.5735 .7949 m
.55352 .86695 L
s
.5735 .7949 m
.54444 .82154 L
s
.5735 .7949 m
.42328 .77405 L
s
.59271 .89723 m
.6788 .87907 L
s
.59271 .89723 m
.54444 .82154 L
s
.59271 .89723 m
.52176 .96228 L
s
.59271 .89723 m
.46859 .95548 L
s
.6788 .87907 m
.71111 .77939 L
s
.6788 .87907 m
.55352 .86695 L
s
.71111 .77939 m
.63478 .90203 L
s
.71111 .77939 m
.55352 .86695 L
s
.71111 .77939 m
.56695 .82782 L
s
.63478 .90203 m
.56454 .79301 L
s
.63478 .90203 m
.56695 .82782 L
s
.63478 .90203 m
.52105 .89928 L
s
.56454 .79301 m
.64637 .90989 L
s
.56454 .79301 m
.52105 .89928 L
s
.56454 .79301 m
.53067 .94474 L
s
.64637 .90989 m
.76114 .938 L
s
.64637 .90989 m
.53067 .94474 L
s
.64637 .90989 m
.62466 .92612 L
s
.76114 .938 m
.80465 .77482 L
s
.76114 .938 m
.62466 .92612 L
s
.76114 .938 m
.7108 .8518 L
s
.80465 .77482 m
.86767 .58463 L
s
.80465 .77482 m
.7108 .8518 L
s
.80465 .77482 m
.77235 .68612 L
s
.86767 .58463 m
.90786 .42702 L
s
.86767 .58463 m
.77235 .68612 L
s
.86767 .58463 m
.8366 .49612 L
s
.90786 .42702 m
.72595 .35117 L
s
.90786 .42702 m
.8366 .49612 L
s
.90786 .42702 m
.84568 .29378 L
s
.72595 .35117 m
.76215 .15916 L
s
.72595 .35117 m
.84568 .29378 L
s
.72595 .35117 m
.76945 .17739 L
s
.76215 .15916 m
.76945 .17739 L
s
.15253 .35614 m
.05605 .42077 L
s
.15253 .35614 m
.06488 .28958 L
s
.05605 .42077 m
.10018 .48728 L
s
.05605 .42077 m
.06488 .28958 L
s
.05605 .42077 m
.14541 .40285 L
s
.10018 .48728 m
.05093 .51654 L
s
.10018 .48728 m
.14541 .40285 L
s
.10018 .48728 m
.18074 .49884 L
s
.05093 .51654 m
.06199 .53645 L
s
.05093 .51654 m
.18074 .49884 L
s
.05093 .51654 m
.11606 .60088 L
s
.06199 .53645 m
.20709 .51589 L
s
.06199 .53645 m
.11606 .60088 L
s
.06199 .53645 m
.11792 .64651 L
s
.20709 .51589 m
.20492 .5219 L
s
.20709 .51589 m
.11792 .64651 L
s
.20709 .51589 m
.18743 .69796 L
s
.20492 .5219 m
.30537 .62905 L
s
.20492 .5219 m
.18743 .69796 L
s
.20492 .5219 m
.29961 .68865 L
s
.30537 .62905 m
.42547 .74945 L
s
.30537 .62905 m
.29961 .68865 L
s
.30537 .62905 m
.44934 .70997 L
s
.42547 .74945 m
.55352 .86695 L
s
.42547 .74945 m
.44934 .70997 L
s
.42547 .74945 m
.56695 .82782 L
s
.55352 .86695 m
.56695 .82782 L
s
.06488 .28958 m
.14541 .40285 L
s
.06488 .28958 m
.19137 .3145 L
s
.14541 .40285 m
.18074 .49884 L
s
.14541 .40285 m
.19137 .3145 L
s
.14541 .40285 m
.27834 .4553 L
s
.18074 .49884 m
.11606 .60088 L
s
.18074 .49884 m
.27834 .4553 L
s
.18074 .49884 m
.29675 .57609 L
s
.11606 .60088 m
.11792 .64651 L
s
.11606 .60088 m
.29675 .57609 L
s
.11606 .60088 m
.19193 .66922 L
s
.11792 .64651 m
.18743 .69796 L
s
.11792 .64651 m
.19193 .66922 L
s
.11792 .64651 m
.22732 .72031 L
s
.18743 .69796 m
.29961 .68865 L
s
.18743 .69796 m
.22732 .72031 L
s
.18743 .69796 m
.29574 .8228 L
s
.29961 .68865 m
.44934 .70997 L
s
.29961 .68865 m
.29574 .8228 L
s
.29961 .68865 m
.41793 .8449 L
s
.44934 .70997 m
.56695 .82782 L
s
.44934 .70997 m
.41793 .8449 L
s
.44934 .70997 m
.52105 .89928 L
s
.56695 .82782 m
.52105 .89928 L
s
.19137 .3145 m
.27834 .4553 L
s
.19137 .3145 m
.22457 .39705 L
s
.27834 .4553 m
.29675 .57609 L
s
.27834 .4553 m
.22457 .39705 L
s
.27834 .4553 m
.23714 .52635 L
s
.29675 .57609 m
.19193 .66922 L
s
.29675 .57609 m
.23714 .52635 L
s
.29675 .57609 m
.28743 .60094 L
s
.19193 .66922 m
.22732 .72031 L
s
.19193 .66922 m
.28743 .60094 L
s
.19193 .66922 m
.32395 .67229 L
s
.22732 .72031 m
.29574 .8228 L
s
.22732 .72031 m
.32395 .67229 L
s
.22732 .72031 m
.36461 .79435 L
s
.29574 .8228 m
.41793 .8449 L
s
.29574 .8228 m
.36461 .79435 L
s
.29574 .8228 m
.44593 .90026 L
s
.41793 .8449 m
.52105 .89928 L
s
.41793 .8449 m
.44593 .90026 L
s
.41793 .8449 m
.53067 .94474 L
s
.52105 .89928 m
.53067 .94474 L
s
.22457 .39705 m
.23714 .52635 L
s
.22457 .39705 m
.22984 .4375 L
s
.23714 .52635 m
.28743 .60094 L
s
.23714 .52635 m
.22984 .4375 L
s
.23714 .52635 m
.26557 .45191 L
s
.28743 .60094 m
.32395 .67229 L
s
.28743 .60094 m
.26557 .45191 L
s
.28743 .60094 m
.38776 .53582 L
s
.32395 .67229 m
.36461 .79435 L
s
.32395 .67229 m
.38776 .53582 L
s
.32395 .67229 m
.46339 .68402 L
s
.36461 .79435 m
.44593 .90026 L
s
.36461 .79435 m
.46339 .68402 L
s
.36461 .79435 m
.55781 .80162 L
s
.44593 .90026 m
.53067 .94474 L
s
.44593 .90026 m
.55781 .80162 L
s
.44593 .90026 m
.62466 .92612 L
s
.53067 .94474 m
.62466 .92612 L
s
.22984 .4375 m
.26557 .45191 L
s
.22984 .4375 m
.32442 .3071 L
s
.26557 .45191 m
.38776 .53582 L
s
.26557 .45191 m
.32442 .3071 L
s
.26557 .45191 m
.44597 .41059 L
s
.38776 .53582 m
.46339 .68402 L
s
.38776 .53582 m
.44597 .41059 L
s
.38776 .53582 m
.5448 .52352 L
s
.46339 .68402 m
.55781 .80162 L
s
.46339 .68402 m
.5448 .52352 L
s
.46339 .68402 m
.65141 .656 L
s
.55781 .80162 m
.62466 .92612 L
s
.55781 .80162 m
.65141 .656 L
s
.55781 .80162 m
.7108 .8518 L
s
.62466 .92612 m
.7108 .8518 L
s
.32442 .3071 m
.44597 .41059 L
s
.32442 .3071 m
.47423 .24454 L
s
.44597 .41059 m
.5448 .52352 L
s
.44597 .41059 m
.47423 .24454 L
s
.44597 .41059 m
.60437 .36132 L
s
.5448 .52352 m
.65141 .656 L
s
.5448 .52352 m
.60437 .36132 L
s
.5448 .52352 m
.72139 .50372 L
s
.65141 .656 m
.7108 .8518 L
s
.65141 .656 m
.72139 .50372 L
s
.65141 .656 m
.77235 .68612 L
s
.7108 .8518 m
.77235 .68612 L
s
.47423 .24454 m
.60437 .36132 L
s
.47423 .24454 m
.61931 .15214 L
s
.60437 .36132 m
.72139 .50372 L
s
.60437 .36132 m
.61931 .15214 L
s
.60437 .36132 m
.71719 .34049 L
s
.72139 .50372 m
.77235 .68612 L
s
.72139 .50372 m
.71719 .34049 L
s
.72139 .50372 m
.8366 .49612 L
s
.77235 .68612 m
.8366 .49612 L
s
.61931 .15214 m
.71719 .34049 L
s
.61931 .15214 m
.68174 .21124 L
s
.71719 .34049 m
.8366 .49612 L
s
.71719 .34049 m
.68174 .21124 L
s
.71719 .34049 m
.84568 .29378 L
s
.8366 .49612 m
.84568 .29378 L
s
.68174 .21124 m
.84568 .29378 L
s
.68174 .21124 m
.76945 .17739 L
s
.84568 .29378 m
.76945 .17739 L
s
.19955 .46952 m
.26657 .58005 L
s
.19955 .46952 m
.09329 .53031 L
s
.26657 .58005 m
.11714 .49286 L
s
.26657 .58005 m
.09329 .53031 L
s
.26657 .58005 m
.13874 .51736 L
s
.11714 .49286 m
.11954 .3197 L
s
.11714 .49286 m
.13874 .51736 L
s
.11714 .49286 m
.16736 .38891 L
s
.11954 .3197 m
.2409 .18989 L
s
.11954 .3197 m
.16736 .38891 L
s
.11954 .3197 m
.24378 .2527 L
s
.2409 .18989 m
.38617 .26854 L
s
.2409 .18989 m
.24378 .2527 L
s
.2409 .18989 m
.37937 .18669 L
s
.38617 .26854 m
.48281 .42431 L
s
.38617 .26854 m
.37937 .18669 L
s
.38617 .26854 m
.5142 .29456 L
s
.48281 .42431 m
.54902 .47 L
s
.48281 .42431 m
.5142 .29456 L
s
.48281 .42431 m
.61086 .40003 L
s
.54902 .47 m
.44255 .50584 L
s
.54902 .47 m
.61086 .40003 L
s
.54902 .47 m
.62284 .48992 L
s
.44255 .50584 m
.33712 .61056 L
s
.44255 .50584 m
.62284 .48992 L
s
.44255 .50584 m
.50695 .55554 L
s
.33712 .61056 m
.31871 .74809 L
s
.33712 .61056 m
.50695 .55554 L
s
.33712 .61056 m
.4262 .65137 L
s
.31871 .74809 m
.37091 .84032 L
s
.31871 .74809 m
.46697 .74298 L
s
.31871 .74809 m
.4262 .65137 L
s
.37091 .84032 m
.46697 .74298 L
s
.37091 .84032 m
.51561 .76159 L
s
.46697 .74298 m
.52952 .62325 L
s
.46697 .74298 m
.4262 .65137 L
s
.46697 .74298 m
.51561 .76159 L
s
.46697 .74298 m
.59115 .67674 L
s
.52952 .62325 m
.67516 .59287 L
s
.52952 .62325 m
.4262 .65137 L
s
.52952 .62325 m
.62943 .59057 L
s
.52952 .62325 m
.59115 .67674 L
s
.52952 .62325 m
.65304 .56714 L
s
.67516 .59287 m
.7996 .63104 L
s
.67516 .59287 m
.62943 .59057 L
s
.67516 .59287 m
.77595 .54115 L
s
.67516 .59287 m
.65304 .56714 L
s
.67516 .59287 m
.7557 .58071 L
s
.7996 .63104 m
.8574 .5853 L
s
.7996 .63104 m
.77595 .54115 L
s
.7996 .63104 m
.87491 .49132 L
s
.7996 .63104 m
.7557 .58071 L
s
.7996 .63104 m
.76107 .62693 L
s
.8574 .5853 m
.75532 .59091 L
s
.8574 .5853 m
.87491 .49132 L
s
.8574 .5853 m
.81687 .48031 L
s
.8574 .5853 m
.76107 .62693 L
s
.8574 .5853 m
.87335 .67805 L
s
.75532 .59091 m
.57757 .61842 L
s
.75532 .59091 m
.81687 .48031 L
s
.75532 .59091 m
.6556 .49346 L
s
.75532 .59091 m
.87335 .67805 L
s
.75532 .59091 m
.77077 .69892 L
s
.57757 .61842 m
.42462 .67195 L
s
.57757 .61842 m
.6556 .49346 L
s
.57757 .61842 m
.46579 .53594 L
s
.57757 .61842 m
.77077 .69892 L
s
.57757 .61842 m
.60561 .728 L
s
.42462 .67195 m
.32314 .77781 L
s
.42462 .67195 m
.46579 .53594 L
s
.42462 .67195 m
.31364 .62861 L
s
.42462 .67195 m
.60561 .728 L
s
.42462 .67195 m
.51804 .80532 L
s
.32314 .77781 m
.4214 .81699 L
s
.32314 .77781 m
.31364 .62861 L
s
.32314 .77781 m
.28265 .78093 L
s
.32314 .77781 m
.51804 .80532 L
s
.32314 .77781 m
.46093 .84147 L
s
.4214 .81699 m
.54444 .82154 L
s
.4214 .81699 m
.28265 .78093 L
s
.4214 .81699 m
.42328 .77405 L
s
.4214 .81699 m
.46093 .84147 L
s
.4214 .81699 m
.54561 .81621 L
s
.54444 .82154 m
.42328 .77405 L
s
.54444 .82154 m
.52176 .96228 L
s
.54444 .82154 m
.54561 .81621 L
s
.09329 .53031 m
.13874 .51736 L
s
.09329 .53031 m
.05868 .48988 L
s
.13874 .51736 m
.16736 .38891 L
s
.13874 .51736 m
.05868 .48988 L
s
.13874 .51736 m
.17706 .41578 L
s
.16736 .38891 m
.24378 .2527 L
s
.16736 .38891 m
.17706 .41578 L
s
.16736 .38891 m
.28987 .30946 L
s
.24378 .2527 m
.37937 .18669 L
s
.24378 .2527 m
.28987 .30946 L
s
.24378 .2527 m
.3952 .19733 L
s
.37937 .18669 m
.5142 .29456 L
s
.37937 .18669 m
.3952 .19733 L
s
.37937 .18669 m
.54724 .20608 L
s
.5142 .29456 m
.61086 .40003 L
s
.5142 .29456 m
.54724 .20608 L
s
.5142 .29456 m
.6751 .31901 L
s
.61086 .40003 m
.62284 .48992 L
s
.61086 .40003 m
.6751 .31901 L
s
.61086 .40003 m
.74835 .42525 L
s
.62284 .48992 m
.50695 .55554 L
s
.62284 .48992 m
.74835 .42525 L
s
.62284 .48992 m
.7167 .4912 L
s
.50695 .55554 m
.4262 .65137 L
s
.50695 .55554 m
.7167 .4912 L
s
.50695 .55554 m
.62943 .59057 L
s
.4262 .65137 m
.62943 .59057 L
s
.05868 .48988 m
.17706 .41578 L
s
.05868 .48988 m
.10099 .37029 L
s
.17706 .41578 m
.28987 .30946 L
s
.17706 .41578 m
.10099 .37029 L
s
.17706 .41578 m
.22298 .32119 L
s
.28987 .30946 m
.3952 .19733 L
s
.28987 .30946 m
.22298 .32119 L
s
.28987 .30946 m
.42348 .27807 L
s
.3952 .19733 m
.54724 .20608 L
s
.3952 .19733 m
.42348 .27807 L
s
.3952 .19733 m
.5528 .19963 L
s
.54724 .20608 m
.6751 .31901 L
s
.54724 .20608 m
.5528 .19963 L
s
.54724 .20608 m
.68743 .21494 L
s
.6751 .31901 m
.74835 .42525 L
s
.6751 .31901 m
.68743 .21494 L
s
.6751 .31901 m
.78374 .28267 L
s
.74835 .42525 m
.7167 .4912 L
s
.74835 .42525 m
.78374 .28267 L
s
.74835 .42525 m
.83656 .42682 L
s
.7167 .4912 m
.62943 .59057 L
s
.7167 .4912 m
.83656 .42682 L
s
.7167 .4912 m
.77595 .54115 L
s
.62943 .59057 m
.77595 .54115 L
s
.10099 .37029 m
.22298 .32119 L
s
.10099 .37029 m
.14339 .36942 L
s
.22298 .32119 m
.42348 .27807 L
s
.22298 .32119 m
.14339 .36942 L
s
.22298 .32119 m
.34461 .33316 L
s
.42348 .27807 m
.5528 .19963 L
s
.42348 .27807 m
.34461 .33316 L
s
.42348 .27807 m
.47359 .24752 L
s
.5528 .19963 m
.68743 .21494 L
s
.5528 .19963 m
.47359 .24752 L
s
.5528 .19963 m
.57207 .16906 L
s
.68743 .21494 m
.78374 .28267 L
s
.68743 .21494 m
.57207 .16906 L
s
.68743 .21494 m
.66364 .19873 L
s
.78374 .28267 m
.83656 .42682 L
s
.78374 .28267 m
.66364 .19873 L
s
.78374 .28267 m
.79679 .34112 L
s
.83656 .42682 m
.77595 .54115 L
s
.83656 .42682 m
.79679 .34112 L
s
.83656 .42682 m
.87491 .49132 L
s
.77595 .54115 m
.87491 .49132 L
s
.14339 .36942 m
.34461 .33316 L
s
.14339 .36942 m
.25975 .36749 L
s
.34461 .33316 m
.47359 .24752 L
s
.34461 .33316 m
.25975 .36749 L
s
.34461 .33316 m
.37784 .33026 L
s
.47359 .24752 m
.57207 .16906 L
s
.47359 .24752 m
.37784 .33026 L
s
.47359 .24752 m
.3777 .16868 L
s
.57207 .16906 m
.66364 .19873 L
s
.57207 .16906 m
.3777 .16868 L
s
.57207 .16906 m
.52593 .20957 L
s
.66364 .19873 m
.79679 .34112 L
s
.66364 .19873 m
.52593 .20957 L
s
.66364 .19873 m
.67191 .32211 L
s
.79679 .34112 m
.87491 .49132 L
s
.79679 .34112 m
.67191 .32211 L
s
.79679 .34112 m
.81687 .48031 L
s
.87491 .49132 m
.81687 .48031 L
s
.25975 .36749 m
.37784 .33026 L
s
.25975 .36749 m
.16094 .3252 L
s
.37784 .33026 m
.3777 .16868 L
s
.37784 .33026 m
.16094 .3252 L
s
.37784 .33026 m
.21827 .25803 L
s
.3777 .16868 m
.52593 .20957 L
s
.3777 .16868 m
.21827 .25803 L
s
.3777 .16868 m
.32615 .26561 L
s
.52593 .20957 m
.67191 .32211 L
s
.52593 .20957 m
.32615 .26561 L
s
.52593 .20957 m
.49442 .35566 L
s
.67191 .32211 m
.81687 .48031 L
s
.67191 .32211 m
.49442 .35566 L
s
.67191 .32211 m
.6556 .49346 L
s
.81687 .48031 m
.6556 .49346 L
s
.16094 .3252 m
.21827 .25803 L
s
.16094 .3252 m
.10612 .40894 L
s
.21827 .25803 m
.32615 .26561 L
s
.21827 .25803 m
.10612 .40894 L
s
.21827 .25803 m
.18197 .39634 L
s
.32615 .26561 m
.49442 .35566 L
s
.32615 .26561 m
.18197 .39634 L
s
.32615 .26561 m
.31294 .43041 L
s
.49442 .35566 m
.6556 .49346 L
s
.49442 .35566 m
.31294 .43041 L
s
.49442 .35566 m
.46579 .53594 L
s
.6556 .49346 m
.46579 .53594 L
s
.10612 .40894 m
.18197 .39634 L
s
.10612 .40894 m
.15194 .57548 L
s
.18197 .39634 m
.31294 .43041 L
s
.18197 .39634 m
.15194 .57548 L
s
.18197 .39634 m
.22157 .60855 L
s
.31294 .43041 m
.46579 .53594 L
s
.31294 .43041 m
.22157 .60855 L
s
.31294 .43041 m
.31364 .62861 L
s
.46579 .53594 m
.31364 .62861 L
s
.15194 .57548 m
.22157 .60855 L
s
.15194 .57548 m
.26841 .74357 L
s
.22157 .60855 m
.31364 .62861 L
s
.22157 .60855 m
.26841 .74357 L
s
.22157 .60855 m
.28265 .78093 L
s
.31364 .62861 m
.28265 .78093 L
s
.26841 .74357 m
.28265 .78093 L
s
.26841 .74357 m
.42328 .77405 L
s
.28265 .78093 m
.42328 .77405 L
s
.51561 .76159 m
.67038 .64112 L
s
.51561 .76159 m
.59115 .67674 L
s
.67038 .64112 m
.82199 .61528 L
s
.67038 .64112 m
.59115 .67674 L
s
.67038 .64112 m
.73175 .56942 L
s
.82199 .61528 m
.82499 .75556 L
s
.82199 .61528 m
.73175 .56942 L
s
.82199 .61528 m
.85679 .6944 L
s
.82499 .75556 m
.72013 .81184 L
s
.82499 .75556 m
.85679 .6944 L
s
.82499 .75556 m
.76865 .76707 L
s
.72013 .81184 m
.7815 .81809 L
s
.72013 .81184 m
.76865 .76707 L
s
.72013 .81184 m
.67578 .76088 L
s
.7815 .81809 m
.82205 .7057 L
s
.7815 .81809 m
.67578 .76088 L
s
.7815 .81809 m
.81312 .75833 L
s
.82205 .7057 m
.85954 .62664 L
s
.82205 .7057 m
.81312 .75833 L
s
.82205 .7057 m
.80728 .66303 L
s
.85954 .62664 m
.82454 .74763 L
s
.85954 .62664 m
.80728 .66303 L
s
.85954 .62664 m
.84903 .73043 L
s
.82454 .74763 m
.70123 .7266 L
s
.82454 .74763 m
.84903 .73043 L
s
.82454 .74763 m
.70333 .7026 L
s
.70123 .7266 m
.57405 .73857 L
s
.70123 .7266 m
.70333 .7026 L
s
.70123 .7266 m
.58925 .732 L
s
.57405 .73857 m
.43377 .88651 L
s
.57405 .73857 m
.51226 .85285 L
s
.57405 .73857 m
.58925 .732 L
s
.43377 .88651 m
.51226 .85285 L
s
.43377 .88651 m
.45221 .91314 L
s
.43377 .88651 m
.40831 .81126 L
s
.51226 .85285 m
.62702 .8346 L
s
.51226 .85285 m
.58925 .732 L
s
.51226 .85285 m
.45221 .91314 L
s
.51226 .85285 m
.55545 .90478 L
s
.62702 .8346 m
.75487 .73974 L
s
.62702 .8346 m
.58925 .732 L
s
.62702 .8346 m
.72517 .74025 L
s
.62702 .8346 m
.67394 .80595 L
s
.62702 .8346 m
.55545 .90478 L
s
.75487 .73974 m
.79887 .57962 L
s
.75487 .73974 m
.72517 .74025 L
s
.75487 .73974 m
.89525 .70895 L
s
.75487 .73974 m
.67361 .63243 L
s
.75487 .73974 m
.67394 .80595 L
s
.79887 .57962 m
.7455 .45516 L
s
.79887 .57962 m
.89525 .70895 L
s
.79887 .57962 m
.90198 .57643 L
s
.79887 .57962 m
.66106 .45351 L
s
.79887 .57962 m
.67361 .63243 L
s
.7455 .45516 m
.61357 .41366 L
s
.7455 .45516 m
.90198 .57643 L
s
.7455 .45516 m
.79614 .45779 L
s
.7455 .45516 m
.56759 .40604 L
s
.7455 .45516 m
.66106 .45351 L
s
.61357 .41366 m
.49685 .55552 L
s
.61357 .41366 m
.79614 .45779 L
s
.61357 .41366 m
.63591 .4705 L
s
.61357 .41366 m
.46942 .52188 L
s
.61357 .41366 m
.56759 .40604 L
s
.49685 .55552 m
.43849 .74514 L
s
.49685 .55552 m
.63591 .4705 L
s
.49685 .55552 m
.55173 .63501 L
s
.49685 .55552 m
.39817 .703 L
s
.49685 .55552 m
.46942 .52188 L
s
.43849 .74514 m
.4249 .88639 L
s
.43849 .74514 m
.55173 .63501 L
s
.43849 .74514 m
.50549 .80442 L
s
.43849 .74514 m
.3678 .88218 L
s
.43849 .74514 m
.39817 .703 L
s
.4249 .88639 m
.48542 .91976 L
s
.4249 .88639 m
.50549 .80442 L
s
.4249 .88639 m
.50589 .93236 L
s
.4249 .88639 m
.40177 .94375 L
s
.4249 .88639 m
.3678 .88218 L
s
.48542 .91976 m
.52176 .96228 L
s
.48542 .91976 m
.50589 .93236 L
s
.48542 .91976 m
.54561 .81621 L
s
.48542 .91976 m
.43694 .91223 L
s
.48542 .91976 m
.40177 .94375 L
s
.52176 .96228 m
.54561 .81621 L
s
.52176 .96228 m
.46859 .95548 L
s
.52176 .96228 m
.43694 .91223 L
s
.59115 .67674 m
.73175 .56942 L
s
.59115 .67674 m
.65304 .56714 L
s
.73175 .56942 m
.85679 .6944 L
s
.73175 .56942 m
.65304 .56714 L
s
.73175 .56942 m
.80608 .59563 L
s
.85679 .6944 m
.76865 .76707 L
s
.85679 .6944 m
.80608 .59563 L
s
.85679 .6944 m
.78781 .67016 L
s
.76865 .76707 m
.67578 .76088 L
s
.76865 .76707 m
.78781 .67016 L
s
.76865 .76707 m
.65417 .64201 L
s
.67578 .76088 m
.81312 .75833 L
s
.67578 .76088 m
.65417 .64201 L
s
.67578 .76088 m
.70457 .67994 L
s
.81312 .75833 m
.80728 .66303 L
s
.81312 .75833 m
.70457 .67994 L
s
.81312 .75833 m
.81389 .69365 L
s
.80728 .66303 m
.84903 .73043 L
s
.80728 .66303 m
.81389 .69365 L
s
.80728 .66303 m
.84709 .65315 L
s
.84903 .73043 m
.70333 .7026 L
s
.84903 .73043 m
.84709 .65315 L
s
.84903 .73043 m
.81903 .69961 L
s
.70333 .7026 m
.58925 .732 L
s
.70333 .7026 m
.81903 .69961 L
s
.70333 .7026 m
.72517 .74025 L
s
.58925 .732 m
.72517 .74025 L
s
.65304 .56714 m
.80608 .59563 L
s
.65304 .56714 m
.7557 .58071 L
s
.80608 .59563 m
.78781 .67016 L
s
.80608 .59563 m
.7557 .58071 L
s
.80608 .59563 m
.81557 .60334 L
s
.78781 .67016 m
.65417 .64201 L
s
.78781 .67016 m
.81557 .60334 L
s
.78781 .67016 m
.70759 .53124 L
s
.65417 .64201 m
.70457 .67994 L
s
.65417 .64201 m
.70759 .53124 L
s
.65417 .64201 m
.73687 .58513 L
s
.70457 .67994 m
.81389 .69365 L
s
.70457 .67994 m
.73687 .58513 L
s
.70457 .67994 m
.85911 .65032 L
s
.81389 .69365 m
.84709 .65315 L
s
.81389 .69365 m
.85911 .65032 L
s
.81389 .69365 m
.95012 .65154 L
s
.84709 .65315 m
.81903 .69961 L
s
.84709 .65315 m
.95012 .65154 L
s
.84709 .65315 m
.96954 .64836 L
s
.81903 .69961 m
.72517 .74025 L
s
.81903 .69961 m
.96954 .64836 L
s
.81903 .69961 m
.89525 .70895 L
s
.72517 .74025 m
.89525 .70895 L
s
.7557 .58071 m
.81557 .60334 L
s
.7557 .58071 m
.76107 .62693 L
s
.81557 .60334 m
.70759 .53124 L
s
.81557 .60334 m
.76107 .62693 L
s
.81557 .60334 m
.87461 .63942 L
s
.70759 .53124 m
.73687 .58513 L
s
.70759 .53124 m
.87461 .63942 L
s
.70759 .53124 m
.82914 .5512 L
s
.73687 .58513 m
.85911 .65032 L
s
.73687 .58513 m
.82914 .5512 L
s
.73687 .58513 m
.86526 .56458 L
s
.85911 .65032 m
.95012 .65154 L
s
.85911 .65032 m
.86526 .56458 L
s
.85911 .65032 m
.88888 .57293 L
s
.95012 .65154 m
.96954 .64836 L
s
.95012 .65154 m
.88888 .57293 L
s
.95012 .65154 m
.91391 .56174 L
s
.96954 .64836 m
.89525 .70895 L
s
.96954 .64836 m
.91391 .56174 L
s
.96954 .64836 m
.90198 .57643 L
s
.89525 .70895 m
.90198 .57643 L
s
.76107 .62693 m
.87461 .63942 L
s
.76107 .62693 m
.87335 .67805 L
s
.87461 .63942 m
.82914 .5512 L
s
.87461 .63942 m
.87335 .67805 L
s
.87461 .63942 m
.87026 .64808 L
s
.82914 .5512 m
.86526 .56458 L
s
.82914 .5512 m
.87026 .64808 L
s
.82914 .5512 m
.77608 .56629 L
s
.86526 .56458 m
.88888 .57293 L
s
.86526 .56458 m
.77608 .56629 L
s
.86526 .56458 m
.81917 .5552 L
s
.88888 .57293 m
.91391 .56174 L
s
.88888 .57293 m
.81917 .5552 L
s
.88888 .57293 m
.72076 .48701 L
s
.91391 .56174 m
.90198 .57643 L
s
.91391 .56174 m
.72076 .48701 L
s
.91391 .56174 m
.79614 .45779 L
s
.90198 .57643 m
.79614 .45779 L
s
.87335 .67805 m
.87026 .64808 L
s
.87335 .67805 m
.77077 .69892 L
s
.87026 .64808 m
.77608 .56629 L
s
.87026 .64808 m
.77077 .69892 L
s
.87026 .64808 m
.75154 .70057 L
s
.77608 .56629 m
.81917 .5552 L
s
.77608 .56629 m
.75154 .70057 L
s
.77608 .56629 m
.72341 .65407 L
s
.81917 .5552 m
.72076 .48701 L
s
.81917 .5552 m
.72341 .65407 L
s
.81917 .5552 m
.674 .54238 L
s
.72076 .48701 m
.79614 .45779 L
s
.72076 .48701 m
.674 .54238 L
s
.72076 .48701 m
.63591 .4705 L
s
.79614 .45779 m
.63591 .4705 L
s
.77077 .69892 m
.75154 .70057 L
s
.77077 .69892 m
.60561 .728 L
s
.75154 .70057 m
.72341 .65407 L
s
.75154 .70057 m
.60561 .728 L
s
.75154 .70057 m
.61707 .75958 L
s
.72341 .65407 m
.674 .54238 L
s
.72341 .65407 m
.61707 .75958 L
s
.72341 .65407 m
.60712 .70434 L
s
.674 .54238 m
.63591 .4705 L
s
.674 .54238 m
.60712 .70434 L
s
.674 .54238 m
.55173 .63501 L
s
.63591 .4705 m
.55173 .63501 L
s
.60561 .728 m
.61707 .75958 L
s
.60561 .728 m
.51804 .80532 L
s
.61707 .75958 m
.60712 .70434 L
s
.61707 .75958 m
.51804 .80532 L
s
.61707 .75958 m
.54057 .828 L
s
.60712 .70434 m
.55173 .63501 L
s
.60712 .70434 m
.54057 .828 L
s
.60712 .70434 m
.50549 .80442 L
s
.55173 .63501 m
.50549 .80442 L
s
.51804 .80532 m
.54057 .828 L
s
.51804 .80532 m
.46093 .84147 L
s
.54057 .828 m
.50549 .80442 L
s
.54057 .828 m
.46093 .84147 L
s
.54057 .828 m
.50589 .93236 L
s
.50549 .80442 m
.50589 .93236 L
s
.46093 .84147 m
.50589 .93236 L
s
.46093 .84147 m
.54561 .81621 L
s
.50589 .93236 m
.54561 .81621 L
s
.45221 .91314 m
.48781 .85431 L
s
.45221 .91314 m
.55545 .90478 L
s
.45221 .91314 m
.40831 .81126 L
s
.45221 .91314 m
.52797 .87661 L
s
.48781 .85431 m
.64075 .80785 L
s
.48781 .85431 m
.55545 .90478 L
s
.48781 .85431 m
.61 .86378 L
s
.48781 .85431 m
.60854 .75943 L
s
.48781 .85431 m
.52797 .87661 L
s
.64075 .80785 m
.70541 .68282 L
s
.64075 .80785 m
.61 .86378 L
s
.64075 .80785 m
.63342 .77645 L
s
.64075 .80785 m
.77599 .67636 L
s
.64075 .80785 m
.60854 .75943 L
s
.70541 .68282 m
.79938 .55456 L
s
.70541 .68282 m
.63342 .77645 L
s
.70541 .68282 m
.66536 .65939 L
s
.70541 .68282 m
.8112 .51514 L
s
.70541 .68282 m
.77599 .67636 L
s
.79938 .55456 m
.9095 .41944 L
s
.79938 .55456 m
.66536 .65939 L
s
.79938 .55456 m
.76618 .54163 L
s
.79938 .55456 m
.9075 .3985 L
s
.79938 .55456 m
.8112 .51514 L
s
.9095 .41944 m
.90131 .30959 L
s
.9095 .41944 m
.76618 .54163 L
s
.9095 .41944 m
.88779 .42586 L
s
.9095 .41944 m
.92218 .32981 L
s
.9095 .41944 m
.9075 .3985 L
s
.90131 .30959 m
.73687 .29953 L
s
.90131 .30959 m
.88779 .42586 L
s
.90131 .30959 m
.92602 .37186 L
s
.90131 .30959 m
.80459 .26149 L
s
.90131 .30959 m
.92218 .32981 L
s
.73687 .29953 m
.7053 .3122 L
s
.73687 .29953 m
.92602 .37186 L
s
.73687 .29953 m
.86463 .3685 L
s
.73687 .29953 m
.68325 .26086 L
s
.73687 .29953 m
.80459 .26149 L
s
.7053 .3122 m
.59438 .40791 L
s
.7053 .3122 m
.86463 .3685 L
s
.7053 .3122 m
.79942 .43206 L
s
.7053 .3122 m
.56183 .34851 L
s
.7053 .3122 m
.68325 .26086 L
s
.59438 .40791 m
.46083 .54804 L
s
.59438 .40791 m
.79942 .43206 L
s
.59438 .40791 m
.67509 .52973 L
s
.59438 .40791 m
.44596 .49605 L
s
.59438 .40791 m
.56183 .34851 L
s
.46083 .54804 m
.30885 .56512 L
s
.46083 .54804 m
.51179 .60446 L
s
.46083 .54804 m
.67509 .52973 L
s
.46083 .54804 m
.31493 .60824 L
s
.46083 .54804 m
.44596 .49605 L
s
.30885 .56512 m
.51179 .60446 L
s
.30885 .56512 m
.31493 .60824 L
s
.30885 .56512 m
.20589 .61837 L
s
.30885 .56512 m
.19251 .48975 L
s
.51179 .60446 m
.73272 .60968 L
s
.51179 .60446 m
.67509 .52973 L
s
.73272 .60968 m
.91506 .62018 L
s
.73272 .60968 m
.83756 .5489 L
s
.73272 .60968 m
.67509 .52973 L
s
.91506 .62018 m
.97619 .61647 L
s
.91506 .62018 m
.94622 .55933 L
s
.91506 .62018 m
.83756 .5489 L
s
.97619 .61647 m
.90177 .66601 L
s
.97619 .61647 m
.88056 .58888 L
s
.97619 .61647 m
.94622 .55933 L
s
.90177 .66601 m
.86599 .78963 L
s
.90177 .66601 m
.8478 .66727 L
s
.90177 .66601 m
.88056 .58888 L
s
.86599 .78963 m
.68634 .77608 L
s
.86599 .78963 m
.7624 .80384 L
s
.86599 .78963 m
.8478 .66727 L
s
.68634 .77608 m
.57005 .96054 L
s
.68634 .77608 m
.63166 .90596 L
s
.68634 .77608 m
.7624 .80384 L
s
.57005 .96054 m
.43346 .9074 L
s
.57005 .96054 m
.48811 .94518 L
s
.57005 .96054 m
.63166 .90596 L
s
.43346 .9074 m
.38261 .81556 L
s
.43346 .9074 m
.42899 .78296 L
s
.43346 .9074 m
.48811 .94518 L
s
.38261 .81556 m
.46859 .95548 L
s
.38261 .81556 m
.43694 .91223 L
s
.38261 .81556 m
.42899 .78296 L
s
.46859 .95548 m
.43694 .91223 L
s
.43694 .91223 m
.40177 .94375 L
s
.43694 .91223 m
.42899 .78296 L
s
.40177 .94375 m
.3678 .88218 L
s
.40177 .94375 m
.42899 .78296 L
s
.40177 .94375 m
.39066 .8525 L
s
.3678 .88218 m
.39817 .703 L
s
.3678 .88218 m
.39066 .8525 L
s
.3678 .88218 m
.40307 .83072 L
s
.39817 .703 m
.46942 .52188 L
s
.39817 .703 m
.40307 .83072 L
s
.39817 .703 m
.42379 .64995 L
s
.46942 .52188 m
.56759 .40604 L
s
.46942 .52188 m
.42379 .64995 L
s
.46942 .52188 m
.42699 .44887 L
s
.56759 .40604 m
.66106 .45351 L
s
.56759 .40604 m
.42699 .44887 L
s
.56759 .40604 m
.50369 .39594 L
s
.66106 .45351 m
.67361 .63243 L
s
.66106 .45351 m
.50369 .39594 L
s
.66106 .45351 m
.56456 .55331 L
s
.67361 .63243 m
.67394 .80595 L
s
.67361 .63243 m
.56456 .55331 L
s
.67361 .63243 m
.57875 .69882 L
s
.67394 .80595 m
.55545 .90478 L
s
.67394 .80595 m
.57875 .69882 L
s
.67394 .80595 m
.61 .86378 L
s
.55545 .90478 m
.61 .86378 L
s
.42899 .78296 m
.39066 .8525 L
s
.42899 .78296 m
.48811 .94518 L
s
.39066 .8525 m
.40307 .83072 L
s
.39066 .8525 m
.48811 .94518 L
s
.39066 .8525 m
.50658 .84928 L
s
.40307 .83072 m
.42379 .64995 L
s
.40307 .83072 m
.50658 .84928 L
s
.40307 .83072 m
.5054 .73844 L
s
.42379 .64995 m
.42699 .44887 L
s
.42379 .64995 m
.5054 .73844 L
s
.42379 .64995 m
.47578 .5836 L
s
.42699 .44887 m
.50369 .39594 L
s
.42699 .44887 m
.47578 .5836 L
s
.42699 .44887 m
.42672 .41667 L
s
.50369 .39594 m
.56456 .55331 L
s
.50369 .39594 m
.42672 .41667 L
s
.50369 .39594 m
.47362 .52462 L
s
.56456 .55331 m
.57875 .69882 L
s
.56456 .55331 m
.47362 .52462 L
s
.56456 .55331 m
.55148 .67182 L
s
.57875 .69882 m
.61 .86378 L
s
.57875 .69882 m
.55148 .67182 L
s
.57875 .69882 m
.63342 .77645 L
s
.61 .86378 m
.63342 .77645 L
s
.48811 .94518 m
.50658 .84928 L
s
.48811 .94518 m
.63166 .90596 L
s
.50658 .84928 m
.5054 .73844 L
s
.50658 .84928 m
.63166 .90596 L
s
.50658 .84928 m
.63286 .78028 L
s
.5054 .73844 m
.47578 .5836 L
s
.5054 .73844 m
.63286 .78028 L
s
.5054 .73844 m
.61125 .64382 L
s
.47578 .5836 m
.42672 .41667 L
s
.47578 .5836 m
.61125 .64382 L
s
.47578 .5836 m
.57034 .51555 L
s
.42672 .41667 m
.47362 .52462 L
s
.42672 .41667 m
.57034 .51555 L
s
.42672 .41667 m
.5278 .49253 L
s
.47362 .52462 m
.55148 .67182 L
s
.47362 .52462 m
.5278 .49253 L
s
.47362 .52462 m
.5519 .58969 L
s
.55148 .67182 m
.63342 .77645 L
s
.55148 .67182 m
.5519 .58969 L
s
.55148 .67182 m
.66536 .65939 L
s
.63342 .77645 m
.66536 .65939 L
s
.63166 .90596 m
.63286 .78028 L
s
.63166 .90596 m
.7624 .80384 L
s
.63286 .78028 m
.61125 .64382 L
s
.63286 .78028 m
.7624 .80384 L
s
.63286 .78028 m
.73805 .63425 L
s
.61125 .64382 m
.57034 .51555 L
s
.61125 .64382 m
.73805 .63425 L
s
.61125 .64382 m
.74329 .57332 L
s
.57034 .51555 m
.5278 .49253 L
s
.57034 .51555 m
.74329 .57332 L
s
.57034 .51555 m
.71489 .49368 L
s
.5278 .49253 m
.5519 .58969 L
s
.5278 .49253 m
.71489 .49368 L
s
.5278 .49253 m
.69394 .51286 L
s
.5519 .58969 m
.66536 .65939 L
s
.5519 .58969 m
.69394 .51286 L
s
.5519 .58969 m
.76618 .54163 L
s
.66536 .65939 m
.76618 .54163 L
s
.7624 .80384 m
.73805 .63425 L
s
.7624 .80384 m
.8478 .66727 L
s
.73805 .63425 m
.74329 .57332 L
s
.73805 .63425 m
.8478 .66727 L
s
.73805 .63425 m
.8921 .56729 L
s
.74329 .57332 m
.71489 .49368 L
s
.74329 .57332 m
.8921 .56729 L
s
.74329 .57332 m
.83155 .505 L
s
.71489 .49368 m
.69394 .51286 L
s
.71489 .49368 m
.83155 .505 L
s
.71489 .49368 m
.88071 .48669 L
s
.69394 .51286 m
.76618 .54163 L
s
.69394 .51286 m
.88071 .48669 L
s
.69394 .51286 m
.88779 .42586 L
s
.76618 .54163 m
.88779 .42586 L
s
.8478 .66727 m
.8921 .56729 L
s
.8478 .66727 m
.88056 .58888 L
s
.8921 .56729 m
.83155 .505 L
s
.8921 .56729 m
.88056 .58888 L
s
.8921 .56729 m
.93606 .50949 L
s
.83155 .505 m
.88071 .48669 L
s
.83155 .505 m
.93606 .50949 L
s
.83155 .505 m
.8418 .47055 L
s
.88071 .48669 m
.88779 .42586 L
s
.88071 .48669 m
.8418 .47055 L
s
.88071 .48669 m
.92602 .37186 L
s
.88779 .42586 m
.92602 .37186 L
s
.88056 .58888 m
.93606 .50949 L
s
.88056 .58888 m
.94622 .55933 L
s
.93606 .50949 m
.8418 .47055 L
s
.93606 .50949 m
.94622 .55933 L
s
.93606 .50949 m
.92691 .47256 L
s
.8418 .47055 m
.92602 .37186 L
s
.8418 .47055 m
.92691 .47256 L
s
.8418 .47055 m
.86463 .3685 L
s
.92602 .37186 m
.86463 .3685 L
s
.94622 .55933 m
.92691 .47256 L
s
.94622 .55933 m
.83756 .5489 L
s
.92691 .47256 m
.86463 .3685 L
s
.92691 .47256 m
.83756 .5489 L
s
.92691 .47256 m
.79942 .43206 L
s
.86463 .3685 m
.79942 .43206 L
s
.83756 .5489 m
.79942 .43206 L
s
.83756 .5489 m
.67509 .52973 L
s
.79942 .43206 m
.67509 .52973 L
s
.40831 .81126 m
.54796 .88445 L
s
.40831 .81126 m
.52797 .87661 L
s
.54796 .88445 m
.75862 .82568 L
s
.54796 .88445 m
.52797 .87661 L
s
.54796 .88445 m
.73331 .85113 L
s
.75862 .82568 m
.90569 .66833 L
s
.75862 .82568 m
.73331 .85113 L
s
.75862 .82568 m
.88664 .7083 L
s
.90569 .66833 m
.95831 .45823 L
s
.90569 .66833 m
.88664 .7083 L
s
.90569 .66833 m
.96978 .52693 L
s
.95831 .45823 m
.83766 .3714 L
s
.95831 .45823 m
.96978 .52693 L
s
.95831 .45823 m
.9076 .37696 L
s
.83766 .3714 m
.69755 .42865 L
s
.83766 .3714 m
.9076 .37696 L
s
.83766 .3714 m
.76278 .35973 L
s
.69755 .42865 m
.56738 .5835 L
s
.69755 .42865 m
.76278 .35973 L
s
.69755 .42865 m
.61471 .48014 L
s
.56738 .5835 m
.47973 .74713 L
s
.56738 .5835 m
.61471 .48014 L
s
.56738 .5835 m
.50713 .65022 L
s
.47973 .74713 m
.51611 .90472 L
s
.47973 .74713 m
.50713 .65022 L
s
.47973 .74713 m
.48694 .81281 L
s
.51611 .90472 m
.59627 .93656 L
s
.51611 .90472 m
.48694 .81281 L
s
.51611 .90472 m
.55032 .83132 L
s
.59627 .93656 m
.58597 .83264 L
s
.59627 .93656 m
.64767 .83884 L
s
.59627 .93656 m
.55032 .83132 L
s
.58597 .83264 m
.64767 .83884 L
s
.58597 .83264 m
.70571 .78071 L
s
.64767 .83884 m
.56514 .75939 L
s
.64767 .83884 m
.55032 .83132 L
s
.64767 .83884 m
.70571 .78071 L
s
.64767 .83884 m
.67863 .76588 L
s
.56514 .75939 m
.4686 .64811 L
s
.56514 .75939 m
.4719 .71712 L
s
.56514 .75939 m
.55032 .83132 L
s
.56514 .75939 m
.56872 .74882 L
s
.56514 .75939 m
.67863 .76588 L
s
.4686 .64811 m
.35273 .7292 L
s
.4686 .64811 m
.37563 .62847 L
s
.4686 .64811 m
.4719 .71712 L
s
.4686 .64811 m
.47972 .7236 L
s
.4686 .64811 m
.56872 .74882 L
s
.35273 .7292 m
.28081 .81154 L
s
.35273 .7292 m
.35079 .68389 L
s
.35273 .7292 m
.37563 .62847 L
s
.35273 .7292 m
.38889 .80229 L
s
.35273 .7292 m
.47972 .7236 L
s
.28081 .81154 m
.34864 .81605 L
s
.28081 .81154 m
.39372 .73285 L
s
.28081 .81154 m
.35079 .68389 L
s
.28081 .81154 m
.32521 .74905 L
s
.28081 .81154 m
.38889 .80229 L
s
.34864 .81605 m
.41455 .84281 L
s
.34864 .81605 m
.46151 .70013 L
s
.34864 .81605 m
.39372 .73285 L
s
.34864 .81605 m
.31285 .88276 L
s
.34864 .81605 m
.32521 .74905 L
s
.41455 .84281 m
.42915 .76257 L
s
.41455 .84281 m
.51305 .65526 L
s
.41455 .84281 m
.46151 .70013 L
s
.41455 .84281 m
.39826 .85427 L
s
.41455 .84281 m
.31285 .88276 L
s
.42915 .76257 m
.42437 .67605 L
s
.42915 .76257 m
.50856 .58714 L
s
.42915 .76257 m
.51305 .65526 L
s
.42915 .76257 m
.35673 .79561 L
s
.42915 .76257 m
.39826 .85427 L
s
.42437 .67605 m
.36421 .63087 L
s
.42437 .67605 m
.47656 .54081 L
s
.42437 .67605 m
.50856 .58714 L
s
.42437 .67605 m
.27842 .76035 L
s
.42437 .67605 m
.35673 .79561 L
s
.36421 .63087 m
.31493 .60824 L
s
.36421 .63087 m
.44596 .49605 L
s
.36421 .63087 m
.47656 .54081 L
s
.36421 .63087 m
.21783 .69962 L
s
.36421 .63087 m
.27842 .76035 L
s
.31493 .60824 m
.44596 .49605 L
s
.31493 .60824 m
.20589 .61837 L
s
.31493 .60824 m
.21783 .69962 L
s
.44596 .49605 m
.56183 .34851 L
s
.44596 .49605 m
.47656 .54081 L
s
.56183 .34851 m
.68325 .26086 L
s
.56183 .34851 m
.47656 .54081 L
s
.56183 .34851 m
.5928 .44407 L
s
.68325 .26086 m
.80459 .26149 L
s
.68325 .26086 m
.5928 .44407 L
s
.68325 .26086 m
.67597 .3341 L
s
.80459 .26149 m
.92218 .32981 L
s
.80459 .26149 m
.67597 .3341 L
s
.80459 .26149 m
.79671 .28782 L
s
.92218 .32981 m
.9075 .3985 L
s
.92218 .32981 m
.79671 .28782 L
s
.92218 .32981 m
.86212 .2233 L
s
.9075 .3985 m
.8112 .51514 L
s
.9075 .3985 m
.86212 .2233 L
s
.9075 .3985 m
.80942 .34578 L
s
.8112 .51514 m
.77599 .67636 L
s
.8112 .51514 m
.80942 .34578 L
s
.8112 .51514 m
.84619 .52702 L
s
.77599 .67636 m
.60854 .75943 L
s
.77599 .67636 m
.84619 .52702 L
s
.77599 .67636 m
.81483 .71457 L
s
.60854 .75943 m
.52797 .87661 L
s
.60854 .75943 m
.81483 .71457 L
s
.60854 .75943 m
.73331 .85113 L
s
.52797 .87661 m
.73331 .85113 L
s
.47656 .54081 m
.5928 .44407 L
s
.47656 .54081 m
.50856 .58714 L
s
.5928 .44407 m
.67597 .3341 L
s
.5928 .44407 m
.50856 .58714 L
s
.5928 .44407 m
.59957 .49374 L
s
.67597 .3341 m
.79671 .28782 L
s
.67597 .3341 m
.59957 .49374 L
s
.67597 .3341 m
.65916 .37566 L
s
.79671 .28782 m
.86212 .2233 L
s
.79671 .28782 m
.65916 .37566 L
s
.79671 .28782 m
.75161 .27882 L
s
.86212 .2233 m
.80942 .34578 L
s
.86212 .2233 m
.75161 .27882 L
s
.86212 .2233 m
.84893 .22795 L
s
.80942 .34578 m
.84619 .52702 L
s
.80942 .34578 m
.84893 .22795 L
s
.80942 .34578 m
.78762 .33983 L
s
.84619 .52702 m
.81483 .71457 L
s
.84619 .52702 m
.78762 .33983 L
s
.84619 .52702 m
.8987 .53172 L
s
.81483 .71457 m
.73331 .85113 L
s
.81483 .71457 m
.8987 .53172 L
s
.81483 .71457 m
.88664 .7083 L
s
.73331 .85113 m
.88664 .7083 L
s
.50856 .58714 m
.59957 .49374 L
s
.50856 .58714 m
.51305 .65526 L
s
.59957 .49374 m
.65916 .37566 L
s
.59957 .49374 m
.51305 .65526 L
s
.59957 .49374 m
.58391 .58226 L
s
.65916 .37566 m
.75161 .27882 L
s
.65916 .37566 m
.58391 .58226 L
s
.65916 .37566 m
.66047 .42851 L
s
.75161 .27882 m
.84893 .22795 L
s
.75161 .27882 m
.66047 .42851 L
s
.75161 .27882 m
.698 .30135 L
s
.84893 .22795 m
.78762 .33983 L
s
.84893 .22795 m
.698 .30135 L
s
.84893 .22795 m
.77252 .22563 L
s
.78762 .33983 m
.8987 .53172 L
s
.78762 .33983 m
.77252 .22563 L
s
.78762 .33983 m
.91469 .3551 L
s
.8987 .53172 m
.88664 .7083 L
s
.8987 .53172 m
.91469 .3551 L
s
.8987 .53172 m
.96978 .52693 L
s
.88664 .7083 m
.96978 .52693 L
s
.51305 .65526 m
.58391 .58226 L
s
.51305 .65526 m
.46151 .70013 L
s
.58391 .58226 m
.66047 .42851 L
s
.58391 .58226 m
.46151 .70013 L
s
.58391 .58226 m
.50313 .5909 L
s
.66047 .42851 m
.698 .30135 L
s
.66047 .42851 m
.50313 .5909 L
s
.66047 .42851 m
.5638 .41139 L
s
.698 .30135 m
.77252 .22563 L
s
.698 .30135 m
.5638 .41139 L
s
.698 .30135 m
.62953 .31608 L
s
.77252 .22563 m
.91469 .3551 L
s
.77252 .22563 m
.62953 .31608 L
s
.77252 .22563 m
.78136 .28414 L
s
.91469 .3551 m
.96978 .52693 L
s
.91469 .3551 m
.78136 .28414 L
s
.91469 .3551 m
.9076 .37696 L
s
.96978 .52693 m
.9076 .37696 L
s
.46151 .70013 m
.50313 .5909 L
s
.46151 .70013 m
.39372 .73285 L
s
.50313 .5909 m
.5638 .41139 L
s
.50313 .5909 m
.39372 .73285 L
s
.50313 .5909 m
.42684 .5771 L
s
.5638 .41139 m
.62953 .31608 L
s
.5638 .41139 m
.42684 .5771 L
s
.5638 .41139 m
.48876 .43109 L
s
.62953 .31608 m
.78136 .28414 L
s
.62953 .31608 m
.48876 .43109 L
s
.62953 .31608 m
.61632 .36026 L
s
.78136 .28414 m
.9076 .37696 L
s
.78136 .28414 m
.61632 .36026 L
s
.78136 .28414 m
.76278 .35973 L
s
.9076 .37696 m
.76278 .35973 L
s
.39372 .73285 m
.42684 .5771 L
s
.39372 .73285 m
.35079 .68389 L
s
.42684 .5771 m
.48876 .43109 L
s
.42684 .5771 m
.35079 .68389 L
s
.42684 .5771 m
.41502 .56554 L
s
.48876 .43109 m
.61632 .36026 L
s
.48876 .43109 m
.41502 .56554 L
s
.48876 .43109 m
.48412 .49823 L
s
.61632 .36026 m
.76278 .35973 L
s
.61632 .36026 m
.48412 .49823 L
s
.61632 .36026 m
.61471 .48014 L
s
.76278 .35973 m
.61471 .48014 L
s
.35079 .68389 m
.41502 .56554 L
s
.35079 .68389 m
.37563 .62847 L
s
.41502 .56554 m
.48412 .49823 L
s
.41502 .56554 m
.37563 .62847 L
s
.41502 .56554 m
.41826 .64881 L
s
.48412 .49823 m
.61471 .48014 L
s
.48412 .49823 m
.41826 .64881 L
s
.48412 .49823 m
.50713 .65022 L
s
.61471 .48014 m
.50713 .65022 L
s
.37563 .62847 m
.41826 .64881 L
s
.37563 .62847 m
.4719 .71712 L
s
.41826 .64881 m
.50713 .65022 L
s
.41826 .64881 m
.4719 .71712 L
s
.41826 .64881 m
.48694 .81281 L
s
.50713 .65022 m
.48694 .81281 L
s
.4719 .71712 m
.48694 .81281 L
s
.4719 .71712 m
.55032 .83132 L
s
.48694 .81281 m
.55032 .83132 L
s
.70571 .78071 m
.70635 .59739 L
s
.70571 .78071 m
.67863 .76588 L
s
.70635 .59739 m
.70606 .46755 L
s
.70635 .59739 m
.67863 .76588 L
s
.70635 .59739 m
.66379 .64661 L
s
.70606 .46755 m
.84628 .4905 L
s
.70606 .46755 m
.66379 .64661 L
s
.70606 .46755 m
.6999 .55881 L
s
.84628 .4905 m
.96563 .51611 L
s
.84628 .4905 m
.6999 .55881 L
s
.84628 .4905 m
.85202 .6185 L
s
.96563 .51611 m
.90032 .44363 L
s
.96563 .51611 m
.85202 .6185 L
s
.96563 .51611 m
.84913 .56517 L
s
.90032 .44363 m
.79748 .36942 L
s
.90032 .44363 m
.84913 .56517 L
s
.90032 .44363 m
.81982 .44017 L
s
.79748 .36942 m
.63774 .29158 L
s
.79748 .36942 m
.81982 .44017 L
s
.79748 .36942 m
.6749 .35086 L
s
.63774 .29158 m
.50669 .1734 L
s
.63774 .29158 m
.6749 .35086 L
s
.63774 .29158 m
.54963 .23237 L
s
.50669 .1734 m
.36763 .07082 L
s
.50669 .1734 m
.54963 .23237 L
s
.50669 .1734 m
.43035 .19342 L
s
.36763 .07082 m
.26238 .13668 L
s
.36763 .07082 m
.43035 .19342 L
s
.36763 .07082 m
.36229 .13565 L
s
.26238 .13668 m
.21744 .30999 L
s
.26238 .13668 m
.31022 .24152 L
s
.26238 .13668 m
.36229 .13565 L
s
.21744 .30999 m
.31022 .24152 L
s
.21744 .30999 m
.25192 .36098 L
s
.21744 .30999 m
.14633 .43651 L
s
.31022 .24152 m
.45197 .27437 L
s
.31022 .24152 m
.36229 .13565 L
s
.31022 .24152 m
.25192 .36098 L
s
.31022 .24152 m
.32931 .26389 L
s
.45197 .27437 m
.52751 .2144 L
s
.45197 .27437 m
.48405 .23031 L
s
.45197 .27437 m
.36229 .13565 L
s
.45197 .27437 m
.37651 .17588 L
s
.45197 .27437 m
.32931 .26389 L
s
.52751 .2144 m
.51567 .20291 L
s
.52751 .2144 m
.43718 .11155 L
s
.52751 .2144 m
.48405 .23031 L
s
.52751 .2144 m
.41453 .20353 L
s
.52751 .2144 m
.37651 .17588 L
s
.51567 .20291 m
.39004 .30097 L
s
.51567 .20291 m
.35156 .18743 L
s
.51567 .20291 m
.43718 .11155 L
s
.51567 .20291 m
.37783 .27819 L
s
.51567 .20291 m
.41453 .20353 L
s
.39004 .30097 m
.25554 .4004 L
s
.39004 .30097 m
.28678 .31336 L
s
.39004 .30097 m
.35156 .18743 L
s
.39004 .30097 m
.3263 .39088 L
s
.39004 .30097 m
.37783 .27819 L
s
.25554 .4004 m
.15653 .51817 L
s
.25554 .4004 m
.13649 .46943 L
s
.25554 .4004 m
.28678 .31336 L
s
.25554 .4004 m
.25443 .48283 L
s
.25554 .4004 m
.3263 .39088 L
s
.15653 .51817 m
.16655 .63823 L
s
.15653 .51817 m
.11024 .6143 L
s
.15653 .51817 m
.13649 .46943 L
s
.15653 .51817 m
.26488 .54142 L
s
.15653 .51817 m
.25443 .48283 L
s
.16655 .63823 m
.25936 .64698 L
s
.16655 .63823 m
.15575 .70591 L
s
.16655 .63823 m
.11024 .6143 L
s
.16655 .63823 m
.27081 .53306 L
s
.16655 .63823 m
.26488 .54142 L
s
.25936 .64698 m
.23472 .61823 L
s
.25936 .64698 m
.21456 .73955 L
s
.25936 .64698 m
.15575 .70591 L
s
.25936 .64698 m
.29232 .51012 L
s
.25936 .64698 m
.27081 .53306 L
s
.23472 .61823 m
.20589 .61837 L
s
.23472 .61823 m
.21783 .69962 L
s
.23472 .61823 m
.21456 .73955 L
s
.23472 .61823 m
.22843 .49925 L
s
.23472 .61823 m
.29232 .51012 L
s
.20589 .61837 m
.21783 .69962 L
s
.20589 .61837 m
.19251 .48975 L
s
.20589 .61837 m
.22843 .49925 L
s
.21783 .69962 m
.27842 .76035 L
s
.21783 .69962 m
.21456 .73955 L
s
.27842 .76035 m
.35673 .79561 L
s
.27842 .76035 m
.21456 .73955 L
s
.27842 .76035 m
.3288 .68765 L
s
.35673 .79561 m
.39826 .85427 L
s
.35673 .79561 m
.3288 .68765 L
s
.35673 .79561 m
.34693 .74882 L
s
.39826 .85427 m
.31285 .88276 L
s
.39826 .85427 m
.34693 .74882 L
s
.39826 .85427 m
.38218 .77191 L
s
.31285 .88276 m
.32521 .74905 L
s
.31285 .88276 m
.38218 .77191 L
s
.31285 .88276 m
.32847 .84253 L
s
.32521 .74905 m
.38889 .80229 L
s
.32521 .74905 m
.32847 .84253 L
s
.32521 .74905 m
.47266 .81282 L
s
.38889 .80229 m
.47972 .7236 L
s
.38889 .80229 m
.47266 .81282 L
s
.38889 .80229 m
.53874 .78677 L
s
.47972 .7236 m
.56872 .74882 L
s
.47972 .7236 m
.53874 .78677 L
s
.47972 .7236 m
.60913 .68897 L
s
.56872 .74882 m
.67863 .76588 L
s
.56872 .74882 m
.60913 .68897 L
s
.56872 .74882 m
.66379 .64661 L
s
.67863 .76588 m
.66379 .64661 L
s
.21456 .73955 m
.3288 .68765 L
s
.21456 .73955 m
.15575 .70591 L
s
.3288 .68765 m
.34693 .74882 L
s
.3288 .68765 m
.15575 .70591 L
s
.3288 .68765 m
.20094 .69828 L
s
.34693 .74882 m
.38218 .77191 L
s
.34693 .74882 m
.20094 .69828 L
s
.34693 .74882 m
.25688 .70274 L
s
.38218 .77191 m
.32847 .84253 L
s
.38218 .77191 m
.25688 .70274 L
s
.38218 .77191 m
.34254 .71758 L
s
.32847 .84253 m
.47266 .81282 L
s
.32847 .84253 m
.34254 .71758 L
s
.32847 .84253 m
.43904 .74925 L
s
.47266 .81282 m
.53874 .78677 L
s
.47266 .81282 m
.43904 .74925 L
s
.47266 .81282 m
.58095 .75752 L
s
.53874 .78677 m
.60913 .68897 L
s
.53874 .78677 m
.58095 .75752 L
s
.53874 .78677 m
.66736 .70624 L
s
.60913 .68897 m
.66379 .64661 L
s
.60913 .68897 m
.66736 .70624 L
s
.60913 .68897 m
.6999 .55881 L
s
.66379 .64661 m
.6999 .55881 L
s
.15575 .70591 m
.20094 .69828 L
s
.15575 .70591 m
.11024 .6143 L
s
.20094 .69828 m
.25688 .70274 L
s
.20094 .69828 m
.11024 .6143 L
s
.20094 .69828 m
.16553 .61251 L
s
.25688 .70274 m
.34254 .71758 L
s
.25688 .70274 m
.16553 .61251 L
s
.25688 .70274 m
.27412 .60703 L
s
.34254 .71758 m
.43904 .74925 L
s
.34254 .71758 m
.27412 .60703 L
s
.34254 .71758 m
.41497 .61185 L
s
.43904 .74925 m
.58095 .75752 L
s
.43904 .74925 m
.41497 .61185 L
s
.43904 .74925 m
.56215 .64588 L
s
.58095 .75752 m
.66736 .70624 L
s
.58095 .75752 m
.56215 .64588 L
s
.58095 .75752 m
.72179 .64413 L
s
.66736 .70624 m
.6999 .55881 L
s
.66736 .70624 m
.72179 .64413 L
s
.66736 .70624 m
.85202 .6185 L
s
.6999 .55881 m
.85202 .6185 L
s
.11024 .6143 m
.16553 .61251 L
s
.11024 .6143 m
.13649 .46943 L
s
.16553 .61251 m
.27412 .60703 L
s
.16553 .61251 m
.13649 .46943 L
s
.16553 .61251 m
.23668 .47032 L
s
.27412 .60703 m
.41497 .61185 L
s
.27412 .60703 m
.23668 .47032 L
s
.27412 .60703 m
.36839 .47231 L
s
.41497 .61185 m
.56215 .64588 L
s
.41497 .61185 m
.36839 .47231 L
s
.41497 .61185 m
.511 .49582 L
s
.56215 .64588 m
.72179 .64413 L
s
.56215 .64588 m
.511 .49582 L
s
.56215 .64588 m
.70752 .53975 L
s
.72179 .64413 m
.85202 .6185 L
s
.72179 .64413 m
.70752 .53975 L
s
.72179 .64413 m
.84913 .56517 L
s
.85202 .6185 m
.84913 .56517 L
s
.13649 .46943 m
.23668 .47032 L
s
.13649 .46943 m
.28678 .31336 L
s
.23668 .47032 m
.36839 .47231 L
s
.23668 .47032 m
.28678 .31336 L
s
.23668 .47032 m
.30587 .31049 L
s
.36839 .47231 m
.511 .49582 L
s
.36839 .47231 m
.30587 .31049 L
s
.36839 .47231 m
.46454 .35185 L
s
.511 .49582 m
.70752 .53975 L
s
.511 .49582 m
.46454 .35185 L
s
.511 .49582 m
.64172 .43957 L
s
.70752 .53975 m
.84913 .56517 L
s
.70752 .53975 m
.64172 .43957 L
s
.70752 .53975 m
.81982 .44017 L
s
.84913 .56517 m
.81982 .44017 L
s
.28678 .31336 m
.30587 .31049 L
s
.28678 .31336 m
.35156 .18743 L
s
.30587 .31049 m
.46454 .35185 L
s
.30587 .31049 m
.35156 .18743 L
s
.30587 .31049 m
.4197 .19251 L
s
.46454 .35185 m
.64172 .43957 L
s
.46454 .35185 m
.4197 .19251 L
s
.46454 .35185 m
.5219 .2772 L
s
.64172 .43957 m
.81982 .44017 L
s
.64172 .43957 m
.5219 .2772 L
s
.64172 .43957 m
.6749 .35086 L
s
.81982 .44017 m
.6749 .35086 L
s
.35156 .18743 m
.4197 .19251 L
s
.35156 .18743 m
.43718 .11155 L
s
.4197 .19251 m
.5219 .2772 L
s
.4197 .19251 m
.43718 .11155 L
s
.4197 .19251 m
.50914 .13437 L
s
.5219 .2772 m
.6749 .35086 L
s
.5219 .2772 m
.50914 .13437 L
s
.5219 .2772 m
.54963 .23237 L
s
.6749 .35086 m
.54963 .23237 L
s
.43718 .11155 m
.50914 .13437 L
s
.43718 .11155 m
.48405 .23031 L
s
.50914 .13437 m
.54963 .23237 L
s
.50914 .13437 m
.48405 .23031 L
s
.50914 .13437 m
.43035 .19342 L
s
.54963 .23237 m
.43035 .19342 L
s
.48405 .23031 m
.43035 .19342 L
s
.48405 .23031 m
.36229 .13565 L
s
.43035 .19342 m
.36229 .13565 L
s
.25192 .36098 m
.19951 .2688 L
s
.25192 .36098 m
.32931 .26389 L
s
.25192 .36098 m
.14633 .43651 L
s
.25192 .36098 m
.12248 .3894 L
s
.19951 .2688 m
.24489 .2845 L
s
.19951 .2688 m
.32931 .26389 L
s
.19951 .2688 m
.28294 .2087 L
s
.19951 .2688 m
.12757 .34175 L
s
.19951 .2688 m
.12248 .3894 L
s
.24489 .2845 m
.35442 .43914 L
s
.24489 .2845 m
.28294 .2087 L
s
.24489 .2845 m
.28008 .33115 L
s
.24489 .2845 m
.31819 .37068 L
s
.24489 .2845 m
.12757 .34175 L
s
.35442 .43914 m
.42257 .60258 L
s
.35442 .43914 m
.28008 .33115 L
s
.35442 .43914 m
.24158 .50466 L
s
.35442 .43914 m
.4695 .51484 L
s
.35442 .43914 m
.31819 .37068 L
s
.42257 .60258 m
.4613 .75433 L
s
.42257 .60258 m
.24158 .50466 L
s
.42257 .60258 m
.27125 .6837 L
s
.42257 .60258 m
.52027 .67855 L
s
.42257 .60258 m
.4695 .51484 L
s
.4613 .75433 m
.52821 .85272 L
s
.4613 .75433 m
.27125 .6837 L
s
.4613 .75433 m
.32317 .80416 L
s
.4613 .75433 m
.5752 .83656 L
s
.4613 .75433 m
.52027 .67855 L
s
.52821 .85272 m
.58119 .80419 L
s
.52821 .85272 m
.32317 .80416 L
s
.52821 .85272 m
.39008 .8111 L
s
.52821 .85272 m
.67203 .8884 L
s
.52821 .85272 m
.5752 .83656 L
s
.58119 .80419 m
.69131 .64776 L
s
.58119 .80419 m
.39008 .8111 L
s
.58119 .80419 m
.46587 .72489 L
s
.58119 .80419 m
.75044 .76331 L
s
.58119 .80419 m
.67203 .8884 L
s
.69131 .64776 m
.72052 .47203 L
s
.69131 .64776 m
.46587 .72489 L
s
.69131 .64776 m
.5671 .56858 L
s
.69131 .64776 m
.80995 .58024 L
s
.69131 .64776 m
.75044 .76331 L
s
.72052 .47203 m
.78486 .35503 L
s
.72052 .47203 m
.5671 .56858 L
s
.72052 .47203 m
.6434 .41626 L
s
.72052 .47203 m
.85308 .41322 L
s
.72052 .47203 m
.80995 .58024 L
s
.78486 .35503 m
.76371 .35793 L
s
.78486 .35503 m
.69862 .29672 L
s
.78486 .35503 m
.6434 .41626 L
s
.78486 .35503 m
.86689 .30822 L
s
.78486 .35503 m
.85308 .41322 L
s
.76371 .35793 m
.69862 .29672 L
s
.76371 .35793 m
.86689 .30822 L
s
.76371 .35793 m
.65828 .45529 L
s
.76371 .35793 m
.75404 .3069 L
s
.69862 .29672 m
.53852 .33232 L
s
.69862 .29672 m
.6434 .41626 L
s
.53852 .33232 m
.40068 .39188 L
s
.53852 .33232 m
.464 .46647 L
s
.53852 .33232 m
.6434 .41626 L
s
.40068 .39188 m
.30717 .45248 L
s
.40068 .39188 m
.27634 .47969 L
s
.40068 .39188 m
.464 .46647 L
s
.30717 .45248 m
.17874 .26839 L
s
.30717 .45248 m
.1451 .42692 L
s
.30717 .45248 m
.27634 .47969 L
s
.17874 .26839 m
.24856 .13627 L
s
.17874 .26839 m
.12723 .27118 L
s
.17874 .26839 m
.1451 .42692 L
s
.24856 .13627 m
.45173 .14988 L
s
.24856 .13627 m
.27074 .18124 L
s
.24856 .13627 m
.12723 .27118 L
s
.45173 .14988 m
.59767 .23462 L
s
.45173 .14988 m
.3987 .17556 L
s
.45173 .14988 m
.27074 .18124 L
s
.59767 .23462 m
.50449 .26422 L
s
.59767 .23462 m
.41933 .26186 L
s
.59767 .23462 m
.3987 .17556 L
s
.50449 .26422 m
.30235 .33583 L
s
.50449 .26422 m
.34011 .37273 L
s
.50449 .26422 m
.41933 .26186 L
s
.30235 .33583 m
.19251 .48975 L
s
.30235 .33583 m
.22843 .49925 L
s
.30235 .33583 m
.34011 .37273 L
s
.19251 .48975 m
.22843 .49925 L
s
.22843 .49925 m
.29232 .51012 L
s
.22843 .49925 m
.34011 .37273 L
s
.29232 .51012 m
.27081 .53306 L
s
.29232 .51012 m
.34011 .37273 L
s
.29232 .51012 m
.32655 .38304 L
s
.27081 .53306 m
.26488 .54142 L
s
.27081 .53306 m
.32655 .38304 L
s
.27081 .53306 m
.22974 .41401 L
s
.26488 .54142 m
.25443 .48283 L
s
.26488 .54142 m
.22974 .41401 L
s
.26488 .54142 m
.28925 .43178 L
s
.25443 .48283 m
.3263 .39088 L
s
.25443 .48283 m
.28925 .43178 L
s
.25443 .48283 m
.18022 .43193 L
s
.3263 .39088 m
.37783 .27819 L
s
.3263 .39088 m
.18022 .43193 L
s
.3263 .39088 m
.16723 .34678 L
s
.37783 .27819 m
.41453 .20353 L
s
.37783 .27819 m
.16723 .34678 L
s
.37783 .27819 m
.21926 .28014 L
s
.41453 .20353 m
.37651 .17588 L
s
.41453 .20353 m
.21926 .28014 L
s
.41453 .20353 m
.25265 .2375 L
s
.37651 .17588 m
.32931 .26389 L
s
.37651 .17588 m
.25265 .2375 L
s
.37651 .17588 m
.28294 .2087 L
s
.32931 .26389 m
.28294 .2087 L
s
.34011 .37273 m
.32655 .38304 L
s
.34011 .37273 m
.41933 .26186 L
s
.32655 .38304 m
.22974 .41401 L
s
.32655 .38304 m
.41933 .26186 L
s
.32655 .38304 m
.31114 .26736 L
s
.22974 .41401 m
.28925 .43178 L
s
.22974 .41401 m
.31114 .26736 L
s
.22974 .41401 m
.14325 .31574 L
s
.28925 .43178 m
.18022 .43193 L
s
.28925 .43178 m
.14325 .31574 L
s
.28925 .43178 m
.06892 .41196 L
s
.18022 .43193 m
.16723 .34678 L
s
.18022 .43193 m
.06892 .41196 L
s
.18022 .43193 m
.03142 .47099 L
s
.16723 .34678 m
.21926 .28014 L
s
.16723 .34678 m
.03142 .47099 L
s
.16723 .34678 m
.08676 .43792 L
s
.21926 .28014 m
.25265 .2375 L
s
.21926 .28014 m
.08676 .43792 L
s
.21926 .28014 m
.16181 .38093 L
s
.25265 .2375 m
.28294 .2087 L
s
.25265 .2375 m
.16181 .38093 L
s
.25265 .2375 m
.28008 .33115 L
s
.28294 .2087 m
.28008 .33115 L
s
.41933 .26186 m
.31114 .26736 L
s
.41933 .26186 m
.3987 .17556 L
s
.31114 .26736 m
.14325 .31574 L
s
.31114 .26736 m
.3987 .17556 L
s
.31114 .26736 m
.18218 .23768 L
s
.14325 .31574 m
.06892 .41196 L
s
.14325 .31574 m
.18218 .23768 L
s
.14325 .31574 m
.05096 .36797 L
s
.06892 .41196 m
.03142 .47099 L
s
.06892 .41196 m
.05096 .36797 L
s
.06892 .41196 m
.06044 .51266 L
s
.03142 .47099 m
.08676 .43792 L
s
.03142 .47099 m
.06044 .51266 L
s
.03142 .47099 m
.11346 .57711 L
s
.08676 .43792 m
.16181 .38093 L
s
.08676 .43792 m
.11346 .57711 L
s
.08676 .43792 m
.15368 .59019 L
s
.16181 .38093 m
.28008 .33115 L
s
.16181 .38093 m
.15368 .59019 L
s
.16181 .38093 m
.24158 .50466 L
s
.28008 .33115 m
.24158 .50466 L
s
.3987 .17556 m
.18218 .23768 L
s
.3987 .17556 m
.27074 .18124 L
s
.18218 .23768 m
.05096 .36797 L
s
.18218 .23768 m
.27074 .18124 L
s
.18218 .23768 m
.18141 .3427 L
s
.05096 .36797 m
.06044 .51266 L
s
.05096 .36797 m
.18141 .3427 L
s
.05096 .36797 m
.0619 .49003 L
s
.06044 .51266 m
.11346 .57711 L
s
.06044 .51266 m
.0619 .49003 L
s
.06044 .51266 m
.0935 .64652 L
s
.11346 .57711 m
.15368 .59019 L
s
.11346 .57711 m
.0935 .64652 L
s
.11346 .57711 m
.19832 .70483 L
s
.15368 .59019 m
.24158 .50466 L
s
.15368 .59019 m
.19832 .70483 L
s
.15368 .59019 m
.27125 .6837 L
s
.24158 .50466 m
.27125 .6837 L
s
.27074 .18124 m
.18141 .3427 L
s
.27074 .18124 m
.12723 .27118 L
s
.18141 .3427 m
.0619 .49003 L
s
.18141 .3427 m
.12723 .27118 L
s
.18141 .3427 m
.11194 .46043 L
s
.0619 .49003 m
.0935 .64652 L
s
.0619 .49003 m
.11194 .46043 L
s
.0619 .49003 m
.14956 .62406 L
s
.0935 .64652 m
.19832 .70483 L
s
.0935 .64652 m
.14956 .62406 L
s
.0935 .64652 m
.28161 .7315 L
s
.19832 .70483 m
.27125 .6837 L
s
.19832 .70483 m
.28161 .7315 L
s
.19832 .70483 m
.32317 .80416 L
s
.27125 .6837 m
.32317 .80416 L
s
.12723 .27118 m
.11194 .46043 L
s
.12723 .27118 m
.1451 .42692 L
s
.11194 .46043 m
.14956 .62406 L
s
.11194 .46043 m
.1451 .42692 L
s
.11194 .46043 m
.18373 .54507 L
s
.14956 .62406 m
.28161 .7315 L
s
.14956 .62406 m
.18373 .54507 L
s
.14956 .62406 m
.27427 .67488 L
s
.28161 .7315 m
.32317 .80416 L
s
.28161 .7315 m
.27427 .67488 L
s
.28161 .7315 m
.39008 .8111 L
s
.32317 .80416 m
.39008 .8111 L
s
.1451 .42692 m
.18373 .54507 L
s
.1451 .42692 m
.27634 .47969 L
s
.18373 .54507 m
.27427 .67488 L
s
.18373 .54507 m
.27634 .47969 L
s
.18373 .54507 m
.37127 .58423 L
s
.27427 .67488 m
.39008 .8111 L
s
.27427 .67488 m
.37127 .58423 L
s
.27427 .67488 m
.46587 .72489 L
s
.39008 .8111 m
.46587 .72489 L
s
.27634 .47969 m
.37127 .58423 L
s
.27634 .47969 m
.464 .46647 L
s
.37127 .58423 m
.46587 .72489 L
s
.37127 .58423 m
.464 .46647 L
s
.37127 .58423 m
.5671 .56858 L
s
.46587 .72489 m
.5671 .56858 L
s
.464 .46647 m
.5671 .56858 L
s
.464 .46647 m
.6434 .41626 L
s
.5671 .56858 m
.6434 .41626 L
s
.14633 .43651 m
.07256 .46879 L
s
.14633 .43651 m
.12248 .3894 L
s
.07256 .46879 m
.12192 .42228 L
s
.07256 .46879 m
.12248 .3894 L
s
.07256 .46879 m
.05439 .38218 L
s
.12192 .42228 m
.1563 .47869 L
s
.12192 .42228 m
.05439 .38218 L
s
.12192 .42228 m
.15999 .4538 L
s
.1563 .47869 m
.27477 .58029 L
s
.1563 .47869 m
.15999 .4538 L
s
.1563 .47869 m
.23486 .59672 L
s
.27477 .58029 m
.2512 .77777 L
s
.27477 .58029 m
.23486 .59672 L
s
.27477 .58029 m
.28026 .75808 L
s
.2512 .77777 m
.28837 .91215 L
s
.2512 .77777 m
.28026 .75808 L
s
.2512 .77777 m
.3139 .89122 L
s
.28837 .91215 m
.37548 .80298 L
s
.28837 .91215 m
.3139 .89122 L
s
.28837 .91215 m
.38984 .87526 L
s
.37548 .80298 m
.37505 .76483 L
s
.37548 .80298 m
.38984 .87526 L
s
.37548 .80298 m
.46047 .75421 L
s
.37505 .76483 m
.48024 .57229 L
s
.37505 .76483 m
.46047 .75421 L
s
.37505 .76483 m
.47385 .70908 L
s
.48024 .57229 m
.61671 .38746 L
s
.48024 .57229 m
.47385 .70908 L
s
.48024 .57229 m
.56408 .54316 L
s
.61671 .38746 m
.70359 .2325 L
s
.61671 .38746 m
.65393 .34138 L
s
.61671 .38746 m
.56408 .54316 L
s
.70359 .2325 m
.65393 .34138 L
s
.70359 .2325 m
.75234 .19185 L
s
.65393 .34138 m
.62966 .47812 L
s
.65393 .34138 m
.56408 .54316 L
s
.65393 .34138 m
.75234 .19185 L
s
.65393 .34138 m
.73244 .32344 L
s
.62966 .47812 m
.60849 .64339 L
s
.62966 .47812 m
.54253 .69519 L
s
.62966 .47812 m
.56408 .54316 L
s
.62966 .47812 m
.72643 .49023 L
s
.62966 .47812 m
.73244 .32344 L
s
.60849 .64339 m
.5461 .74503 L
s
.60849 .64339 m
.55067 .83454 L
s
.60849 .64339 m
.54253 .69519 L
s
.60849 .64339 m
.70988 .62065 L
s
.60849 .64339 m
.72643 .49023 L
s
.5461 .74503 m
.60091 .83963 L
s
.5461 .74503 m
.56578 .91952 L
s
.5461 .74503 m
.55067 .83454 L
s
.5461 .74503 m
.70383 .76191 L
s
.5461 .74503 m
.70988 .62065 L
s
.60091 .83963 m
.75079 .82146 L
s
.60091 .83963 m
.64862 .89453 L
s
.60091 .83963 m
.56578 .91952 L
s
.60091 .83963 m
.75707 .76727 L
s
.60091 .83963 m
.70383 .76191 L
s
.75079 .82146 m
.80317 .6861 L
s
.75079 .82146 m
.76132 .86435 L
s
.75079 .82146 m
.64862 .89453 L
s
.75079 .82146 m
.78062 .66275 L
s
.75079 .82146 m
.75707 .76727 L
s
.80317 .6861 m
.72047 .54066 L
s
.80317 .6861 m
.82903 .73691 L
s
.80317 .6861 m
.76132 .86435 L
s
.80317 .6861 m
.79343 .49863 L
s
.80317 .6861 m
.78062 .66275 L
s
.72047 .54066 m
.6916 .38143 L
s
.72047 .54066 m
.74043 .5567 L
s
.72047 .54066 m
.82903 .73691 L
s
.72047 .54066 m
.79197 .3561 L
s
.72047 .54066 m
.79343 .49863 L
s
.6916 .38143 m
.80673 .29483 L
s
.6916 .38143 m
.81211 .46568 L
s
.6916 .38143 m
.74043 .5567 L
s
.6916 .38143 m
.83779 .24065 L
s
.6916 .38143 m
.79197 .3561 L
s
.80673 .29483 m
.86689 .30822 L
s
.80673 .29483 m
.85308 .41322 L
s
.80673 .29483 m
.81211 .46568 L
s
.80673 .29483 m
.86489 .19876 L
s
.80673 .29483 m
.83779 .24065 L
s
.86689 .30822 m
.85308 .41322 L
s
.86689 .30822 m
.75404 .3069 L
s
.86689 .30822 m
.86489 .19876 L
s
.85308 .41322 m
.80995 .58024 L
s
.85308 .41322 m
.81211 .46568 L
s
.80995 .58024 m
.75044 .76331 L
s
.80995 .58024 m
.81211 .46568 L
s
.80995 .58024 m
.80377 .65449 L
s
.75044 .76331 m
.67203 .8884 L
s
.75044 .76331 m
.80377 .65449 L
s
.75044 .76331 m
.77327 .82603 L
s
.67203 .8884 m
.5752 .83656 L
s
.67203 .8884 m
.77327 .82603 L
s
.67203 .8884 m
.6876 .87331 L
s
.5752 .83656 m
.52027 .67855 L
s
.5752 .83656 m
.6876 .87331 L
s
.5752 .83656 m
.64281 .74102 L
s
.52027 .67855 m
.4695 .51484 L
s
.52027 .67855 m
.64281 .74102 L
s
.52027 .67855 m
.57541 .61081 L
s
.4695 .51484 m
.31819 .37068 L
s
.4695 .51484 m
.57541 .61081 L
s
.4695 .51484 m
.44283 .46261 L
s
.31819 .37068 m
.12757 .34175 L
s
.31819 .37068 m
.44283 .46261 L
s
.31819 .37068 m
.23195 .39387 L
s
.12757 .34175 m
.12248 .3894 L
s
.12757 .34175 m
.23195 .39387 L
s
.12757 .34175 m
.05439 .38218 L
s
.12248 .3894 m
.05439 .38218 L
s
.81211 .46568 m
.80377 .65449 L
s
.81211 .46568 m
.74043 .5567 L
s
.80377 .65449 m
.77327 .82603 L
s
.80377 .65449 m
.74043 .5567 L
s
.80377 .65449 m
.77622 .74162 L
s
.77327 .82603 m
.6876 .87331 L
s
.77327 .82603 m
.77622 .74162 L
s
.77327 .82603 m
.68585 .78482 L
s
.6876 .87331 m
.64281 .74102 L
s
.6876 .87331 m
.68585 .78482 L
s
.6876 .87331 m
.71556 .88117 L
s
.64281 .74102 m
.57541 .61081 L
s
.64281 .74102 m
.71556 .88117 L
s
.64281 .74102 m
.62642 .76169 L
s
.57541 .61081 m
.44283 .46261 L
s
.57541 .61081 m
.62642 .76169 L
s
.57541 .61081 m
.53078 .60588 L
s
.44283 .46261 m
.23195 .39387 L
s
.44283 .46261 m
.53078 .60588 L
s
.44283 .46261 m
.34636 .50395 L
s
.23195 .39387 m
.05439 .38218 L
s
.23195 .39387 m
.34636 .50395 L
s
.23195 .39387 m
.15999 .4538 L
s
.05439 .38218 m
.15999 .4538 L
s
.74043 .5567 m
.77622 .74162 L
s
.74043 .5567 m
.82903 .73691 L
s
.77622 .74162 m
.68585 .78482 L
s
.77622 .74162 m
.82903 .73691 L
s
.77622 .74162 m
.74309 .86066 L
s
.68585 .78482 m
.71556 .88117 L
s
.68585 .78482 m
.74309 .86066 L
s
.68585 .78482 m
.68605 .85476 L
s
.71556 .88117 m
.62642 .76169 L
s
.71556 .88117 m
.68605 .85476 L
s
.71556 .88117 m
.6437 .85904 L
s
.62642 .76169 m
.53078 .60588 L
s
.62642 .76169 m
.6437 .85904 L
s
.62642 .76169 m
.53431 .77865 L
s
.53078 .60588 m
.34636 .50395 L
s
.53078 .60588 m
.53431 .77865 L
s
.53078 .60588 m
.3842 .69064 L
s
.34636 .50395 m
.15999 .4538 L
s
.34636 .50395 m
.3842 .69064 L
s
.34636 .50395 m
.23486 .59672 L
s
.15999 .4538 m
.23486 .59672 L
s
.82903 .73691 m
.74309 .86066 L
s
.82903 .73691 m
.76132 .86435 L
s
.74309 .86066 m
.68605 .85476 L
s
.74309 .86066 m
.76132 .86435 L
s
.74309 .86066 m
.64242 .79636 L
s
.68605 .85476 m
.6437 .85904 L
s
.68605 .85476 m
.64242 .79636 L
s
.68605 .85476 m
.58203 .8505 L
s
.6437 .85904 m
.53431 .77865 L
s
.6437 .85904 m
.58203 .8505 L
s
.6437 .85904 m
.54789 .93165 L
s
.53431 .77865 m
.3842 .69064 L
s
.53431 .77865 m
.54789 .93165 L
s
.53431 .77865 m
.39683 .84728 L
s
.3842 .69064 m
.23486 .59672 L
s
.3842 .69064 m
.39683 .84728 L
s
.3842 .69064 m
.28026 .75808 L
s
.23486 .59672 m
.28026 .75808 L
s
.76132 .86435 m
.64242 .79636 L
s
.76132 .86435 m
.64862 .89453 L
s
.64242 .79636 m
.58203 .8505 L
s
.64242 .79636 m
.64862 .89453 L
s
.64242 .79636 m
.57069 .92773 L
s
.58203 .8505 m
.54789 .93165 L
s
.58203 .8505 m
.57069 .92773 L
s
.58203 .8505 m
.51075 .898 L
s
.54789 .93165 m
.39683 .84728 L
s
.54789 .93165 m
.51075 .898 L
s
.54789 .93165 m
.45725 .87529 L
s
.39683 .84728 m
.28026 .75808 L
s
.39683 .84728 m
.45725 .87529 L
s
.39683 .84728 m
.3139 .89122 L
s
.28026 .75808 m
.3139 .89122 L
s
.64862 .89453 m
.57069 .92773 L
s
.64862 .89453 m
.56578 .91952 L
s
.57069 .92773 m
.51075 .898 L
s
.57069 .92773 m
.56578 .91952 L
s
.57069 .92773 m
.48773 .94925 L
s
.51075 .898 m
.45725 .87529 L
s
.51075 .898 m
.48773 .94925 L
s
.51075 .898 m
.43793 .92661 L
s
.45725 .87529 m
.3139 .89122 L
s
.45725 .87529 m
.43793 .92661 L
s
.45725 .87529 m
.38984 .87526 L
s
.3139 .89122 m
.38984 .87526 L
s
.56578 .91952 m
.48773 .94925 L
s
.56578 .91952 m
.55067 .83454 L
s
.48773 .94925 m
.43793 .92661 L
s
.48773 .94925 m
.55067 .83454 L
s
.48773 .94925 m
.4826 .86188 L
s
.43793 .92661 m
.38984 .87526 L
s
.43793 .92661 m
.4826 .86188 L
s
.43793 .92661 m
.46047 .75421 L
s
.38984 .87526 m
.46047 .75421 L
s
.55067 .83454 m
.4826 .86188 L
s
.55067 .83454 m
.54253 .69519 L
s
.4826 .86188 m
.46047 .75421 L
s
.4826 .86188 m
.54253 .69519 L
s
.4826 .86188 m
.47385 .70908 L
s
.46047 .75421 m
.47385 .70908 L
s
.54253 .69519 m
.47385 .70908 L
s
.54253 .69519 m
.56408 .54316 L
s
.47385 .70908 m
.56408 .54316 L
s
.77797 .14452 m
.67262 .15399 L
s
.77797 .14452 m
.67419 .21975 L
s
.67262 .15399 m
.5415 .12081 L
s
.67262 .15399 m
.67419 .21975 L
s
.67262 .15399 m
.54404 .14867 L
s
.5415 .12081 m
.50518 .04958 L
s
.5415 .12081 m
.54404 .14867 L
s
.5415 .12081 m
.42166 .07085 L
s
.50518 .04958 m
.49778 .16579 L
s
.50518 .04958 m
.42166 .07085 L
s
.50518 .04958 m
.43153 .16553 L
s
.49778 .16579 m
.52898 .34497 L
s
.49778 .16579 m
.43153 .16553 L
s
.49778 .16579 m
.39122 .25148 L
s
.52898 .34497 m
.39169 .49586 L
s
.52898 .34497 m
.39122 .25148 L
s
.52898 .34497 m
.32907 .36274 L
s
.39169 .49586 m
.24507 .57029 L
s
.39169 .49586 m
.32907 .36274 L
s
.39169 .49586 m
.21876 .41861 L
s
.24507 .57029 m
.2919 .58347 L
s
.24507 .57029 m
.21876 .41861 L
s
.24507 .57029 m
.24548 .44808 L
s
.2919 .58347 m
.47691 .53787 L
s
.2919 .58347 m
.24548 .44808 L
s
.2919 .58347 m
.40559 .43914 L
s
.47691 .53787 m
.65828 .45529 L
s
.47691 .53787 m
.40559 .43914 L
s
.47691 .53787 m
.59418 .3835 L
s
.65828 .45529 m
.75404 .3069 L
s
.65828 .45529 m
.59418 .3835 L
s
.75404 .3069 m
.68849 .27553 L
s
.75404 .3069 m
.59418 .3835 L
s
.75404 .3069 m
.86489 .19876 L
s
.68849 .27553 m
.60767 .22012 L
s
.68849 .27553 m
.52766 .29036 L
s
.68849 .27553 m
.59418 .3835 L
s
.68849 .27553 m
.86489 .19876 L
s
.68849 .27553 m
.8 .16117 L
s
.60767 .22012 m
.6167 .16335 L
s
.60767 .22012 m
.47625 .20856 L
s
.60767 .22012 m
.52766 .29036 L
s
.60767 .22012 m
.8 .16117 L
s
.60767 .22012 m
.71903 .1774 L
s
.6167 .16335 m
.68062 .26016 L
s
.6167 .16335 m
.49565 .18258 L
s
.6167 .16335 m
.47625 .20856 L
s
.6167 .16335 m
.71903 .1774 L
s
.6167 .16335 m
.78895 .16936 L
s
.68062 .26016 m
.63292 .31662 L
s
.68062 .26016 m
.4834 .29171 L
s
.68062 .26016 m
.49565 .18258 L
s
.68062 .26016 m
.78895 .16936 L
s
.68062 .26016 m
.78911 .2854 L
s
.63292 .31662 m
.57426 .36899 L
s
.63292 .31662 m
.45194 .33359 L
s
.63292 .31662 m
.4834 .29171 L
s
.63292 .31662 m
.78911 .2854 L
s
.63292 .31662 m
.73434 .3623 L
s
.57426 .36899 m
.54114 .27603 L
s
.57426 .36899 m
.42486 .2321 L
s
.57426 .36899 m
.45194 .33359 L
s
.57426 .36899 m
.73434 .3623 L
s
.57426 .36899 m
.67909 .36208 L
s
.54114 .27603 m
.5399 .12677 L
s
.54114 .27603 m
.43603 .13557 L
s
.54114 .27603 m
.42486 .2321 L
s
.54114 .27603 m
.67909 .36208 L
s
.54114 .27603 m
.64876 .20141 L
s
.5399 .12677 m
.50383 .05668 L
s
.5399 .12677 m
.51587 .16125 L
s
.5399 .12677 m
.43603 .13557 L
s
.5399 .12677 m
.64876 .20141 L
s
.5399 .12677 m
.55463 .13632 L
s
.50383 .05668 m
.47196 .10588 L
s
.50383 .05668 m
.52105 .04234 L
s
.50383 .05668 m
.51587 .16125 L
s
.50383 .05668 m
.55463 .13632 L
s
.50383 .05668 m
.445 .11589 L
s
.47196 .10588 m
.52105 .04234 L
s
.47196 .10588 m
.38759 .26481 L
s
.47196 .10588 m
.445 .11589 L
s
.52105 .04234 m
.40351 .06723 L
s
.52105 .04234 m
.51587 .16125 L
s
.40351 .06723 m
.23891 .16838 L
s
.40351 .06723 m
.51587 .16125 L
s
.40351 .06723 m
.3453 .15935 L
s
.23891 .16838 m
.1944 .35474 L
s
.23891 .16838 m
.3453 .15935 L
s
.23891 .16838 m
.20093 .26898 L
s
.1944 .35474 m
.04355 .41834 L
s
.1944 .35474 m
.20093 .26898 L
s
.1944 .35474 m
.125 .44485 L
s
.04355 .41834 m
.08265 .46499 L
s
.04355 .41834 m
.125 .44485 L
s
.04355 .41834 m
.04939 .5189 L
s
.08265 .46499 m
.15819 .42654 L
s
.08265 .46499 m
.04939 .5189 L
s
.08265 .46499 m
.17496 .50804 L
s
.15819 .42654 m
.32943 .35324 L
s
.15819 .42654 m
.17496 .50804 L
s
.15819 .42654 m
.2444 .33308 L
s
.32943 .35324 m
.5301 .32187 L
s
.32943 .35324 m
.2444 .33308 L
s
.32943 .35324 m
.39808 .23332 L
s
.5301 .32187 m
.67419 .21975 L
s
.5301 .32187 m
.39808 .23332 L
s
.5301 .32187 m
.54404 .14867 L
s
.67419 .21975 m
.54404 .14867 L
s
.51587 .16125 m
.3453 .15935 L
s
.51587 .16125 m
.43603 .13557 L
s
.3453 .15935 m
.20093 .26898 L
s
.3453 .15935 m
.43603 .13557 L
s
.3453 .15935 m
.29525 .21112 L
s
.20093 .26898 m
.125 .44485 L
s
.20093 .26898 m
.29525 .21112 L
s
.20093 .26898 m
.21907 .39909 L
s
.125 .44485 m
.04939 .5189 L
s
.125 .44485 m
.21907 .39909 L
s
.125 .44485 m
.13345 .5233 L
s
.04939 .5189 m
.17496 .50804 L
s
.04939 .5189 m
.13345 .5233 L
s
.04939 .5189 m
.13988 .52384 L
s
.17496 .50804 m
.2444 .33308 L
s
.17496 .50804 m
.13988 .52384 L
s
.17496 .50804 m
.23163 .38065 L
s
.2444 .33308 m
.39808 .23332 L
s
.2444 .33308 m
.23163 .38065 L
s
.2444 .33308 m
.30438 .19347 L
s
.39808 .23332 m
.54404 .14867 L
s
.39808 .23332 m
.30438 .19347 L
s
.39808 .23332 m
.42166 .07085 L
s
.54404 .14867 m
.42166 .07085 L
s
.43603 .13557 m
.29525 .21112 L
s
.43603 .13557 m
.42486 .2321 L
s
.29525 .21112 m
.21907 .39909 L
s
.29525 .21112 m
.42486 .2321 L
s
.29525 .21112 m
.29902 .28474 L
s
.21907 .39909 m
.13345 .5233 L
s
.21907 .39909 m
.29902 .28474 L
s
.21907 .39909 m
.17602 .36322 L
s
.13345 .5233 m
.13988 .52384 L
s
.13345 .5233 m
.17602 .36322 L
s
.13345 .5233 m
.20827 .47688 L
s
.13988 .52384 m
.23163 .38065 L
s
.13988 .52384 m
.20827 .47688 L
s
.13988 .52384 m
.16754 .35681 L
s
.23163 .38065 m
.30438 .19347 L
s
.23163 .38065 m
.16754 .35681 L
s
.23163 .38065 m
.28213 .25797 L
s
.30438 .19347 m
.42166 .07085 L
s
.30438 .19347 m
.28213 .25797 L
s
.30438 .19347 m
.43153 .16553 L
s
.42166 .07085 m
.43153 .16553 L
s
.42486 .2321 m
.29902 .28474 L
s
.42486 .2321 m
.45194 .33359 L
s
.29902 .28474 m
.17602 .36322 L
s
.29902 .28474 m
.45194 .33359 L
s
.29902 .28474 m
.30799 .28424 L
s
.17602 .36322 m
.20827 .47688 L
s
.17602 .36322 m
.30799 .28424 L
s
.17602 .36322 m
.16351 .27064 L
s
.20827 .47688 m
.16754 .35681 L
s
.20827 .47688 m
.16351 .27064 L
s
.20827 .47688 m
.11122 .30288 L
s
.16754 .35681 m
.28213 .25797 L
s
.16754 .35681 m
.11122 .30288 L
s
.16754 .35681 m
.24544 .30425 L
s
.28213 .25797 m
.43153 .16553 L
s
.28213 .25797 m
.24544 .30425 L
s
.28213 .25797 m
.39122 .25148 L
s
.43153 .16553 m
.39122 .25148 L
s
.45194 .33359 m
.30799 .28424 L
s
.45194 .33359 m
.4834 .29171 L
s
.30799 .28424 m
.16351 .27064 L
s
.30799 .28424 m
.4834 .29171 L
s
.30799 .28424 m
.29654 .20383 L
s
.16351 .27064 m
.11122 .30288 L
s
.16351 .27064 m
.29654 .20383 L
s
.16351 .27064 m
.14633 .22002 L
s
.11122 .30288 m
.24544 .30425 L
s
.11122 .30288 m
.14633 .22002 L
s
.11122 .30288 m
.16494 .29762 L
s
.24544 .30425 m
.39122 .25148 L
s
.24544 .30425 m
.16494 .29762 L
s
.24544 .30425 m
.32907 .36274 L
s
.39122 .25148 m
.32907 .36274 L
s
.4834 .29171 m
.29654 .20383 L
s
.4834 .29171 m
.49565 .18258 L
s
.29654 .20383 m
.14633 .22002 L
s
.29654 .20383 m
.49565 .18258 L
s
.29654 .20383 m
.29705 .23217 L
s
.14633 .22002 m
.16494 .29762 L
s
.14633 .22002 m
.29705 .23217 L
s
.14633 .22002 m
.18086 .31578 L
s
.16494 .29762 m
.32907 .36274 L
s
.16494 .29762 m
.18086 .31578 L
s
.16494 .29762 m
.21876 .41861 L
s
.32907 .36274 m
.21876 .41861 L
s
.49565 .18258 m
.29705 .23217 L
s
.49565 .18258 m
.47625 .20856 L
s
.29705 .23217 m
.18086 .31578 L
s
.29705 .23217 m
.47625 .20856 L
s
.29705 .23217 m
.35046 .30691 L
s
.18086 .31578 m
.21876 .41861 L
s
.18086 .31578 m
.35046 .30691 L
s
.18086 .31578 m
.24548 .44808 L
s
.21876 .41861 m
.24548 .44808 L
s
.47625 .20856 m
.35046 .30691 L
s
.47625 .20856 m
.52766 .29036 L
s
.35046 .30691 m
.24548 .44808 L
s
.35046 .30691 m
.52766 .29036 L
s
.35046 .30691 m
.40559 .43914 L
s
.24548 .44808 m
.40559 .43914 L
s
.52766 .29036 m
.40559 .43914 L
s
.52766 .29036 m
.59418 .3835 L
s
.40559 .43914 m
.59418 .3835 L
s
.75234 .19185 m
.77807 .18419 L
s
.75234 .19185 m
.73244 .32344 L
s
.77807 .18419 m
.74953 .2815 L
s
.77807 .18419 m
.73244 .32344 L
s
.77807 .18419 m
.77709 .34089 L
s
.74953 .2815 m
.90121 .41521 L
s
.74953 .2815 m
.77709 .34089 L
s
.74953 .2815 m
.88626 .40858 L
s
.90121 .41521 m
.80815 .53629 L
s
.90121 .41521 m
.88626 .40858 L
s
.90121 .41521 m
.93039 .50692 L
s
.80815 .53629 m
.75689 .5636 L
s
.80815 .53629 m
.93039 .50692 L
s
.80815 .53629 m
.84821 .56293 L
s
.75689 .5636 m
.68363 .41965 L
s
.75689 .5636 m
.84821 .56293 L
s
.75689 .5636 m
.80033 .44605 L
s
.68363 .41965 m
.6773 .20073 L
s
.68363 .41965 m
.80033 .44605 L
s
.68363 .41965 m
.81088 .27121 L
s
.6773 .20073 m
.55092 .11726 L
s
.6773 .20073 m
.81088 .27121 L
s
.6773 .20073 m
.70647 .13199 L
s
.55092 .11726 m
.37786 .20245 L
s
.55092 .11726 m
.70647 .13199 L
s
.55092 .11726 m
.55738 .0612 L
s
.37786 .20245 m
.38759 .26481 L
s
.37786 .20245 m
.55738 .0612 L
s
.37786 .20245 m
.445 .11589 L
s
.38759 .26481 m
.445 .11589 L
s
.86489 .19876 m
.83779 .24065 L
s
.86489 .19876 m
.8 .16117 L
s
.83779 .24065 m
.79197 .3561 L
s
.83779 .24065 m
.8 .16117 L
s
.83779 .24065 m
.81412 .21375 L
s
.79197 .3561 m
.79343 .49863 L
s
.79197 .3561 m
.81412 .21375 L
s
.79197 .3561 m
.86389 .35419 L
s
.79343 .49863 m
.78062 .66275 L
s
.79343 .49863 m
.86389 .35419 L
s
.79343 .49863 m
.83485 .50674 L
s
.78062 .66275 m
.75707 .76727 L
s
.78062 .66275 m
.83485 .50674 L
s
.78062 .66275 m
.79446 .642 L
s
.75707 .76727 m
.70383 .76191 L
s
.75707 .76727 m
.79446 .642 L
s
.75707 .76727 m
.72224 .68932 L
s
.70383 .76191 m
.70988 .62065 L
s
.70383 .76191 m
.72224 .68932 L
s
.70383 .76191 m
.80493 .64722 L
s
.70988 .62065 m
.72643 .49023 L
s
.70988 .62065 m
.80493 .64722 L
s
.70988 .62065 m
.81833 .51049 L
s
.72643 .49023 m
.73244 .32344 L
s
.72643 .49023 m
.81833 .51049 L
s
.72643 .49023 m
.77709 .34089 L
s
.73244 .32344 m
.77709 .34089 L
s
.8 .16117 m
.81412 .21375 L
s
.8 .16117 m
.71903 .1774 L
s
.81412 .21375 m
.86389 .35419 L
s
.81412 .21375 m
.71903 .1774 L
s
.81412 .21375 m
.88442 .23727 L
s
.86389 .35419 m
.83485 .50674 L
s
.86389 .35419 m
.88442 .23727 L
s
.86389 .35419 m
.80938 .37309 L
s
.83485 .50674 m
.79446 .642 L
s
.83485 .50674 m
.80938 .37309 L
s
.83485 .50674 m
.78191 .51987 L
s
.79446 .642 m
.72224 .68932 L
s
.79446 .642 m
.78191 .51987 L
s
.79446 .642 m
.81737 .63177 L
s
.72224 .68932 m
.80493 .64722 L
s
.72224 .68932 m
.81737 .63177 L
s
.72224 .68932 m
.68882 .60628 L
s
.80493 .64722 m
.81833 .51049 L
s
.80493 .64722 m
.68882 .60628 L
s
.80493 .64722 m
.8432 .53864 L
s
.81833 .51049 m
.77709 .34089 L
s
.81833 .51049 m
.8432 .53864 L
s
.81833 .51049 m
.88626 .40858 L
s
.77709 .34089 m
.88626 .40858 L
s
.71903 .1774 m
.88442 .23727 L
s
.71903 .1774 m
.78895 .16936 L
s
.88442 .23727 m
.80938 .37309 L
s
.88442 .23727 m
.78895 .16936 L
s
.88442 .23727 m
.87009 .28841 L
s
.80938 .37309 m
.78191 .51987 L
s
.80938 .37309 m
.87009 .28841 L
s
.80938 .37309 m
.82803 .43743 L
s
.78191 .51987 m
.81737 .63177 L
s
.78191 .51987 m
.82803 .43743 L
s
.78191 .51987 m
.86166 .55628 L
s
.81737 .63177 m
.68882 .60628 L
s
.81737 .63177 m
.86166 .55628 L
s
.81737 .63177 m
.76037 .60621 L
s
.68882 .60628 m
.8432 .53864 L
s
.68882 .60628 m
.76037 .60621 L
s
.68882 .60628 m
.78896 .56627 L
s
.8432 .53864 m
.88626 .40858 L
s
.8432 .53864 m
.78896 .56627 L
s
.8432 .53864 m
.93039 .50692 L
s
.88626 .40858 m
.93039 .50692 L
s
.78895 .16936 m
.87009 .28841 L
s
.78895 .16936 m
.78911 .2854 L
s
.87009 .28841 m
.82803 .43743 L
s
.87009 .28841 m
.78911 .2854 L
s
.87009 .28841 m
.78711 .42453 L
s
.82803 .43743 m
.86166 .55628 L
s
.82803 .43743 m
.78711 .42453 L
s
.82803 .43743 m
.80044 .52558 L
s
.86166 .55628 m
.76037 .60621 L
s
.86166 .55628 m
.80044 .52558 L
s
.86166 .55628 m
.74713 .52792 L
s
.76037 .60621 m
.78896 .56627 L
s
.76037 .60621 m
.74713 .52792 L
s
.76037 .60621 m
.7055 .52448 L
s
.78896 .56627 m
.93039 .50692 L
s
.78896 .56627 m
.7055 .52448 L
s
.78896 .56627 m
.84821 .56293 L
s
.93039 .50692 m
.84821 .56293 L
s
.78911 .2854 m
.78711 .42453 L
s
.78911 .2854 m
.73434 .3623 L
s
.78711 .42453 m
.80044 .52558 L
s
.78711 .42453 m
.73434 .3623 L
s
.78711 .42453 m
.80162 .41986 L
s
.80044 .52558 m
.74713 .52792 L
s
.80044 .52558 m
.80162 .41986 L
s
.80044 .52558 m
.84767 .38513 L
s
.74713 .52792 m
.7055 .52448 L
s
.74713 .52792 m
.84767 .38513 L
s
.74713 .52792 m
.83936 .39355 L
s
.7055 .52448 m
.84821 .56293 L
s
.7055 .52448 m
.83936 .39355 L
s
.7055 .52448 m
.80033 .44605 L
s
.84821 .56293 m
.80033 .44605 L
s
.73434 .3623 m
.80162 .41986 L
s
.73434 .3623 m
.67909 .36208 L
s
.80162 .41986 m
.84767 .38513 L
s
.80162 .41986 m
.67909 .36208 L
s
.80162 .41986 m
.77306 .27632 L
s
.84767 .38513 m
.83936 .39355 L
s
.84767 .38513 m
.77306 .27632 L
s
.84767 .38513 m
.81537 .21471 L
s
.83936 .39355 m
.80033 .44605 L
s
.83936 .39355 m
.81537 .21471 L
s
.83936 .39355 m
.81088 .27121 L
s
.80033 .44605 m
.81088 .27121 L
s
.67909 .36208 m
.77306 .27632 L
s
.67909 .36208 m
.64876 .20141 L
s
.77306 .27632 m
.81537 .21471 L
s
.77306 .27632 m
.64876 .20141 L
s
.77306 .27632 m
.68376 .11203 L
s
.81537 .21471 m
.81088 .27121 L
s
.81537 .21471 m
.68376 .11203 L
s
.81537 .21471 m
.70647 .13199 L
s
.81088 .27121 m
.70647 .13199 L
s
.64876 .20141 m
.68376 .11203 L
s
.64876 .20141 m
.55463 .13632 L
s
.68376 .11203 m
.70647 .13199 L
s
.68376 .11203 m
.55463 .13632 L
s
.68376 .11203 m
.55738 .0612 L
s
.70647 .13199 m
.55738 .0612 L
s
.55463 .13632 m
.55738 .0612 L
s
.55463 .13632 m
.445 .11589 L
s
.55738 .0612 m
.445 .11589 L
s
.008 w
.1591 .39398 Mdot
.2123 .45215 Mdot
.31544 .43128 Mdot
.30496 .33207 Mdot
.16024 .28469 Mdot
.24319 .36452 Mdot
.30228 .37308 Mdot
.21035 .37527 Mdot
.26955 .33575 Mdot
.32921 .1854 Mdot
.43496 .18717 Mdot
.24418 .13911 Mdot
.16676 .28582 Mdot
.21295 .24924 Mdot
.18176 .20583 Mdot
.16818 .19219 Mdot
.19483 .25065 Mdot
.21918 .34135 Mdot
.25221 .36963 Mdot
.35521 .22214 Mdot
.49934 .11611 Mdot
.63447 .05917 Mdot
.65454 .11386 Mdot
.65148 .14954 Mdot
.72069 .11989 Mdot
.67716 .07719 Mdot
.60641 .18262 Mdot
.5653 .33979 Mdot
.58915 .46168 Mdot
.61249 .30097 Mdot
.56294 .13538 Mdot
.52904 .05229 Mdot
.48002 .04543 Mdot
.41923 .14018 Mdot
.33459 .20579 Mdot
.27736 .34401 Mdot
.25044 .28338 Mdot
.26757 .28111 Mdot
.15624 .21829 Mdot
.09622 .26614 Mdot
.14879 .34216 Mdot
.15687 .41233 Mdot
.2125 .36536 Mdot
.24995 .2347 Mdot
.35383 .21175 Mdot
.30071 .15525 Mdot
.28549 .15404 Mdot
.277 .23491 Mdot
.09544 .17556 Mdot
.05691 .30905 Mdot
.0673 .41244 Mdot
.23089 .45687 Mdot
.17037 .27902 Mdot
.1963 .15077 Mdot
.28083 .18938 Mdot
.35225 .11762 Mdot
.22107 .12398 Mdot
.11824 .22527 Mdot
.10226 .3923 Mdot
.1406 .48673 Mdot
.1958 .39245 Mdot
.21421 .2529 Mdot
.16474 .14467 Mdot
.38361 .09934 Mdot
.2934 .20863 Mdot
.22751 .3276 Mdot
.22941 .47771 Mdot
.27125 .50249 Mdot
.321 .38584 Mdot
.2375 .23811 Mdot
.44818 .11392 Mdot
.39845 .27129 Mdot
.36045 .38084 Mdot
.36886 .47753 Mdot
.2826 .37426 Mdot
.20228 .2787 Mdot
.53296 .22379 Mdot
.50293 .33087 Mdot
.47319 .38106 Mdot
.36857 .28152 Mdot
.28117 .21714 Mdot
.62126 .35723 Mdot
.59602 .33382 Mdot
.50106 .21303 Mdot
.41167 .12246 Mdot
.63054 .35704 Mdot
.61163 .21579 Mdot
.55424 .07024 Mdot
.58821 .24608 Mdot
.63415 .06027 Mdot
.63533 .07612 Mdot
.70198 .17193 Mdot
.59492 .33375 Mdot
.42848 .36085 Mdot
.2531 .37245 Mdot
.16904 .38635 Mdot
.02381 .36367 Mdot
.08084 .31072 Mdot
.20657 .18887 Mdot
.33527 .09756 Mdot
.47695 .06646 Mdot
.5734 .15536 Mdot
.52159 .17758 Mdot
.64734 .12501 Mdot
.67178 .21604 Mdot
.6077 .36475 Mdot
.57009 .52142 Mdot
.70809 .52506 Mdot
.83585 .39592 Mdot
.82309 .23881 Mdot
.67776 .15879 Mdot
.5681 .07376 Mdot
.44385 .18624 Mdot
.24542 .19082 Mdot
.34322 .11217 Mdot
.44011 .07016 Mdot
.54939 .13882 Mdot
.61792 .02347 Mdot
.63018 .08337 Mdot
.58388 .21887 Mdot
.52674 .37142 Mdot
.47629 .43762 Mdot
.50305 .30873 Mdot
.60764 .17328 Mdot
.50555 .02903 Mdot
.59649 .05799 Mdot
.67436 .05566 Mdot
.69273 .12579 Mdot
.60781 .23593 Mdot
.48523 .32733 Mdot
.39283 .40481 Mdot
.3765 .38343 Mdot
.50115 .31051 Mdot
.67193 .05004 Mdot
.73596 .11152 Mdot
.76106 .19893 Mdot
.6686 .30479 Mdot
.5009 .38211 Mdot
.33376 .40566 Mdot
.2469 .37639 Mdot
.32753 .3238 Mdot
.77708 .17137 Mdot
.78588 .26731 Mdot
.6978 .35576 Mdot
.52568 .41144 Mdot
.3101 .3869 Mdot
.16497 .33629 Mdot
.1281 .30419 Mdot
.80406 .34197 Mdot
.70733 .39409 Mdot
.53862 .43032 Mdot
.34332 .38562 Mdot
.1628 .33339 Mdot
.03701 .29319 Mdot
.71907 .44155 Mdot
.56668 .46442 Mdot
.40217 .41142 Mdot
.26451 .3263 Mdot
.12189 .30262 Mdot
.58048 .51989 Mdot
.45349 .43812 Mdot
.34322 .31069 Mdot
.21609 .26737 Mdot
.5415 .39868 Mdot
.44594 .2703 Mdot
.31797 .15981 Mdot
.57722 .24469 Mdot
.47028 .17371 Mdot
.58005 .1008 Mdot
.1824 .42468 Mdot
.16641 .52679 Mdot
.03135 .49349 Mdot
.1314 .47121 Mdot
.09227 .42095 Mdot
.13562 .41694 Mdot
.19174 .42032 Mdot
.16593 .55031 Mdot
.26835 .68366 Mdot
.39706 .80831 Mdot
.5735 .7949 Mdot
.59271 .89723 Mdot
.6788 .87907 Mdot
.71111 .77939 Mdot
.63478 .90203 Mdot
.56454 .79301 Mdot
.64637 .90989 Mdot
.76114 .938 Mdot
.80465 .77482 Mdot
.86767 .58463 Mdot
.90786 .42702 Mdot
.72595 .35117 Mdot
.76215 .15916 Mdot
.15253 .35614 Mdot
.05605 .42077 Mdot
.10018 .48728 Mdot
.05093 .51654 Mdot
.06199 .53645 Mdot
.20709 .51589 Mdot
.20492 .5219 Mdot
.30537 .62905 Mdot
.42547 .74945 Mdot
.55352 .86695 Mdot
.06488 .28958 Mdot
.14541 .40285 Mdot
.18074 .49884 Mdot
.11606 .60088 Mdot
.11792 .64651 Mdot
.18743 .69796 Mdot
.29961 .68865 Mdot
.44934 .70997 Mdot
.56695 .82782 Mdot
.19137 .3145 Mdot
.27834 .4553 Mdot
.29675 .57609 Mdot
.19193 .66922 Mdot
.22732 .72031 Mdot
.29574 .8228 Mdot
.41793 .8449 Mdot
.52105 .89928 Mdot
.22457 .39705 Mdot
.23714 .52635 Mdot
.28743 .60094 Mdot
.32395 .67229 Mdot
.36461 .79435 Mdot
.44593 .90026 Mdot
.53067 .94474 Mdot
.22984 .4375 Mdot
.26557 .45191 Mdot
.38776 .53582 Mdot
.46339 .68402 Mdot
.55781 .80162 Mdot
.62466 .92612 Mdot
.32442 .3071 Mdot
.44597 .41059 Mdot
.5448 .52352 Mdot
.65141 .656 Mdot
.7108 .8518 Mdot
.47423 .24454 Mdot
.60437 .36132 Mdot
.72139 .50372 Mdot
.77235 .68612 Mdot
.61931 .15214 Mdot
.71719 .34049 Mdot
.8366 .49612 Mdot
.68174 .21124 Mdot
.84568 .29378 Mdot
.76945 .17739 Mdot
.19955 .46952 Mdot
.26657 .58005 Mdot
.11714 .49286 Mdot
.11954 .3197 Mdot
.2409 .18989 Mdot
.38617 .26854 Mdot
.48281 .42431 Mdot
.54902 .47 Mdot
.44255 .50584 Mdot
.33712 .61056 Mdot
.31871 .74809 Mdot
.37091 .84032 Mdot
.46697 .74298 Mdot
.52952 .62325 Mdot
.67516 .59287 Mdot
.7996 .63104 Mdot
.8574 .5853 Mdot
.75532 .59091 Mdot
.57757 .61842 Mdot
.42462 .67195 Mdot
.32314 .77781 Mdot
.4214 .81699 Mdot
.54444 .82154 Mdot
.09329 .53031 Mdot
.13874 .51736 Mdot
.16736 .38891 Mdot
.24378 .2527 Mdot
.37937 .18669 Mdot
.5142 .29456 Mdot
.61086 .40003 Mdot
.62284 .48992 Mdot
.50695 .55554 Mdot
.4262 .65137 Mdot
.05868 .48988 Mdot
.17706 .41578 Mdot
.28987 .30946 Mdot
.3952 .19733 Mdot
.54724 .20608 Mdot
.6751 .31901 Mdot
.74835 .42525 Mdot
.7167 .4912 Mdot
.62943 .59057 Mdot
.10099 .37029 Mdot
.22298 .32119 Mdot
.42348 .27807 Mdot
.5528 .19963 Mdot
.68743 .21494 Mdot
.78374 .28267 Mdot
.83656 .42682 Mdot
.77595 .54115 Mdot
.14339 .36942 Mdot
.34461 .33316 Mdot
.47359 .24752 Mdot
.57207 .16906 Mdot
.66364 .19873 Mdot
.79679 .34112 Mdot
.87491 .49132 Mdot
.25975 .36749 Mdot
.37784 .33026 Mdot
.3777 .16868 Mdot
.52593 .20957 Mdot
.67191 .32211 Mdot
.81687 .48031 Mdot
.16094 .3252 Mdot
.21827 .25803 Mdot
.32615 .26561 Mdot
.49442 .35566 Mdot
.6556 .49346 Mdot
.10612 .40894 Mdot
.18197 .39634 Mdot
.31294 .43041 Mdot
.46579 .53594 Mdot
.15194 .57548 Mdot
.22157 .60855 Mdot
.31364 .62861 Mdot
.26841 .74357 Mdot
.28265 .78093 Mdot
.42328 .77405 Mdot
.51561 .76159 Mdot
.67038 .64112 Mdot
.82199 .61528 Mdot
.82499 .75556 Mdot
.72013 .81184 Mdot
.7815 .81809 Mdot
.82205 .7057 Mdot
.85954 .62664 Mdot
.82454 .74763 Mdot
.70123 .7266 Mdot
.57405 .73857 Mdot
.43377 .88651 Mdot
.51226 .85285 Mdot
.62702 .8346 Mdot
.75487 .73974 Mdot
.79887 .57962 Mdot
.7455 .45516 Mdot
.61357 .41366 Mdot
.49685 .55552 Mdot
.43849 .74514 Mdot
.4249 .88639 Mdot
.48542 .91976 Mdot
.52176 .96228 Mdot
.59115 .67674 Mdot
.73175 .56942 Mdot
.85679 .6944 Mdot
.76865 .76707 Mdot
.67578 .76088 Mdot
.81312 .75833 Mdot
.80728 .66303 Mdot
.84903 .73043 Mdot
.70333 .7026 Mdot
.58925 .732 Mdot
.65304 .56714 Mdot
.80608 .59563 Mdot
.78781 .67016 Mdot
.65417 .64201 Mdot
.70457 .67994 Mdot
.81389 .69365 Mdot
.84709 .65315 Mdot
.81903 .69961 Mdot
.72517 .74025 Mdot
.7557 .58071 Mdot
.81557 .60334 Mdot
.70759 .53124 Mdot
.73687 .58513 Mdot
.85911 .65032 Mdot
.95012 .65154 Mdot
.96954 .64836 Mdot
.89525 .70895 Mdot
.76107 .62693 Mdot
.87461 .63942 Mdot
.82914 .5512 Mdot
.86526 .56458 Mdot
.88888 .57293 Mdot
.91391 .56174 Mdot
.90198 .57643 Mdot
.87335 .67805 Mdot
.87026 .64808 Mdot
.77608 .56629 Mdot
.81917 .5552 Mdot
.72076 .48701 Mdot
.79614 .45779 Mdot
.77077 .69892 Mdot
.75154 .70057 Mdot
.72341 .65407 Mdot
.674 .54238 Mdot
.63591 .4705 Mdot
.60561 .728 Mdot
.61707 .75958 Mdot
.60712 .70434 Mdot
.55173 .63501 Mdot
.51804 .80532 Mdot
.54057 .828 Mdot
.50549 .80442 Mdot
.46093 .84147 Mdot
.50589 .93236 Mdot
.54561 .81621 Mdot
.45221 .91314 Mdot
.48781 .85431 Mdot
.64075 .80785 Mdot
.70541 .68282 Mdot
.79938 .55456 Mdot
.9095 .41944 Mdot
.90131 .30959 Mdot
.73687 .29953 Mdot
.7053 .3122 Mdot
.59438 .40791 Mdot
.46083 .54804 Mdot
.30885 .56512 Mdot
.51179 .60446 Mdot
.73272 .60968 Mdot
.91506 .62018 Mdot
.97619 .61647 Mdot
.90177 .66601 Mdot
.86599 .78963 Mdot
.68634 .77608 Mdot
.57005 .96054 Mdot
.43346 .9074 Mdot
.38261 .81556 Mdot
.46859 .95548 Mdot
.43694 .91223 Mdot
.40177 .94375 Mdot
.3678 .88218 Mdot
.39817 .703 Mdot
.46942 .52188 Mdot
.56759 .40604 Mdot
.66106 .45351 Mdot
.67361 .63243 Mdot
.67394 .80595 Mdot
.55545 .90478 Mdot
.42899 .78296 Mdot
.39066 .8525 Mdot
.40307 .83072 Mdot
.42379 .64995 Mdot
.42699 .44887 Mdot
.50369 .39594 Mdot
.56456 .55331 Mdot
.57875 .69882 Mdot
.61 .86378 Mdot
.48811 .94518 Mdot
.50658 .84928 Mdot
.5054 .73844 Mdot
.47578 .5836 Mdot
.42672 .41667 Mdot
.47362 .52462 Mdot
.55148 .67182 Mdot
.63342 .77645 Mdot
.63166 .90596 Mdot
.63286 .78028 Mdot
.61125 .64382 Mdot
.57034 .51555 Mdot
.5278 .49253 Mdot
.5519 .58969 Mdot
.66536 .65939 Mdot
.7624 .80384 Mdot
.73805 .63425 Mdot
.74329 .57332 Mdot
.71489 .49368 Mdot
.69394 .51286 Mdot
.76618 .54163 Mdot
.8478 .66727 Mdot
.8921 .56729 Mdot
.83155 .505 Mdot
.88071 .48669 Mdot
.88779 .42586 Mdot
.88056 .58888 Mdot
.93606 .50949 Mdot
.8418 .47055 Mdot
.92602 .37186 Mdot
.94622 .55933 Mdot
.92691 .47256 Mdot
.86463 .3685 Mdot
.83756 .5489 Mdot
.79942 .43206 Mdot
.67509 .52973 Mdot
.40831 .81126 Mdot
.54796 .88445 Mdot
.75862 .82568 Mdot
.90569 .66833 Mdot
.95831 .45823 Mdot
.83766 .3714 Mdot
.69755 .42865 Mdot
.56738 .5835 Mdot
.47973 .74713 Mdot
.51611 .90472 Mdot
.59627 .93656 Mdot
.58597 .83264 Mdot
.64767 .83884 Mdot
.56514 .75939 Mdot
.4686 .64811 Mdot
.35273 .7292 Mdot
.28081 .81154 Mdot
.34864 .81605 Mdot
.41455 .84281 Mdot
.42915 .76257 Mdot
.42437 .67605 Mdot
.36421 .63087 Mdot
.31493 .60824 Mdot
.44596 .49605 Mdot
.56183 .34851 Mdot
.68325 .26086 Mdot
.80459 .26149 Mdot
.92218 .32981 Mdot
.9075 .3985 Mdot
.8112 .51514 Mdot
.77599 .67636 Mdot
.60854 .75943 Mdot
.52797 .87661 Mdot
.47656 .54081 Mdot
.5928 .44407 Mdot
.67597 .3341 Mdot
.79671 .28782 Mdot
.86212 .2233 Mdot
.80942 .34578 Mdot
.84619 .52702 Mdot
.81483 .71457 Mdot
.73331 .85113 Mdot
.50856 .58714 Mdot
.59957 .49374 Mdot
.65916 .37566 Mdot
.75161 .27882 Mdot
.84893 .22795 Mdot
.78762 .33983 Mdot
.8987 .53172 Mdot
.88664 .7083 Mdot
.51305 .65526 Mdot
.58391 .58226 Mdot
.66047 .42851 Mdot
.698 .30135 Mdot
.77252 .22563 Mdot
.91469 .3551 Mdot
.96978 .52693 Mdot
.46151 .70013 Mdot
.50313 .5909 Mdot
.5638 .41139 Mdot
.62953 .31608 Mdot
.78136 .28414 Mdot
.9076 .37696 Mdot
.39372 .73285 Mdot
.42684 .5771 Mdot
.48876 .43109 Mdot
.61632 .36026 Mdot
.76278 .35973 Mdot
.35079 .68389 Mdot
.41502 .56554 Mdot
.48412 .49823 Mdot
.61471 .48014 Mdot
.37563 .62847 Mdot
.41826 .64881 Mdot
.50713 .65022 Mdot
.4719 .71712 Mdot
.48694 .81281 Mdot
.55032 .83132 Mdot
.70571 .78071 Mdot
.70635 .59739 Mdot
.70606 .46755 Mdot
.84628 .4905 Mdot
.96563 .51611 Mdot
.90032 .44363 Mdot
.79748 .36942 Mdot
.63774 .29158 Mdot
.50669 .1734 Mdot
.36763 .07082 Mdot
.26238 .13668 Mdot
.21744 .30999 Mdot
.31022 .24152 Mdot
.45197 .27437 Mdot
.52751 .2144 Mdot
.51567 .20291 Mdot
.39004 .30097 Mdot
.25554 .4004 Mdot
.15653 .51817 Mdot
.16655 .63823 Mdot
.25936 .64698 Mdot
.23472 .61823 Mdot
.20589 .61837 Mdot
.21783 .69962 Mdot
.27842 .76035 Mdot
.35673 .79561 Mdot
.39826 .85427 Mdot
.31285 .88276 Mdot
.32521 .74905 Mdot
.38889 .80229 Mdot
.47972 .7236 Mdot
.56872 .74882 Mdot
.67863 .76588 Mdot
.21456 .73955 Mdot
.3288 .68765 Mdot
.34693 .74882 Mdot
.38218 .77191 Mdot
.32847 .84253 Mdot
.47266 .81282 Mdot
.53874 .78677 Mdot
.60913 .68897 Mdot
.66379 .64661 Mdot
.15575 .70591 Mdot
.20094 .69828 Mdot
.25688 .70274 Mdot
.34254 .71758 Mdot
.43904 .74925 Mdot
.58095 .75752 Mdot
.66736 .70624 Mdot
.6999 .55881 Mdot
.11024 .6143 Mdot
.16553 .61251 Mdot
.27412 .60703 Mdot
.41497 .61185 Mdot
.56215 .64588 Mdot
.72179 .64413 Mdot
.85202 .6185 Mdot
.13649 .46943 Mdot
.23668 .47032 Mdot
.36839 .47231 Mdot
.511 .49582 Mdot
.70752 .53975 Mdot
.84913 .56517 Mdot
.28678 .31336 Mdot
.30587 .31049 Mdot
.46454 .35185 Mdot
.64172 .43957 Mdot
.81982 .44017 Mdot
.35156 .18743 Mdot
.4197 .19251 Mdot
.5219 .2772 Mdot
.6749 .35086 Mdot
.43718 .11155 Mdot
.50914 .13437 Mdot
.54963 .23237 Mdot
.48405 .23031 Mdot
.43035 .19342 Mdot
.36229 .13565 Mdot
.25192 .36098 Mdot
.19951 .2688 Mdot
.24489 .2845 Mdot
.35442 .43914 Mdot
.42257 .60258 Mdot
.4613 .75433 Mdot
.52821 .85272 Mdot
.58119 .80419 Mdot
.69131 .64776 Mdot
.72052 .47203 Mdot
.78486 .35503 Mdot
.76371 .35793 Mdot
.69862 .29672 Mdot
.53852 .33232 Mdot
.40068 .39188 Mdot
.30717 .45248 Mdot
.17874 .26839 Mdot
.24856 .13627 Mdot
.45173 .14988 Mdot
.59767 .23462 Mdot
.50449 .26422 Mdot
.30235 .33583 Mdot
.19251 .48975 Mdot
.22843 .49925 Mdot
.29232 .51012 Mdot
.27081 .53306 Mdot
.26488 .54142 Mdot
.25443 .48283 Mdot
.3263 .39088 Mdot
.37783 .27819 Mdot
.41453 .20353 Mdot
.37651 .17588 Mdot
.32931 .26389 Mdot
.34011 .37273 Mdot
.32655 .38304 Mdot
.22974 .41401 Mdot
.28925 .43178 Mdot
.18022 .43193 Mdot
.16723 .34678 Mdot
.21926 .28014 Mdot
.25265 .2375 Mdot
.28294 .2087 Mdot
.41933 .26186 Mdot
.31114 .26736 Mdot
.14325 .31574 Mdot
.06892 .41196 Mdot
.03142 .47099 Mdot
.08676 .43792 Mdot
.16181 .38093 Mdot
.28008 .33115 Mdot
.3987 .17556 Mdot
.18218 .23768 Mdot
.05096 .36797 Mdot
.06044 .51266 Mdot
.11346 .57711 Mdot
.15368 .59019 Mdot
.24158 .50466 Mdot
.27074 .18124 Mdot
.18141 .3427 Mdot
.0619 .49003 Mdot
.0935 .64652 Mdot
.19832 .70483 Mdot
.27125 .6837 Mdot
.12723 .27118 Mdot
.11194 .46043 Mdot
.14956 .62406 Mdot
.28161 .7315 Mdot
.32317 .80416 Mdot
.1451 .42692 Mdot
.18373 .54507 Mdot
.27427 .67488 Mdot
.39008 .8111 Mdot
.27634 .47969 Mdot
.37127 .58423 Mdot
.46587 .72489 Mdot
.464 .46647 Mdot
.5671 .56858 Mdot
.6434 .41626 Mdot
.14633 .43651 Mdot
.07256 .46879 Mdot
.12192 .42228 Mdot
.1563 .47869 Mdot
.27477 .58029 Mdot
.2512 .77777 Mdot
.28837 .91215 Mdot
.37548 .80298 Mdot
.37505 .76483 Mdot
.48024 .57229 Mdot
.61671 .38746 Mdot
.70359 .2325 Mdot
.65393 .34138 Mdot
.62966 .47812 Mdot
.60849 .64339 Mdot
.5461 .74503 Mdot
.60091 .83963 Mdot
.75079 .82146 Mdot
.80317 .6861 Mdot
.72047 .54066 Mdot
.6916 .38143 Mdot
.80673 .29483 Mdot
.86689 .30822 Mdot
.85308 .41322 Mdot
.80995 .58024 Mdot
.75044 .76331 Mdot
.67203 .8884 Mdot
.5752 .83656 Mdot
.52027 .67855 Mdot
.4695 .51484 Mdot
.31819 .37068 Mdot
.12757 .34175 Mdot
.12248 .3894 Mdot
.81211 .46568 Mdot
.80377 .65449 Mdot
.77327 .82603 Mdot
.6876 .87331 Mdot
.64281 .74102 Mdot
.57541 .61081 Mdot
.44283 .46261 Mdot
.23195 .39387 Mdot
.05439 .38218 Mdot
.74043 .5567 Mdot
.77622 .74162 Mdot
.68585 .78482 Mdot
.71556 .88117 Mdot
.62642 .76169 Mdot
.53078 .60588 Mdot
.34636 .50395 Mdot
.15999 .4538 Mdot
.82903 .73691 Mdot
.74309 .86066 Mdot
.68605 .85476 Mdot
.6437 .85904 Mdot
.53431 .77865 Mdot
.3842 .69064 Mdot
.23486 .59672 Mdot
.76132 .86435 Mdot
.64242 .79636 Mdot
.58203 .8505 Mdot
.54789 .93165 Mdot
.39683 .84728 Mdot
.28026 .75808 Mdot
.64862 .89453 Mdot
.57069 .92773 Mdot
.51075 .898 Mdot
.45725 .87529 Mdot
.3139 .89122 Mdot
.56578 .91952 Mdot
.48773 .94925 Mdot
.43793 .92661 Mdot
.38984 .87526 Mdot
.55067 .83454 Mdot
.4826 .86188 Mdot
.46047 .75421 Mdot
.54253 .69519 Mdot
.47385 .70908 Mdot
.56408 .54316 Mdot
.77797 .14452 Mdot
.67262 .15399 Mdot
.5415 .12081 Mdot
.50518 .04958 Mdot
.49778 .16579 Mdot
.52898 .34497 Mdot
.39169 .49586 Mdot
.24507 .57029 Mdot
.2919 .58347 Mdot
.47691 .53787 Mdot
.65828 .45529 Mdot
.75404 .3069 Mdot
.68849 .27553 Mdot
.60767 .22012 Mdot
.6167 .16335 Mdot
.68062 .26016 Mdot
.63292 .31662 Mdot
.57426 .36899 Mdot
.54114 .27603 Mdot
.5399 .12677 Mdot
.50383 .05668 Mdot
.47196 .10588 Mdot
.52105 .04234 Mdot
.40351 .06723 Mdot
.23891 .16838 Mdot
.1944 .35474 Mdot
.04355 .41834 Mdot
.08265 .46499 Mdot
.15819 .42654 Mdot
.32943 .35324 Mdot
.5301 .32187 Mdot
.67419 .21975 Mdot
.51587 .16125 Mdot
.3453 .15935 Mdot
.20093 .26898 Mdot
.125 .44485 Mdot
.04939 .5189 Mdot
.17496 .50804 Mdot
.2444 .33308 Mdot
.39808 .23332 Mdot
.54404 .14867 Mdot
.43603 .13557 Mdot
.29525 .21112 Mdot
.21907 .39909 Mdot
.13345 .5233 Mdot
.13988 .52384 Mdot
.23163 .38065 Mdot
.30438 .19347 Mdot
.42166 .07085 Mdot
.42486 .2321 Mdot
.29902 .28474 Mdot
.17602 .36322 Mdot
.20827 .47688 Mdot
.16754 .35681 Mdot
.28213 .25797 Mdot
.43153 .16553 Mdot
.45194 .33359 Mdot
.30799 .28424 Mdot
.16351 .27064 Mdot
.11122 .30288 Mdot
.24544 .30425 Mdot
.39122 .25148 Mdot
.4834 .29171 Mdot
.29654 .20383 Mdot
.14633 .22002 Mdot
.16494 .29762 Mdot
.32907 .36274 Mdot
.49565 .18258 Mdot
.29705 .23217 Mdot
.18086 .31578 Mdot
.21876 .41861 Mdot
.47625 .20856 Mdot
.35046 .30691 Mdot
.24548 .44808 Mdot
.52766 .29036 Mdot
.40559 .43914 Mdot
.59418 .3835 Mdot
.75234 .19185 Mdot
.77807 .18419 Mdot
.74953 .2815 Mdot
.90121 .41521 Mdot
.80815 .53629 Mdot
.75689 .5636 Mdot
.68363 .41965 Mdot
.6773 .20073 Mdot
.55092 .11726 Mdot
.37786 .20245 Mdot
.38759 .26481 Mdot
.86489 .19876 Mdot
.83779 .24065 Mdot
.79197 .3561 Mdot
.79343 .49863 Mdot
.78062 .66275 Mdot
.75707 .76727 Mdot
.70383 .76191 Mdot
.70988 .62065 Mdot
.72643 .49023 Mdot
.73244 .32344 Mdot
.8 .16117 Mdot
.81412 .21375 Mdot
.86389 .35419 Mdot
.83485 .50674 Mdot
.79446 .642 Mdot
.72224 .68932 Mdot
.80493 .64722 Mdot
.81833 .51049 Mdot
.77709 .34089 Mdot
.71903 .1774 Mdot
.88442 .23727 Mdot
.80938 .37309 Mdot
.78191 .51987 Mdot
.81737 .63177 Mdot
.68882 .60628 Mdot
.8432 .53864 Mdot
.88626 .40858 Mdot
.78895 .16936 Mdot
.87009 .28841 Mdot
.82803 .43743 Mdot
.86166 .55628 Mdot
.76037 .60621 Mdot
.78896 .56627 Mdot
.93039 .50692 Mdot
.78911 .2854 Mdot
.78711 .42453 Mdot
.80044 .52558 Mdot
.74713 .52792 Mdot
.7055 .52448 Mdot
.84821 .56293 Mdot
.73434 .3623 Mdot
.80162 .41986 Mdot
.84767 .38513 Mdot
.83936 .39355 Mdot
.80033 .44605 Mdot
.67909 .36208 Mdot
.77306 .27632 Mdot
.81537 .21471 Mdot
.81088 .27121 Mdot
.64876 .20141 Mdot
.68376 .11203 Mdot
.70647 .13199 Mdot
.55463 .13632 Mdot
.55738 .0612 Mdot
.445 .11589 Mdot
0 0 m
1 0 L
1 .98575 L
0 .98575 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 197.125},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000aB000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo001g0?ooo`@00000C@3oool006@0oooo1@0000070?oo
o`d00000B`3oool00680oooo3`0000020?ooo`<000000`3oool3000000030?ooo`000000000004T0
oooo001P0?ooo`80000000<0oooo0000000000001`0000050?ooo`P000000P3oool200000080oooo
0P0000170?ooo`00GP3oool6000000030?ooo`000000000000<000000P3oool5000000L0oooo2`00
00150?ooo`00G03oool<00000080oooo10000000103oool000000000000000050?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0500000480oooo001J0?ooo``0000000<0
oooo0000000000000`0000060?ooo`<000000P3oool00`000000oooo0?ooo`0=00000440oooo001G
0?ooo`L000000`3oool9000000050?ooo`00000000000000003oool04@0000040?ooo`@00000@03o
ool005<0oooo1`0000020?ooo`030000003oool0oooo0200000000H0oooo0000003oool0oooo0000
003oool4000003l0oooo00190?ooo`030000003oool0oooo00<0oooo6@0000000`3oool000000000
000<000000030?ooo`000000000000<0000000@0oooo000000000000oooo0P0000020?ooo`030000
003oool0000000800000?P3oool004L0oooo100000020?ooo`<0000000<0oooo0000000000005@00
00000`3oool0000000000004000000030?ooo`000000000000H00000103oool6000000<0oooo00<0
00000?ooo`0000000`00000m0?ooo`00AP3oool00`000000oooo0?ooo`05000000030?ooo`000000
oooo00/000000P3oool00`000000oooo00000002000000030?ooo`000000000000/0000000<0oooo
000000000000200000000`3oool0000000000009000000040?ooo`0000000000000003`0oooo0014
0?ooo`8000000P3oool4000000030?ooo`000000000000h0000000<0oooo0000000000000`000000
0`3oool000000000000:000000030?ooo`00000000000080000000<0oooo0000000000000P000002
0?ooo`D0000000@0oooo000000000000oooo0`0000020?ooo`<00000>`3oool004<0oooo00<00000
0?ooo`3oool00P0000000`3oool000000000000<00000080oooo0P0000000`3oool0000000000003
000000030?ooo`000000000000H0000000<0oooo000000000000100000020?ooo`030000003oool0
00000080oooo2@0000030?ooo`D0000000<0oooo0000003oool00P00000j0?ooo`00@@3oool20000
00030?ooo`000000000000@0000000<0oooo000000000000100000001P3oool00000000000000000
oooo00000080oooo00D000000?ooo`00000000000?ooo`05000000030?ooo`000000000000@00000
0P3oool7000000<0oooo00@000000?ooo`3oool0oooo200000020?ooo`80000000L0oooo00000000
000000000?ooo`000000oooo00800000>@3oool00400oooo00<000000?ooo`0000000P000000103o
ool000000?ooo`3oool600000080oooo0P000000103oool000000000003oool200000080oooo2000
0000103oool000000000003oool8000000030?ooo`000000oooo00<000000P3oool00`000000oooo
000000020?ooo`P0000000<0oooo0000003oool00P0000000`3oool00000000000020?ooo`800000
>03oool003h0oooo400000000`3oool0000000000002000000040?ooo`00000000000?ooo`P00000
0`3oool:000000030?ooo`00000000000080oooo2@0000020?ooo`80000000<0oooo000000000000
200000030?ooo`D00000=`3oool003`0oooo200000000`3oool0000000000007000000<0oooo4000
00020?ooo`D0000000D0oooo00000000000000000?ooo`02000000060?ooo`00000000000?ooo`00
0000oooo200000020?ooo`050000003oool000000000003oool01@0000030?ooo`80000000@0oooo
0000000000000000=P3oool003H0oooo1`0000001@3oool000000?ooo`3oool000000080oooo0P00
0000103oool000000000003oool2000000080?ooo`000000oooo0?ooo`000000oooo0000003ooolC
000000030?ooo`00000000000080000000<0oooo0000000000000`000000103oool0000000000000
00040?ooo`<000000P3oool00`000000oooo00000008000000<0oooo0P000000103oool000000000
0000000e0?ooo`00<03oool6000000<0oooo4P0000030?ooo`8000000P3oool3000000030?ooo`00
00000000010000000P3oool;000000030?ooo`000000oooo00<0oooo3`0000040?ooo`H00000=03o
ool002/0oooo3`0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`0000000P00
00000`3oool000000000000300000080oooo00<000000?ooo`3oool02`0000000`3oool000000000
000R000000040?ooo`00000000000?ooo`l00000=03oool002T0oooo1@0000090?ooo`050000003o
ool000000000003oool00P0000020?ooo`H0000000<0oooo0000000000000P3oool:000000030?oo
o`00000000000240000000<0oooo0000000000004@0000001P3oool000000000003oool000000?oo
o`800000<`3oool002H0oooo0`000000103oool000000?ooo`3oool200000080oooo2`0000020?oo
o`d000000P3ooolW000000030?ooo`00000000000080000000D0oooo00000000000000000?ooo`06
00000080oooo2P0000020?ooo`D00000<@3oool002@0oooo0P0000030?ooo`040000003oool0oooo
0?ooo`80000000@0oooo000000000000oooo5@0000000`3oool000000?ooo`03000000030?ooo`00
0000000002@000000`3oool4000000030?ooo`00000000000080oooo0`0000001@3oool000000000
00000000oooo00P000000P3oool6000002l0oooo000P0?ooo`@00000103oool00`000000oooo0?oo
o`030?ooo`<0000000<0oooo0000000000001@0000020?ooo`8000000`3oool01@000000oooo0000
00000000oooo01X000000P3oool6000000030?ooo`000000000001H0000000<0oooo000000000000
0P0000001P3oool000000?ooo`3oool000000?ooo`L000000P3oool7000002d0oooo000O0?ooo`X0
00001@3oool3000000030?ooo`000000000000P0000000<0oooo000000000000200000030?ooo`P0
000000<0oooo0000000000001`0000000`3oool0000000000008000000040?ooo`000000oooo0?oo
oa<000000P3oool7000000030?ooo`000000oooo01000000;P3oool001`0oooo0`0000001@3oool0
0000000000000000oooo00L000000P3oool3000000030?ooo`000000oooo00<000000P3oool60000
00030?ooo`000000oooo00<0000000<0oooo000000000000100000000`3oool000000000000>0000
00030?ooo`000000000000X0000000<0oooo000000000000100000000`3oool00000000000020000
00<0oooo8@00000_0?ooo`006P3oool2000000@0oooo0`0000020?ooo`050000003oool000000000
003oool01P000000103oool000000000000000020?ooo`030000003oool000000340000000@0oooo
000000000000oooo100000000`3oool0000000000002000000030?ooo`000000000000<000001@3o
ool00`000000oooo00000006000000030?ooo`00000000000080oooo00<000000?ooo`0000001`00
00030?ooo`<00000:03oool001L0oooo0`0000060?ooo`D0000000@0oooo000000000000oooo2@00
00000`3oool000000000000_000000040?ooo`0000000000000000<0oooo100000020?ooo`<00000
00<0oooo0000000000007`0000000`3oool000000?ooo`09000002H0oooo000E0?ooo`8000002@3o
ool5000000030?ooo`000000oooo0080000000<0oooo0000000000003@0000000`3oool000000?oo
o`1900000080oooo5P000000103oool000000000003oool2000002@0oooo000C0?ooo`800000303o
ool3000000080?ooo`00000000000?ooo`000000oooo0000003oool:000000030?ooo`0000000000
00D0000000<0oooo0000000000007@0000020?ooo`D0000000<0oooo0000003oool09@000000103o
ool000000?ooo`3oool8000000030?ooo`000000000000<0000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`0Q0?ooo`004P3oool6000000P0oooo100000020?ooo`050000003oool00000
0000003oool00P0000000`3oool0000000000004000000030?ooo`000000000002<000000P3oool@
000000030?ooo`000000oooo00D0000000<0oooo0000000000001P0000000`3oool0000000000002
000000040?ooo`000000oooo00000080oooo00@000000?ooo`000000oooo200000000`3oool00000
00000007000000040?ooo`0000000000000000<0oooo0P00000Q0?ooo`004P3oool5000000040?oo
o`0000000000000000@0oooo00D000000?ooo`00000000000?ooo`03000000030?ooo`000000oooo
00D000000P3oool8000000040?ooo`000000oooo0?oooa`000000P3oool<00000080oooo00<00000
0?ooo`000000200000020?ooo`T0000000<0oooo0000000000000P0000000`3oool0000000000002
000000030?ooo`000000000000L0000000<0oooo0000000000001@0000001@3oool000000?ooo`00
0000oooo008000001@3oool00`000000oooo0?ooo`0N0?ooo`004P3oool300000080oooo00@00000
0?ooo`3oool0oooo100000020?ooo`030000003oool000000080000000<0oooo000000000000?`00
00000`3oool0000000000003000000040?ooo`00000000000?ooo`8000000P3oool:000000030?oo
o`00000000000080000000<0oooo0000000000001`0000000`3oool000000000000<000000030?oo
o`0000000000008000001@3oool2000001h0oooo000B0?ooo`80000000D0oooo0000003oool0oooo
000000040?oooaP0000000<0oooo0000000000003P0000000`3oool000000000000H000000030?oo
o`000000000000T0000000<0oooo0000000000000P3oool2000000030?ooo`000000000000@00000
00<0oooo0000000000001@0000000`3oool000000000000400000080oooo0P0000000`3oool00000
00000003000000030?ooo`000000000000L000000P3oool010000000oooo0000000000060?ooo`80
0000703oool00180oooo0P0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000003oool0
0P3oool4000000030?ooo`000000000000d000000P3oool5000000030?ooo`000000000003d00000
0P3oool<00000080oooo100000020?ooo`030000003oool0oooo00T0000000P0oooo0000003oool0
00000?ooo`000000oooo000000H0oooo0P00000K0?ooo`004@3oool01@000000oooo0000003oool0
000000D0oooo00H000000?ooo`3oool0oooo0000003oool7000000040?ooo`00000000000?ooo`@0
000000@0oooo000000000000oooo3`0000000`3oool000000000000h000000030?ooo`0000000000
00/000001P3oool@000000030?ooo`000000oooo008000000P3oool4000001/0oooo000A0?ooo`03
0000003oool000000080oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3o
oom>00000080oooo6@0000070?ooo`80000000<0oooo0000000000003@0000030?ooo`80000000@0
oooo00000000000000006`3oool00140oooo00<000000?ooo`0000000P3oool010000000oooo0?oo
o`0000030?ooo`8000000P3ooolQ000000030?ooo`000000000001T0000000<0oooo000000000000
7@0000030?ooo`T0000000<0oooo0000000000000`3oool9000000070?ooo`00000000000000003o
ool000000?ooo`03000000050?ooo`00000000000000003oool00`0000000`3oool000000?ooo`0J
0?ooo`00403oool010000000oooo0?ooo`0000030?ooo`8000000P3ooolH000000030?ooo`000000
00000200000000<0oooo0000003oool05`0000000`3oool0000000000009000000D0oooo2`000000
0`3oool0000000000002000000030?ooo`00000000000080000000<0oooo00000000000010000000
0`3oool000000?ooo`0600000080oooo0`0000000`3oool000000?ooo`0J0?ooo`00403oool01000
0000oooo0?ooo`0000030?ooocl000000P3oool3000000030?ooo`000000000000l0000000<0oooo
0000000000002`0000030?ooo`<0000000<0oooo0000003oool01P0000000`3oool0000000000005
000000050?ooo`00000000000000003oool05P00000K0?ooo`00403oool010000000oooo0?ooo`00
00020?ooo`@000000P3oool[000000030?ooo`000000000000T0000000@0oooo000000000000oooo
1`0000001@3oool00000000000000000oooo01/00000103oool7000000030?ooo`000000000000L0
000000<0oooo0000003oool05`00000K0?ooo`003`3oool01@000000oooo0?ooo`3oool000000080
oooo10000000103oool000000000003oool300000080oooo8`0000001@3oool00000000000000000
oooo0080000000<0oooo0000000000002@0000001@3oool00000000000000000oooo0080000000<0
oooo0000000000001@0000000`3oool000000000000C000000<0oooo100000001@3oool000000000
00000000oooo00D0000000@0oooo000000000000oooo1@0000000`3oool000000000000300000003
0?ooo`000000000000<0000000<0oooo0000000000002000000I0?ooo`003`3oool02P000000oooo
0?ooo`3oool000000?ooo`000000oooo0000003oool300000080oooo0P0000020?ooobD000000P3o
oolB000000030?ooo`000000000000D000000P3oool3000000030?ooo`00000000000100000000L0
oooo00000000000000000?ooo`000000oooo00<0000000<0oooo0000003oool00P0000000`3oool0
000000000004000000030?ooo`000000000000@0000000<0oooo000000000000100000000`3oool0
000000000007000000030?ooo`000000oooo00@00000603oool000l0oooo00@000000?ooo`3oool0
oooo0P0000000`3oool0000000000002000000030?ooo`000000oooo01h0000000<0oooo00000000
00001P0000001`3oool00000000000000000oooo0000003oool06@0000000`3oool000000000000B
000000030?ooo`000000oooo00<0oooo0P0000000`3oool0000000000004000000030?ooo`000000
00000080000000D0oooo00000000000000000?ooo`07000000030?ooo`000000000000<0000000<0
oooo0000000000000P0000001P3oool00000000000000000oooo00000080oooo1000000H0?ooo`00
3`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`D000000P3ooolC
000000030?ooo`000000000000l0000000<0oooo0000000000003P0000000`3oool000000000000:
000000040?ooo`00000000000?oooa00000000@0oooo000000000000oooo0P0000020?ooo`L00000
00D0oooo00000000000000000?ooo`0200000080oooo1`0000000`3oool000000000000=00000006
0?ooo`000000oooo0?ooo`000000oooo0P00000H0?ooo`003P3oool00`000000oooo0?ooo`020?oo
o`@000000`3ooolJ000000030?ooo`000000000000H0000000<0oooo0000000000008`0000000`3o
ool0000000000009000000030?ooo`000000000000L0000000@0oooo0000003oool00000103oool:
00000080oooo100000000`3oool000000000000C000000030?ooo`00000000000080oooo0`00000I
0?ooo`003P3oool010000000oooo0?ooo`3oool5000000<0oooo0`0000001`3oool0000000000000
0000oooo0000003oool0>P0000020?ooo`d000000P3oool=000000040?ooo`000000oooo0?ooo`80
000000<0oooo0000000000008P0000000`3oool00000000000020?ooo`@00000603oool000h0oooo
00<000000?ooo`3oool010000000103oool000000?ooo`3oool3000000<0oooo1P0000000`3oool0
000000000009000000030?ooo`000000000003P000000P3oool7000000030?ooo`000000000000<0
00000`3oool6000000030?ooo`000000000000P0000000<0oooo0000000000000P000000103oool0
00000000003oool?000000030?ooo`00000000000080oooo0`0000000`3oool000000?ooo`0F0?oo
o`003@3oool00`000000oooo0?ooo`03000000030?ooo`000000000002<0000000<0oooo00000000
00002@0000000`3oool000000000000C000000040?ooo`00000000000?oooa<0000000D0oooo0000
0000000000000?ooo`0:000000<0oooo2@0000000`3oool0000000000002000000030?ooo`000000
000000H0000000<0oooo0000000000002P0000020?ooo`030000003oool000000080000000<0oooo
0000003oool05P3oool000d0oooo00<000000?ooo`0000000P0000020?ooo`030000003oool00000
00@000000P3ooolX00000080oooo5@0000000`3oool0000000000003000000<0oooo2@0000020?oo
o`d0000000@0oooo00000000000000000P3oool9000000<0oooo00<000000?ooo`00000030000000
0`3oool0000000000007000000<0oooo0P0000001@3oool000000?ooo`3oool0000001H0oooo000=
0?ooo`@00000103ooolj000000030?ooo`000000oooo014000000P3oool=000000050?ooo`000000
00000000003oool0600000000`3oool000000?ooo`0G00000080oooo100000020?ooo`030000003o
ool0oooo01@0oooo000<0?ooo`@000001@3oool2000000040?ooo`00000000000?oooa00000000<0
oooo0000000000002P0000000`3oool000000000000W000000030?ooo`000000000000P0000000<0
oooo0000000000002P0000000`3oool0000000000006000000030?ooo`000000000000@0000000<0
oooo0000003oool00P0000000`3oool000000000000I000000040?ooo`0000000000000000<0oooo
00<000000?ooo`3oool04`3oool000`0oooo100000040?ooo`050000003oool000000000003oool0
0P0000000`3oool000000000000T000000030?ooo`0000000000030000000P3oool3000000030?oo
o`000000000000<000000P3oool00`000000oooo00000008000000050?ooo`00000000000000003o
ool03P000000103oool000000000003oool;000000<0oooo00<000000?ooo`3oool04`3oool000L0
oooo3@0000020?ooo`80000000<0oooo000000000000100000000`3oool000000000000_00000004
0?ooo`000000000000000080oooo500000000`3oool000000000000700000080oooo2`0000000`3o
ool000000000000N000000040?ooo`00000000000?ooo`<0000000<0oooo0000000000000`000003
0?ooo`030000003oool0oooo0180oooo00070?ooobP0000000<0oooo000000000000:`0000001@3o
ool000000?ooo`000000oooo00H0000000<0oooo0000000000001P0000000`3oool0000000000004
000000030?ooo`000000oooo0080000000<0oooo000000000000400000000`3oool000000000000H
000000040?ooo`00000000000?ooo`8000000`3oool00`000000oooo0?ooo`0A0?ooo`001`3oool0
0`000000oooo0?ooo`05000000030?ooo`0000000000040000001@3oool3000000030?ooo`000000
00000080000000@0oooo0000003oool0oooo1`0000000`3oool000000000000A000000030?ooo`00
0000000002l0000000D0oooo000000000000oooo0000000C0?ooo`001P3oool00`000000oooo0?oo
o`020?ooo`8000000P3oool5000000030?ooo`000000000003H000000P3oool3000000@0oooo0`00
00000`3oool000000?ooo`0;000000040?ooo`00000000000?ooo`D000000P3oool00`000000oooo
0000000o000000030?ooo`000000oooo0140oooo00060?ooo`030000003oool0oooo0080oooo1P00
00000`3oool0000000000002000000030?ooo`000000000000H0000000<0oooo000000000000;`00
00000`3oool000000000000I000000080?ooo`00000000000?ooo`000000oooo0000003oool>0000
00030?ooo`000000000000d000000P3oool=000000030?ooo`000000000000`0000000<0oooo0000
000000000P00000B0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo00000000
0000;0000000103oool000000000000000020?oooa@000000P3oool4000000<0oooo1`0000000`3o
ool000000000000B000000030?ooo`000000000001D0000000D0oooo00000000000000000?ooo`09
000000040?ooo`00000000000?ooo`P0000000<0oooo0000003oool01`00000A0?ooo`001P3oool0
0`000000oooo0?ooo`020?ooo`<0000000<0oooo000000000000?00000050?ooo`<0000000<0oooo
0000000000000P000000103oool000000?ooo`3ooolD000000030?ooo`000000000002`0000000<0
oooo0000000000002@0000020?ooo`8000000P3oool400000140oooo00060?ooo`030000003oool0
oooo0080oooo0`0000000`3oool000000000000200000080oooo>@0000020?ooo`80000000<0oooo
000000000000E@000000103oool000000000000000020?ooo`050000003oool000000000003oool0
0`00000@0?ooo`001@3oool00`000000oooo0?ooo`020?ooo`<0000000@0oooo0000003oool0oooo
0`0000000`3oool0000000000007000000030?ooo`000000000002X000000`3oool400000080oooo
4@0000000`3oool000000000000I000000030?ooo`000000000000l0000000<0oooo000000000000
5`000000103oool000000000003oool3000000040?ooo`000000oooo00000100oooo00050?ooo`05
0000003oool0oooo0?ooo`0000000P3oool3000000040?ooo`000000oooo0?ooo`<0000000<0oooo
0000000000004`0000000`3oool000000?ooo`0G000000030?ooo`0000000000008000000P3oool2
000000030?ooo`000000000000D000000P3oool<000000030?ooo`000000000002h0000000<0oooo
000000000000500000030?ooo`@0000000@0oooo0000003oool00000403oool000D0oooo00D00000
0?ooo`3oool000000?ooo`04000000060?ooo`000000oooo0?ooo`000000oooo?00000060?ooobP0
000000<0oooo0000000000005@0000000`3oool000000000000@000000030?ooo`00000000000080
00000`3oool4000000030?ooo`00000000000100oooo00050?ooo`050000003oool000000?ooo`00
00000P3oool600000080oooo1P0000000`3oool000000000000T000000030?ooo`000000000000P0
00000P3oool3000000@0oooo5P0000020?ooo`D000000P3ooolH000000030?ooo`000000000001T0
000000<0oooo0000000000003000000A0?ooo`00103oool00`000000oooo00000002000000<0oooo
0P0000000`3oool00000000000020?ooocX000000`3ooolT000000030?ooo`000000oooo01d00000
0P3ooolF00000080oooo2P00000@0?ooo`00103oool3000000@0oooo100000020?oooc00000000<0
oooo0000000000005`0000000`3oool0000000000003000000040?ooo`00000000000?ooo`800000
00<0oooo0000000000001@0000000`3oool0000000000003000000030?ooo`000000000003800000
00P0oooo0000003oool0oooo0000003oool000000?ooo`8000000P3oool200000100oooo00040?oo
o`@000000`3oool700000080oooo00<000000?ooo`0000000`0000000`3oool000000000000e0000
00D0oooo200000000`3oool000000000000:000000030?ooo`00000000000200000000<0oooo0000
000000006P0000020?ooo`030000003oool0oooo00P000003`3oool000@0oooo0P0000020?ooo`L0
00000`3ooold00000080oooo2@0000050?ooo`030000003oool0000000L0000000<0oooo00000000
00000`0000001P3oool000000000003oool000000?ooo`80000000<0oooo0000000000005P000000
0`3oool000000?ooo`0_000000l0oooo00050?ooo`030000003oool0oooo0080oooo0`0000020?oo
o`X0000000<0oooo000000000000:P0000000`3oool0000000000008000000@0oooo1`0000000`3o
ool000000000000;000000030?ooo`000000000000<0000000@0oooo000000000000oooo4@000000
1@3oool000000?ooo`000000oooo02l000003`3oool000D0oooo0P0000030?ooo`H000000P3ooolP
000000030?ooo`000000000000l000000P3ooolX00000080oooo5@0000000`3oool000000?ooo`05
000000030?ooo`000000000000P0000000<0oooo0000003oool0200000000`3oool000000?ooo`08
00000080oooo0P0000000`3oool000000000000300000100oooo00050?ooo`8000000`3oool30000
00030?ooo`000000000001l0000000<0oooo0000000000007P0000000`3oool00000000000020000
00040?ooo`000000oooo0?oooa80000000@0oooo0000003oool0oooo1@0000000`3oool000000000
0008000000030?ooo`000000000000@000000P3oool4000000030?ooo`000000000000@000000P3o
ool5000000030?ooo`000000000000L0000000<0oooo0000000000001P0000000`3oool000000000
0002000000030?ooo`000000000000@000003`3oool000H0oooo0P0000020?ooo`80000000@0oooo
000000000000ooooC@0000000`3oool000000?ooo`03000000030?ooo`00000000000080000000<0
oooo0000000000003@0000000`3oool0000000000004000000030?ooo`000000000000@000000P3o
ool<00000080oooo1@0000000`3oool000000000000A000000040?ooo`00000000000?ooo`@00000
00<0oooo0000003oool03P3oool000H0oooo00@000000?ooo`000000oooo400000000`3oool00000
0000000m000000030?ooo`00000000000080oooo200000000`3oool000000000000<000000030?oo
o`000000000000<0000000@0oooo000000000000oooo1P0000000`3oool000000000000900000003
0?ooo`000000000000<0000000<0oooo000000000000100000000`3oool000000000000600000080
oooo1P0000000`3oool0000000000004000000030?ooo`000000oooo00h0oooo00070?ooo`L00000
00<0oooo0000000000000P0000020?ooo`D0000000<0oooo0000000000004@0000000`3oool00000
0000000M000000030?ooo`000000000002h0000000<0oooo000000000000400000000`3oool00000
0?ooo`0G000000040?ooo`00000000000?ooo`P0000000<0oooo0000003oool03@3oool000L0oooo
00<000000?ooo`0000000P0000000`3oool000000000000H000000030?ooo`000000000000l00000
0`3ooolD000000030?ooo`000000000003l000000P3oool6000000030?ooo`000000000000l00000
0P3oool9000000030?ooo`000000000000h0oooo00070?ooo`040000003oool000000?ooobl00000
0P3oool4000000030?ooo`000000000000<0000000<0oooo0000000000000P0000030?ooo`h00000
00<0oooo000000000000:00000000`3oool000000?ooo`05000000030?ooo`000000000000D00000
0P3ooolB000000030?ooo`00000000000080oooo1P000000103oool0000000000000000>0?ooo`00
203oool00`000000oooo0000000L00000080oooo3@000000103oool000000000003oool700000003
0?ooo`000000000000H0000000D0oooo000000000000oooo000000020?ooo`X0000000<0oooo0000
00000000:00000000`3oool0000000000003000000040?ooo`00000000000?ooo`@0000000H0oooo
000000000000oooo0000003ooolB00000080oooo200000000`3oool000000?ooo`02000000d0oooo
00080?oooc80000000<0oooo000000000000100000000`3oool0000000000006000000<0oooo1@00
00000`3oool0000000000004000000030?ooo`000000000000l0000000<0oooo0000003oool05`00
00000`3oool000000000000>000000030?ooo`00000000000180000000@0oooo0000003oool0oooo
1`0000020?ooo`<000003@3oool000P0oooo1`0000000`3oool000000?ooo`0]000000050?ooo`00
000000000000003oool02@000000103oool000000000000000020?ooo`<0000000<0oooo00000000
0000100000000`3oool0000000000009000000030?ooo`000000oooo01h0000000<0oooo00000000
00006`0000000`3oool000000?ooo`020?ooo`D0000000@0oooo00000000000000000P3oool00`00
0000oooo0000000=0?ooo`00203oool00`000000oooo00000007000000040?ooo`00000000000?oo
obX0000000<0oooo0000003oool01`0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000
000000003`0000040?ooo`L0000000<0oooo0000003oool01`0000000`3oool000000000000B0000
00030?ooo`000000000000H0000000<0oooo0000003oool04@0000030?ooo`P0000000H0oooo0000
003oool000000?ooo`00000=0?ooo`00203oool00`000000oooo0000000U000000050?ooo`000000
00000000003oool03`0000000`3oool000000000000300000080oooo00<000000?ooo`3oool03000
00000`3oool0000000000006000000<0oooo00@000000?ooo`3oool0oooo100000000`3oool00000
0000000>00000080oooo6@0000000`3oool000000000000<000000030?ooo`000000000000P00000
0P3oool01@000000oooo0000003oool0000000`0oooo00080?ooo`030000003oool0000000<00000
00<0oooo000000000000<`0000020?ooob00000000@0oooo0000003oool0oooo1`0000000`3oool0
000000000004000000030?ooo`00000000000300000000<0oooo000000000000200000020?ooo`80
000000<0oooo0000000000002`3oool000P0oooo0P0000000`3oool0000000000005000000040?oo
o`00000000000?oooad0000000<0oooo000000000000500000030?ooo`D000000P3oool600000003
0?ooo`000000000001<0000000<0oooo0000000000007P0000000`3oool000000000000400000080
oooo400000000`3oool0000000000009000000@0oooo0`00000;0?ooo`00203oool4000000030?oo
o`000000000000d0000000<0oooo0000000000008@0000020?ooo`@0000000@0oooo000000000000
00000P3oool00`000000oooo00000009000000030?ooo`000000oooo0080oooo0`0000000`3oool0
00000000000<000000030?ooo`00000000000080oooo0`0000000`3oool000000?ooo`0>00000003
0?ooo`000000000000<0000000<0oooo0000000000000`0000020?ooo`030000003oool0000001D0
000000@0oooo000000000000oooo1@0000030?ooo`@000002P3oool000P0oooo9P0000000`3oool0
00000000000>00000080oooo00@000000?ooo`3oool0oooo1`0000000`3oool00000000000020?oo
o`80000000<0oooo0000000000000`000000103oool000000?ooo`3oool?000000030?ooo`000000
000000L0000000<0oooo000000000000?P0000030?ooo`040000003oool00000000000X0oooo0007
0?oooa@000000P3oool8000000030?ooo`000000000000L0000000<0oooo0000000000001`000000
0`3oool0000000000005000000D0oooo200000040?ooo`@0000000<0oooo0000000000000P3oool0
0`000000oooo00000004000000050?ooo`00000000000000003oool02@0000000`3oool000000000
0009000000030?ooo`000000000000X000000`3oool00`000000oooo0000000Q000000030?ooo`00
0000000000D000000`3oool2000000030?ooo`000000oooo00P0oooo00070?oooa@0000000@0oooo
000000000000oooo0P0000000`3oool000000000000A000000030?ooo`000000000000T000001P3o
ool8000000@0oooo300000020?ooo`<0000000L0oooo00000000000000000?ooo`000000oooo0080
000000<0oooo000000000000200000020?oooaT000000P3oool600000080oooo200000000`3oool0
000000000006000000030?ooo`000000oooo00L000000`3oool2000000030?ooo`000000oooo00P0
oooo00060?ooo`@0000000<0oooo0000000000000`0000000`3oool0000000000015000000030?oo
o`000000000000@0000000<0oooo0000000000001@0000000`3oool000000?ooo`0:000000030?oo
o`00000000000080oooo3P0000020?ooo`030000003oool0oooo00h0000000D0oooo000000000000
00000?ooo`0J000000<0oooo0`0000090?ooo`001`3oool3000000030?ooo`000000000000H00000
00<0oooo000000000000=00000000`3oool0000000000006000000030?ooo`000000000000/00000
0P3oool4000000030?ooo`000000000000/0000000<0oooo0000003oool0400000020?ooo`030000
003oool0000000D0000000<0oooo0000000000001`0000000`3oool000000?ooo`0>00000080oooo
0P0000000`3oool00000000000020?ooo`@000000P3oool3000000T0oooo00070?ooo`<000000P3o
oolN000000030?ooo`000000000001<000000`3oool8000000030?ooo`000000oooo00<0000000<0
oooo0000000000000`0000000`3oool000000?ooo`02000000030?ooo`0000000000008000000P3o
ool2000000040?ooo`000000000000000080oooo0`0000001@3oool00000000000000000oooo00d0
000000<0oooo0000000000005P0000000`3oool000000000000<000000030?ooo`000000oooo00<0
000000H0oooo00000000000000000?ooo`0000020?ooo`@000000P3oool2000000030?ooo`000000
oooo00L0oooo00070?ooo`<0000000<0oooo0000000000002@0000000`3oool000000000000:0000
00030?ooo`000000000000D000000P3oool<00000080oooo0P0000000`3oool00000000000030000
00@0oooo100000000`3oool0000000000002000000050?ooo`000000oooo0?ooo`0000000P3oool6
000000040?ooo`000000oooo00000080oooo2@0000020?oooa<0000000<0oooo0000003oool00P00
00000`3oool000000000000W000000070?ooo`000000oooo0000003oool000000?ooo`0400000080
oooo0`0000080?ooo`001P3oool:000000050?ooo`00000000000000003oool0500000000`3oool0
00000?ooo`0;000000030?ooo`000000000000D0000000<0oooo000000000000103oool010000000
oooo0000003oool2000000060?ooo`00000000000000003oool000000P3oool?00000080oooo<000
00020?oooa/0000000<0oooo0000000000000`3oool2000000030?ooo`000000oooo00<00000203o
ool000H0oooo1@0000000`3oool0000000000004000000040?ooo`000000oooo0?ooobT000000P3o
ool200000080oooo00<000000?ooo`0000000P000000103oool000000000000000020?ooo`800000
0P3oool00`000000oooo0?ooo`1200000080oooo5@0000000`3oool0000000000002000000<0oooo
0P0000020?ooo`040000003oool00000000000P0oooo00090?ooo`/000000P3oool?000000030?oo
o`00000000000080000000<0oooo000000000000300000000`3oool00000000000020?ooo`H00000
00@0oooo00000000000000000`3oool2000000<0oooo00H000000?ooo`000000oooo0000003ooolK
000000030?ooo`000000000000`0000000<0oooo000000000000200000000`3oool000000000000M
00000080oooo1`0000000`3oool00000000000020?ooo`030000003oool0oooo00@00000203oool0
00T0oooo00<000000?ooo`0000001P0000000`3oool000000000000B000000030?ooo`0000000000
0080000000<0oooo0000000000002@000000103oool000000000000000020?ooo`030000003oool0
oooo0080oooo100000020?ooo`@000000`3oool00`000000oooo0?ooo`02000000030?ooo`000000
000000H0000000D0oooo00000000000000000?ooo`0>000000030?ooo`00000000000180000000@0
oooo0000003oool0oooo9`0000020?ooo`P0000000<0oooo0000003oool00P0000080?ooo`002@3o
oolK000000040?ooo`00000000000?ooo`80000000<0oooo0000000000003P000000103oool00000
0?ooo`0000040?ooo`H000000`3oool010000000oooo0?ooo`0000040?oooa00000000@0oooo0000
00000000oooo0`0000020?oooa0000000`3ooolB000000060?ooo`000000oooo0?ooo`000000oooo
4`000000103oool000000000003oool?000000030?ooo`000000000000L0oooo00090?oooaX00000
00<0oooo0000000000001@0000000`3oool0000000000004000000030?ooo`000000000000800000
0P3oool200000080oooo0P0000020?ooo`P000000`3oool2000000030?ooo`000000oooo0080oooo
0P0000000`3oool000000?ooo`0;000000030?ooo`000000oooo00D000000P3ooolE000000060?oo
o`00000000000?ooo`000000oooo2`0000000`3oool000000000000D000000030?ooo`000000oooo
00X000000P3oool300000080oooo0`0000070?ooo`002@3ooolN000000030?ooo`000000000000L0
000000<0oooo0000000000001P0000040?ooo`040000003oool000000?ooo`@000000P3oool30000
00040?ooo`0000000000000000<0oooo100000000`3oool000000000000W000000@0oooo3`000002
0?ooo`D0000000<0oooo0000000000002P000000103oool000000000003oool8000000030?ooo`00
000000000080oooo100000000`3oool0000000000002000000L0oooo000;0?ooo`@0000000<0oooo
0000000000004P0000000`3oool000000000000C000000@0oooo0P0000001P3oool0000000000000
0000oooo000000@0oooo1@0000020?ooo`070000003oool000000000003oool000000?ooo`0S0000
00030?ooo`000000000003H00000103oool9000000L0oooo000;0?ooo`l000000P3ooolB00000003
0?ooo`000000000000X000000`3oool500000080oooo00<000000?ooo`3oool00`3oool400000003
0?ooo`000000oooo01d0000000<0oooo0000000000001@0000000`3oool000000000000400000003
0?ooo`000000000001@0000000<0oooo0000000000004@0000000`3oool000000000000>00000004
0?ooo`000000000000000080oooo00<000000?ooo`3oool01@3oool000`0oooo1@0000000`3oool0
00000?ooo`0600000080oooo0P000000103oool000000000003ooolD000000030?ooo`000000oooo
00H0000000<0oooo0000000000000`3oool00`000000oooo0?ooo`040?ooo`X000000P3oool00`00
0000oooo0000000700000080oooo0`0000000`3oool000000000000200000080oooo4@0000020?oo
o`030000003oool0000001<0000000<0oooo0000000000001@0000000`3oool000000000000;0000
0080oooo0P0000000`3oool000000?ooo`020?ooo`8000000P3oool2000000<0oooo00<000000?oo
o`3oool01P3oool000`0oooo0`0000020?ooo`8000000P3oool00`000000oooo0?ooo`0300000003
0?ooo`000000000000@0000000<0oooo0000000000002@0000000`3oool000000000000800000003
0?ooo`000000000000H00000103oool00`000000oooo0?ooo`020?ooo`L0000000D0oooo00000000
000000000?ooo`0J000000030?ooo`00000000000080000000<0oooo0000000000000P3oool20000
0080oooo100000000`3oool000000?ooo`0:000000030?ooo`000000000001`000000P3oool60000
00<0oooo0P0000030?ooo`030000003oool0oooo00H0oooo000=0?ooo`<0000000H0oooo0000003o
ool000000?ooo`0000020?ooo`030000003oool0000000D0000000@0oooo000000000000oooo2000
00000`3oool000000000000<000000<0oooo0`0000000`3oool000000?ooo`020?ooo`080000003o
ool0oooo0?ooo`000000oooo0000003oool3000000030?ooo`000000000002D000000P3oool00`00
0000oooo00000003000000030?ooo`000000000000<0000000<0oooo0000003oool03`0000000`3o
ool000000000000C00000080oooo0P0000000`3oool00000000000030?ooo`<000000P3oool00`00
0000oooo0?ooo`070?ooo`003@3oool300000080oooo00@000000?ooo`00000000000P3oool00`00
0000oooo0000000700000080oooo200000000`3oool000000?ooo`05000000030?ooo`000000oooo
00@000000`3oool2000000040?ooo`000000oooo00000080oooo00D000000?ooo`00000000000?oo
o`02000000030?ooo`000000000000X0000000D0oooo00000000000000000?ooo`0?000000030?oo
o`000000000000<0000000@0oooo00000000000000000`3oool4000000@0oooo2P0000000`3oool0
00000000000T0000000;0?ooo`000000oooo0?ooo`000000oooo0000003oool000000?ooo`000000
2@3oool000h0oooo0`0000020?ooo`<0000000@0oooo0000003oool0oooo1`0000000`3oool00000
0000000E000000040?ooo`000000oooo0?ooo`8000000`3oool3000000040?ooo`00000000000?oo
o`T0000000<0oooo0000000000000`0000000`3oool0000000000003000000030?ooo`0000000000
00T0000000H0oooo000000000000oooo0000003oool8000000030?ooo`0000000000008000001@3o
ool2000000030?ooo`00000000000340000000@0oooo0000003oool0oooo0P00000:0?ooo`003P3o
ool400000080oooo0P000000103oool000000?ooo`3oool700000080oooo200000000`3oool00000
00000007000000050?ooo`00000000000000003oool01@0000020?ooo`/0000000<0oooo0000003o
ool00P0000020?ooo`<0000000<0oooo0000000000001@0000020?ooo`/0000000<0oooo0000003o
ool0300000000`3oool000000?ooo`040?ooo`80000000<0oooo000000000000:0000000103oool0
00000000003oool<000000X0oooo000>0?ooo`80000000@0oooo000000000000oooo100000020?oo
o`L0000000@0oooo000000000000oooo5@0000000`3oool000000000000400000080oooo1P000000
103oool000000?ooo`0000020?ooo`@0000000D0oooo00000000000000000?ooo`0=000000030?oo
o`000000000000T0000000<0oooo00000000000010000000103oool000000?ooo`0000030?ooocP0
00000P3oool2000000030?ooo`000000000000X0oooo000?0?ooo`040000003oool0oooo00000080
oooo0`0000020?ooo`<0000000<0oooo0000000000000`000000103oool000000?ooo`3oool20000
00040?ooo`00000000000?ooo`T0000000<0oooo0000000000001P0000000`3oool0000000000003
000000030?ooo`000000000000@000000P3oool8000000030?ooo`000000oooo00D0000000<0oooo
0000000000005P0000001P3oool000000?ooo`3oool000000?ooo`@0000000<0oooo000000000000
<@0000000`3oool0000000000002000000040?ooo`0000000000000000X0oooo000?0?ooo`800000
0P3oool00`000000oooo0?ooo`02000000050?ooo`00000000000000003oool01@0000020?ooo`80
000000<0oooo0000000000006P0000020?ooo`h0000000<0oooo0000000000003P0000001@3oool0
0000000000000000oooo0080000000<0oooo0000003oool00P0000000`3oool00000000000030000
00030?ooo`000000000000D000000P3oool01@000000oooo000000000000oooo01l0000000<0oooo
0000000000003@0000000`3oool000000000000200000080oooo0P0000000`3oool000000?ooo`08
0?ooo`003`3oool2000000<0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`050000
00040?ooo`000000oooo0?ooo`L0000000@0oooo000000000000oooo2`000000103oool000000000
000000030?oooaT000000P3oool5000000050?ooo`00000000000000003oool00P0000000`3oool0
00000000000<000000040?ooo`000000000000000080oooo00<000000?ooo`000000100000000`3o
ool000000000000/00000080oooo0P0000000`3oool00000000000020?ooo`030000003oool0oooo
00L0oooo000?0?ooo`<000000P3oool9000000030?ooo`000000000000@000000P3ooolE00000080
oooo0P0000040?ooo`040000003oool0oooo0?ooo`h0000000<0oooo0000003oool00P0000000`3o
ool0000000000006000000030?ooo`000000000001H000000P3oool500000080oooo00<000000?oo
o`0000008`0000000`3oool0000000000006000000030?ooo`000000oooo0080000000<0oooo0000
000000000`3oool00`000000oooo0?ooo`060?ooo`00403oool2000000<0oooo0P0000000`3oool0
0000000000020?oooa00000000<0oooo00000000000020000000203oool00000000000000000oooo
0000003oool000000P3oool200000080oooo1P0000020?ooo`h000000P3oool4000000030?ooo`00
0000000000@000000`3oool5000000040?ooo`00000000000?oooch0000000H0oooo0000003oool0
oooo0000003oool3000000@0oooo00<000000?ooo`3oool01P3oool00100oooo00<000000?ooo`00
00000P3oool5000000030?ooo`000000000000H00000103oool3000000030?ooo`000000000000D0
000000<0oooo0000000000001`0000020?ooo`040000003oool000000?ooo`<0000000D0oooo0000
0000000000000?ooo`0<000000030?ooo`000000000000D0000000@0oooo000000000000oooo3P00
00000`3oool000000?ooo`0A000000030?ooo`000000000001/0000000<0oooo0000000000002000
00000`3oool000000000000500000080oooo100000050?ooo`030000003oool0oooo00D0oooo000@
0?ooo`030000003oool000000080oooo1P000000103oool000000000003oool3000000030?ooo`00
000000000080oooo100000000`3oool000000000000<000000@0oooo100000030?oooa0000000P3o
ool2000000050?ooo`00000000000000003oool03@0000000`3oool000000000000;000000030?oo
o`000000000000@0000000@0oooo0000003oool0oooo2`000000103oool000000000003oool80000
00030?ooo`000000000000L0000000@0oooo0000003oool0oooo1P0000001P3oool000000000003o
ool000000?ooo`H000001@3oool00`000000oooo0?ooo`050?ooo`00403oool00`000000oooo0?oo
o`06000000030?ooo`000000oooo0080000000<0oooo0000000000000P0000020?ooo`030000003o
ool000000080000000<0oooo000000000000700000020?ooo`@0000000<0oooo0000003oool02`00
00020?ooo`030000003oool0000001T0000000<0oooo0000000000001P0000000`3oool000000000
000O00000080oooo1`0000000`3oool000000000000200000080oooo1`0000040?ooo`030000003o
ool0oooo00@0oooo000@0?ooo`80000000<0oooo0000000000000`0000000`3oool000000?ooo`0N
000000040?ooo`000000oooo0?ooo`@0000000<0oooo000000000000600000030?ooo`D0000000<0
oooo0000003oool0@@0000001P3oool00000000000000000oooo00000080oooo0P000000103oool0
00000000003oool4000000030?ooo`000000oooo00D000001P3oool00140oooo00<000000?ooo`3o
ool02`0000000`3oool00000000000020?ooo``000000P3oool6000000070?ooo`00000000000?oo
o`000000oooo000000020?ooo`<0000000<0oooo0000000000000P3oool7000000030?ooo`000000
000000P00000103oool2000000040?ooo`00000000000?oooa<000000P3oool4000000040?ooo`00
000000000?ooo`D0000000<0oooo000000000000900000020?ooo`80000000<0oooo0000003oool0
100000000`3oool000000?ooo`07000000D0oooo000A0?ooo`050000003oool000000000003oool0
200000020?ooo`<0000000<0oooo0000003oool00`0000030?ooo`@0000000<0oooo0000003oool0
100000000`3oool000000000000200000080oooo0`0000000`3oool0000000000002000000030?oo
o`000000000000H000000P3oool<000000050?ooo`00000000000000003oool0100000000`3oool0
00000000000A000000030?ooo`00000000000080oooo200000000`3oool000000?ooo`0500000003
0?ooo`000000000002X0000000@0oooo0000003oool0oooo0P0000060?ooo`004@3oool010000000
oooo0000003oool300000080oooo1@0000020?ooo`040000003oool000000?ooo`D000000`3oool4
000000030?ooo`000000000000`0000000<0oooo0000003oool0100000020?ooo`H0000000<0oooo
0000003oool02@0000020?ooob00000000<0oooo0000000000000P3ooolT00000080oooo1@000004
0?ooo`030000003oool000000080oooo0P0000000`3oool000000?ooo`03000000030?ooo`000000
oooo00L0oooo000A0?ooo`060000003oool000000?ooo`000000oooo1@0000000`3oool000000000
0004000000050?ooo`000000oooo0000003oool00`0000020?ooo`D0000000<0oooo000000000000
0P0000020?ooo`050000003oool0oooo0000003oool01@000000103oool000000?ooo`3ooolC0000
00030?ooo`000000000000P0000000<0oooo0000000000002@0000000`3oool00000000000020000
0080oooo1`0000020?ooobH000000P3oool5000000<0oooo00<000000?ooo`0000000P3oool20000
0080oooo0P0000000`3oool00000000000090?ooo`004P3oool200000080oooo0`0000000`3oool0
00000?ooo`020?ooo`T000000P3oool3000000030?ooo`000000000000<0000000<0oooo00000000
00000P0000000`3oool000000?ooo`05000000<0oooo1P0000000`3oool000000000000600000003
0?ooo`000000000000D000000`3oool600000080oooo1`0000001`3oool00000000000000000oooo
0000003oool00`000000103oool000000000003oool8000000030?ooo`0000000000010000000P3o
oolH000000<0oooo00@000000?ooo`000000oooo0`0000030?ooo`80000000<0oooo000000000000
203oool00180oooo00<000000?ooo`000000100000020?ooo`050000003oool0oooo0000003oool0
400000000`3oool000000000000500000080oooo1`0000000`3oool0000000000004000000050?oo
o`00000000000000003oool01@0000000`3oool000000000000:000000040?ooo`000000oooo0?oo
oa<000000P3ooolP000000030?ooo`000000000000H0000000<0oooo0000000000002`0000020?oo
o`<0000000<0oooo0000000000000`3oool300000080oooo00<000000?ooo`3oool01P3oool00180
oooo0P0000030?ooo`8000000`3oool01@000000oooo0?ooo`000000oooo00<000000P3oool40000
00050?ooo`00000000000000003oool0200000030?ooo`H0000000@0oooo00000000000000000P3o
ool5000000040?ooo`000000000000000080oooo4P0000000`3oool000000000000]000000<0oooo
300000000`3oool0000000000002000000050?ooo`00000000000000003oool00`0000020?ooo`80
000000<0oooo0000000000002`0000070?ooo`004`3oool300000080oooo10000000103oool00000
0?ooo`3oool5000000030?ooo`000000oooo0100000000<0oooo0000003oool02`0000020?ooo`@0
000000D0oooo0000003oool000000?ooo`0600000080oooo3`0000000`3oool00000000000060000
00030?ooo`000000oooo00H0000000<0oooo0000000000000P0000000`3oool000000000000A0000
00@0oooo0P0000000`3oool000000000000U000000L0oooo000E0?ooo`<0000000@0oooo00000000
0000oooo1@0000020?ooo`@000000P3oool<000000030?ooo`000000oooo00<0000000<0oooo0000
000000000P0000000`3oool00000000000020?ooo`030000003oool0000000<0000000<0oooo0000
000000004P0000000`3oool0000000000004000000030?ooo`000000000000T0000000<0oooo0000
000000001@0000000`3oool0000000000009000000050?ooo`000000oooo0000003oool01P000000
0`3oool000000?ooo`020?oooa@0000000@0oooo00000000000000000P3oool2000000050?ooo`00
000000000000003oool0100000020?ooo`030000003oool0oooo00L0oooo000G0?ooo`H000000P3o
ool3000000030?ooo`00000000000080000000<0oooo0000000000002`0000000`3oool000000?oo
o`02000000030?ooo`000000000000<0000000<0oooo0000000000000P0000000`3oool000000000
0002000000040?ooo`000000oooo0?ooo`d0000000D0oooo00000000000000000?ooo`0200000003
0?ooo`00000000000080000000<0oooo0000000000001@0000001@3oool00000000000000000oooo
00X0000000<0oooo000000000000400000000`3oool000000000000J000000<0oooo2@0000020?oo
o`8000002P3oool001T0oooo1@0000020?ooo`T0000000<0oooo0000000000000P0000020?ooo`d0
000000<0oooo0000000000000P000000103oool000000000003oool4000000030?ooo`000000oooo
00@0oooo200000000`3oool000000?ooo`03000000030?ooo`000000000000H0000000<0oooo0000
000000000`0000000`3oool000000000000N000000040?ooo`000000oooo0?ooo`l0000000<0oooo
0000000000004P0000040?ooo`030000003oool0oooo00X0oooo000J0?ooo`80000000<0oooo0000
000000000P0000000`3oool000000?ooo`0S000000030?ooo`000000oooo00800000103oool90000
0080oooo00@000000?ooo`00000000000P3oool4000000030?ooo`000000000000/0000000<0oooo
0000000000000`0000000`3oool0000000000002000000040?ooo`00000000000?ooo`80000000<0
oooo000000000000200000020?ooo`P0000000<0oooo000000000000200000000`3oool000000000
0002000000030?ooo`000000000000T000001@3oool00`000000oooo0?ooo`0;0?ooo`00703oool2
000000030?ooo`00000000000080oooo00<000000?ooo`0000000P000000203oool000000000003o
ool000000?ooo`000000oooo0`0000000`3oool000000000000200000080oooo0`0000000`3oool0
00000000000300000080oooo5@0000000`3oool000000?ooo`02000000030?ooo`000000000000P0
000000<0oooo0000000000000P0000000`3oool0000000000002000000030?ooo`000000000000H0
000000<0oooo0000000000000P3oool2000000030?ooo`00000000000280000000<0oooo00000000
00000P000000103oool000000000003oool2000000D0oooo00<000000?ooo`3oool0303oool001`0
oooo00<000000?ooo`00000010000000103oool000000000003oool2000000030?ooo`0000000000
0080000000D0oooo00000000000000000?ooo`0;000000040?ooo`0000000000000000<0oooo0P00
00000`3oool00000000000020?oooaT0000000<0oooo0000000000000P0000000`3oool000000000
00020?ooo`80000000<0oooo000000000000200000000`3oool00000000000040?ooo`@000000P3o
oolR000000050?ooo`00000000000000003oool0100000040?ooo`030000003oool0oooo00d0oooo
000M0?ooo`050000003oool0oooo0000003oool01`0000000`3oool000000?ooo`0F00000080oooo
1@0000000`3oool0000000000003000000030?ooo`000000000001@000000P3oool<000000030?oo
o`000000000000@0000000<0oooo0000000000000`3oool3000000040?ooo`00000000000?oooal0
000000<0oooo0000000000000P0000030?ooo`80000000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`0>0?ooo`007@3oool010000000oooo0000003oool9000000030?ooo`00000000000100
000000<0oooo0000000000001P0000001@3oool00000000000000000oooo008000000P3oool70000
00030?ooo`000000000000H0000000<0oooo0000000000001@0000000`3oool000000000000G0000
00030?ooo`000000000000`000000`3ooolH000000@0oooo100000020?ooo`8000004@3oool001h0
oooo0P0000020?oooaP0000000<0oooo000000000000500000000`3oool000000000000200000003
0?ooo`000000000001`0000000<0oooo000000000000200000020?ooo`/0000000<0oooo00000000
00000`0000000`3oool0000000000006000000030?ooo`000000000000`000000`3oool00`000000
oooo00000002000000030?ooo`000000oooo0180oooo000N0?ooo`l0000000<0oooo000000000000
1P0000000`3oool000000?ooo`03000000030?ooo`000000000000D0000000<0oooo000000000000
2`0000000`3oool0000000000007000000030?ooo`000000000001X0000000<0oooo000000000000
103oool3000000030?ooo`00000000000080000000<0oooo000000000000800000020?ooo`030000
003oool0oooo00@00000503oool001h0oooo1P0000030?ooo`<0000000<0oooo0000000000003`00
00020?ooo`H0000000<0oooo0000000000007@0000020?ooo`L000000`3oool:000000030?ooo`00
0000oooo00<0oooo00<000000?ooo`0000004P0000000`3oool000000?ooo`0K000001D0oooo000P
0?ooo`8000001P3ooolA00000080oooo3P0000000`3oool0000000000002000000030?ooo`000000
000000@0000000<0oooo0000000000000`0000000`3oool0000000000004000000030?ooo`000000
000000L0000000<0oooo0000000000000`0000000`3oool0000000000008000000030?ooo`000000
000000d0000000<0oooo0000000000003`0000020?ooo`@0000000<0oooo0000000000002P00000F
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`P0000000<0oooo0000000000000`0000001@3o
ool00000000000000000oooo00<0000000<0oooo0000000000002@000000103oool000000000003o
ool3000000030?ooo`000000000000<0000000<0oooo0000000000003@0000000`3oool000000000
000200000080oooo00<000000?ooo`0000003@0000000`3oool000000000000D000000030?ooo`00
0000000000L0000000<0oooo0000000000002P0000020?ooo`030000003oool0000001L0oooo000S
0?ooo`800000103oool00`000000oooo00000002000000030?ooo`000000000001`0000000D0oooo
00000000000000000?ooo`0C00000080oooo1`000000103oool000000000003oool8000000030?oo
o`000000000000D000000`3oool:000000030?ooo`00000000000080000000<0oooo000000000000
4P0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`3oool05@3oool002D0oooo
0P0000030?ooo`<0000000<0oooo0000000000000P0000000`3oool000000000000=000000030?oo
o`00000000000200000000<0oooo0000003oool0200000000`3oool0000000000009000000040?oo
o`00000000000?ooo`l0000000D0oooo00000000000000000?ooo`0B000000030?ooo`0000000000
0080000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000
oooo0?ooo`02000000030?ooo`000000000000<0000000<0oooo000000000000100000000`3oool0
00000000000;00000080oooo00<000000?ooo`3oool02`0000000`3oool000000000000C00000005
0?ooo`000000oooo0000003oool05`0000030?ooo`80000000<0oooo000000000000600000000`3o
ool00000000000030?ooo`030000003oool0oooo01H0oooo000X0?ooo`<0000000D0oooo00000000
0000oooo000000020?ooo`H0000000D0oooo00000000000000000?ooo`05000000030?ooo`000000
00000080oooo0P0000030?ooo`X0000000<0oooo000000000000200000000`3oool000000?ooo`0<
00000080oooo600000000`3oool0000000000004000000030?ooo`000000000001@0000000<0oooo
000000000000103oool00`000000oooo0?ooo`0F0?ooo`00:P3oool2000000050?ooo`000000oooo
0?ooo`0000000P3oool5000000030?ooo`000000000000/0000000<0oooo0000000000000P3ooolc
000000030?ooo`000000000000<0000000<0oooo00000000000080000000103oool0000000000000
00040?ooo`030000003oool0oooo01H0oooo000/0?ooo`<0000000<0oooo0000000000002`000000
0`3oool000000000000S000000030?ooo`000000oooo02<000000P3oool3000000030?ooo`000000
oooo0080oooo300000000`3oool0000000000004000000030?ooo`000000oooo0080oooo00@00000
0?ooo`3oool000006@3oool002h0oooo1P0000000`3oool0000000000005000000030?ooo`000000
000000/0000000L0oooo00000000000000000?ooo`000000oooo0080000000<0oooo000000000000
1`0000000`3oool000000000000S00000080oooo0`0000020?ooo`050000003oool000000?ooo`00
0000103oool8000000030?ooo`000000000000D0000000@0oooo0000000000000000103oool01000
0000oooo0?ooo`00000I0?ooo`00;`3oool00`000000oooo0?ooo`0J000000030?ooo`0000000000
0080000000<0oooo0000000000005@0000000`3oool000000?ooo`0:000000030?ooo`000000oooo
00l0000000@0oooo0000003oool0oooo0P0000030?oooaD000001@3oool010000000oooo0?ooo`00
000I0?ooo`00<03oool00`000000oooo000000020?ooo`X0000000@0oooo000000000000oooo7`00
00000`3oool0000000000003000000040?ooo`00000000000?oooaT0000000<0oooo000000000000
7@0000060?ooo`030000003oool0000001X0oooo000a0?ooo`D0000000<0oooo0000000000000P00
00000`3oool000000000000:000000030?ooo`000000000001L000000P3ooolE000000030?ooo`00
000000000080000000<0oooo0000003oool020000000103oool000000000000000020?ooo`h00000
0P3oool3000000030?ooo`000000oooo00H0oooo00<000000?ooo`0000006P3oool00380oooo0P00
00030?ooo`80000000<0oooo0000000000000`0000000`3oool0000000000002000000030?ooo`00
000000000140000000<0oooo000000000000300000000`3oool000000000000?00000080oooo2@00
00020?ooo`X000000`3oool2000000030?ooo`000000000000@000000P3oool3000000030?ooo`00
0000oooo00L0oooo00<000000?ooo`0000006P3oool00340oooo0P0000000`3oool000000?ooo`02
0?ooobl000000P3oool8000000050?ooo`00000000000000003oool01P0000000`3oool000000000
00020?ooo`<0000000<0oooo0000000000003@0000020?ooo`<0000000<0oooo0000000000001P00
000:0?ooo`8000006P3oool00380oooo0P000000103oool000000?ooo`3oool9000000030?ooo`00
0000000000X0000000<0oooo0000000000001P0000000`3oool000000000000H000000030?ooo`00
0000oooo0080000000D0oooo0000003oool000000?ooo`05000000030?ooo`000000000001l00000
2@3oool00`000000oooo0?ooo`0I0?ooo`00<`3oool3000000<0oooo>P000000103oool000000000
000000020?ooo`030000003oool0000001D0000000D0oooo0000003oool000000?ooo`0500000080
oooo0`0000030?ooo`X000006`3oool003<0oooo100000020?ooo`<0000000<0oooo000000000000
6P0000000`3oool000000000000I000000030?ooo`000000000000L0000000<0oooo000000000000
300000020?ooo`@000000P3oool5000000030?ooo`0000000000008000000P3oool7000000<0oooo
00<000000?ooo`3oool06@3oool003<0oooo0P000000103oool000000000003oool400000080oooo
400000000`3oool000000000000Q000000030?ooo`000000oooo00D000000P3oool:000000030?oo
o`000000000001P000009P3oool003<0oooo00@000000?ooo`000000oooo100000040?ooocT00000
00<0oooo0000000000000P3oool>000000030?ooo`00000000000100000000<0oooo0000003oool0
9`3oool003@0oooo0P0000000`3oool000000000000200000080oooo>`0000020?oooa8000000P3o
ool4000000<0oooo2P00000Y0?ooo`00=03oool00`000000oooo00000009000000030?ooo`000000
00000080oooo4`0000020?ooo`l0000000<0oooo0000000000008@0000020?ooo`h0000000<0oooo
0000003oool0:03oool003@0oooo00<000000?ooo`0000000P3oool2000000030?ooo`0000000000
00`0000000<0oooo0000000000009@0000000`3oool000000?ooo`0D000000080?ooo`0000000000
0000003oool000000?ooo`0000020?ooo`X0000000<0oooo0000003oool0:03oool003@0oooo00@0
00000?ooo`3oool000000P3oool4000000040?ooo`000000oooo00000080oooo00<000000?ooo`00
00000P0000000`3oool000000000000>000000@0oooo8`0000000`3oool000000000000800000003
0?ooo`000000oooo00/0000000@0oooo0000003oool00000:P3oool003D0oooo00<000000?ooo`00
00000`3oool2000000030?ooo`000000000000P0000000<0oooo000000000000400000030?oooa/0
000000<0oooo0000000000001`0000000`3oool000000000000:000000030?ooo`000000oooo00@0
000000L0oooo000000000000oooo0000003oool0000002X0oooo000e0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`14000000030?ooo`000000
000000<0000000<0oooo0000000000001P0000001@3oool000000000003oool000000080oooo00<0
00000?ooo`3oool0:03oool003D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`3oool:000000030?ooo`000000000001d0000000<0oooo0000000000005@0000020?ooo`L00000
00<0oooo0000000000001@0000000`3oool0000000000002000000040?ooo`000000oooo00000080
oooo00<000000?ooo`3oool0:03oool003D0oooo00L000000?ooo`3oool0oooo0000003oool00000
00<0oooo00<000000?ooo`0000000`0000040?ooo`80000000<0oooo0000000000001P0000000`3o
ool000000?ooo`020?ooob00000000<0oooo0000000000001@0000020?ooo`030000003oool00000
00/0000000L0oooo00000000000000000?ooo`000000oooo008000000P3oool00`000000oooo0?oo
o`0Y0?ooo`00=P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0000003oool0
100000050?ooo`030000003oool0000000X000000P3ooolG000000<0oooo2`0000001@3oool00000
0000003oool000000080oooo4P0000000`3oool00000000000020?ooo`030000003oool0oooo02T0
oooo000f0?ooo`0:0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`<000000P3o
ool2000000<0oooo00<000000?ooo`0000004@0000000`3oool000000000000@00000080oooo8P00
0000103oool000000000000000030?ooo`030000003oool0oooo02T0oooo000f0?ooo`0:0000003o
ool0oooo0?ooo`000000oooo0000003oool000000?ooo`<00000103oool2000000030?ooo`000000
000000L0000000D0oooo00000000000000000?ooo`05000000<0oooo1@0000000`3oool000000000
000L000000030?ooo`0000000000018000000`3oool00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P0000050?ooo`L0000000<0oooo
0000003oool02`0000000`3oool000000?ooo`03000000070?ooo`00000000000000003oool00000
0?ooo`0V00000080oooo1`0000030?ooo`030000003oool0oooo02X0oooo000g0?ooo`060000003o
ool0oooo0?ooo`000000oooo100000040?ooo`<000000P3oool5000000030?ooo`000000000000D0
000000<0oooo0000000000001`0000000`3oool000000000000O000000030?ooo`000000000000P0
000000@0oooo0000003oool0oooo100000000`3oool000000?ooo`020?ooo`030000003oool0oooo
02X0oooo000g0?ooo`030000003oool0oooo0080oooo100000020?ooo`@000000`3oool200000080
oooo0P0000020?ooo`X0000000<0oooo000000000000100000000`3oool000000000000600000003
0?ooo`000000000001D000000`3oool5000000030?ooo`000000000000@000002@3oool00`000000
oooo0?ooo`0Z0?ooo`00=`3oool00`000000oooo0?ooo`020?ooo`T00000103ooolH00000080oooo
0`0000000`3oool000000000000400000080oooo2@0000000`3oool000000?ooo`04000000030?oo
o`000000000000d0000000<0oooo0000003oool0203oool00`000000oooo0?ooo`0[0?ooo`00=`3o
ool00`000000oooo0?ooo`030?ooo`<0000000<0oooo0000000000000`3ooolZ000000030?ooo`00
0000000000D000000P3oool4000000030?ooo`000000000000@0000000<0oooo0000000000000`00
00020?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02/0oooo000h
0?ooo`030000003oool0oooo0080oooo3`0000020?oooa<000000P3oool6000000040?ooo`000000
000000000080oooo1`0000020?ooo`l000002P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02/0oooo000h0?ooo`060000003oool0oooo0?ooo`000000oooo200000040?ooo`060000
003oool0oooo0?ooo`000000oooo0P0000020?ooo`H000000P3ooolA00000080oooo100000000`3o
ool000000000000=000000030?ooo`000000oooo00`0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0[0?ooo`00>03oool01P000000oooo0?ooo`000000oooo000000<0oooo0P000007
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo00000009000000030?ooo`00
0000000000<0000000<0oooo0000000000005@0000000`3oool000000000000300000080oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02`0oooo000h
0?ooo`030000003oool0oooo0080000000@0oooo00000000000000002P3oool010000000oooo0?oo
o`0000020?ooo`<0000000<0oooo0000000000004@0000000`3oool000000000000E00000080oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo
000i0?ooo`D000003@3oool01`000000oooo0?ooo`000000oooo0000003oool00P0000000`3oool0
000000000006000000030?ooo`000000000000X0000000<0oooo0000003oool01`0000000`3oool0
000000000007000000040?ooo`000000000000000140oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0/0?ooo`00>@3oool200000140oooo00X000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo2P000000103oool000000000003ooolG000000030?ooo`000000000000<0
000000<0oooo0000000000000P00000>0?ooo`050000003oool0oooo0?ooo`000000;`3oool004`0
oooo00@000000?ooo`000000oooo0P0000030?ooo`030000003oool000000080000000<0oooo0000
000000002@0000000`3oool0000000000002000000030?ooo`000000000000T0000000<0oooo0000
000000000P0000020?ooo`030000003oool0oooo00D0oooo1000000;0?ooo`040000003oool0oooo
000002l0oooo001=0?ooo`030000003oool00000008000000P3oool00`000000oooo0000000?0000
0080oooo100000000`3oool000000000000;000000040?ooo`000000oooo000000`0oooo10000007
0?ooo`040000003oool0oooo000002l0oooo001=0?ooo`050000003oool000000000003oool00P00
00020?ooo`T0000000<0oooo0000000000000`0000001@3oool00000000000000000oooo01T00000
2`3oool4000000@0oooo00<000000?ooo`000000;`3oool004h0oooo100000030?ooo`<0000000@0
oooo000000000000oooo5P0000000`3oool0000000000004000000X0oooo3P0000000`3oool00000
0000000400000300oooo001>0?ooo`L000001@3ooolI000000040?ooo`0000000000000001X0oooo
1`00000`0?ooo`00C`3oool2000000X0oooo0P0000000`3oool0000000000007000000030?ooo`00
0000000000<000001P3oool300000580oooo001L0?ooo`030000003oool0oooo00@0000000<0oooo
0000000000001`0000050?ooo`800000E03oool005d0oooo0`0000030?ooo`<0000000<0oooo0000
003oool01`0000020?ooo`030000003oool0oooo05<0oooo001M0?ooo`030000003oool0oooo00T0
00001P3oool3000005H0oooo001U0?ooo`<000002@3oool00`000000oooo0?ooo`1D0?ooo`00b03o
ool00<P0oooo00380?ooo`00b03oool00001\
\>"],
  ImageRangeCache->{{{0, 199}, {196.125, 0}} -> {-1.03824, -0.989203, \
0.01039, 0.01039}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .99367 
%%ImageSize: 200 198.733 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.496286 0.482905 0.487102 0.482905 [
[ 0 0 0 0 ]
[ 1 .99367 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.23226 .30931 m
.25482 .3547 L
s
.23226 .30931 m
.31213 .26768 L
s
.23226 .30931 m
.31889 .15494 L
s
.25482 .3547 m
.29102 .35162 L
s
.25482 .3547 m
.31213 .26768 L
s
.25482 .3547 m
.28116 .21871 L
s
.29102 .35162 m
.25012 .30063 L
s
.29102 .35162 m
.28116 .21871 L
s
.29102 .35162 m
.25125 .23163 L
s
.25012 .30063 m
.13719 .25841 L
s
.25012 .30063 m
.25125 .23163 L
s
.25012 .30063 m
.14435 .19804 L
s
.13719 .25841 m
.1954 .334 L
s
.13719 .25841 m
.14435 .19804 L
s
.13719 .25841 m
.08862 .24439 L
s
.1954 .334 m
.22821 .38125 L
s
.1954 .334 m
.08862 .24439 L
s
.1954 .334 m
.1157 .32451 L
s
.22821 .38125 m
.16556 .35646 L
s
.22821 .38125 m
.1157 .32451 L
s
.22821 .38125 m
.12444 .37528 L
s
.16556 .35646 m
.22989 .2981 L
s
.16556 .35646 m
.12444 .37528 L
s
.16556 .35646 m
.17968 .32284 L
s
.22989 .2981 m
.26458 .19401 L
s
.22989 .2981 m
.17968 .32284 L
s
.22989 .2981 m
.20697 .22146 L
s
.26458 .19401 m
.34422 .20189 L
s
.26458 .19401 m
.20697 .22146 L
s
.26458 .19401 m
.28476 .212 L
s
.34422 .20189 m
.18123 .20345 L
s
.34422 .20189 m
.28476 .212 L
s
.34422 .20189 m
.22891 .19684 L
s
.18123 .20345 m
.12366 .32166 L
s
.18123 .20345 m
.15797 .276 L
s
.18123 .20345 m
.22891 .19684 L
s
.12366 .32166 m
.15797 .276 L
s
.12366 .32166 m
.13791 .39986 L
s
.12366 .32166 m
.14767 .45032 L
s
.15797 .276 m
.13258 .24471 L
s
.15797 .276 m
.22891 .19684 L
s
.15797 .276 m
.13791 .39986 L
s
.15797 .276 m
.11215 .34984 L
s
.13258 .24471 m
.121 .24009 L
s
.13258 .24471 m
.22891 .19684 L
s
.13258 .24471 m
.21943 .20571 L
s
.13258 .24471 m
.11215 .34984 L
s
.13258 .24471 m
.05841 .31314 L
s
.121 .24009 m
.14765 .26087 L
s
.121 .24009 m
.21943 .20571 L
s
.121 .24009 m
.12293 .17612 L
s
.121 .24009 m
.05841 .31314 L
s
.121 .24009 m
.13881 .33765 L
s
.14765 .26087 m
.19426 .29407 L
s
.14765 .26087 m
.12293 .17612 L
s
.14765 .26087 m
.18602 .24104 L
s
.14765 .26087 m
.13881 .33765 L
s
.14765 .26087 m
.17798 .36445 L
s
.19426 .29407 m
.2979 .28807 L
s
.19426 .29407 m
.18602 .24104 L
s
.19426 .29407 m
.2593 .22653 L
s
.19426 .29407 m
.17798 .36445 L
s
.19426 .29407 m
.23574 .36791 L
s
.2979 .28807 m
.38727 .19563 L
s
.2979 .28807 m
.2593 .22653 L
s
.2979 .28807 m
.34771 .17595 L
s
.2979 .28807 m
.23574 .36791 L
s
.2979 .28807 m
.33363 .33555 L
s
.38727 .19563 m
.5104 .18617 L
s
.38727 .19563 m
.34771 .17595 L
s
.38727 .19563 m
.43751 .10361 L
s
.38727 .19563 m
.33363 .33555 L
s
.38727 .19563 m
.46115 .32816 L
s
.5104 .18617 m
.63614 .17576 L
s
.5104 .18617 m
.43751 .10361 L
s
.5104 .18617 m
.5352 .11775 L
s
.5104 .18617 m
.46115 .32816 L
s
.5104 .18617 m
.5815 .30148 L
s
.63614 .17576 m
.70583 .15628 L
s
.63614 .17576 m
.5352 .11775 L
s
.63614 .17576 m
.60804 .09871 L
s
.63614 .17576 m
.5815 .30148 L
s
.63614 .17576 m
.69814 .29324 L
s
.70583 .15628 m
.69987 .1536 L
s
.70583 .15628 m
.60804 .09871 L
s
.70583 .15628 m
.68394 .09111 L
s
.70583 .15628 m
.69814 .29324 L
s
.70583 .15628 m
.76032 .22247 L
s
.69987 .1536 m
.73598 .10881 L
s
.69987 .1536 m
.69445 .0845 L
s
.69987 .1536 m
.68394 .09111 L
s
.69987 .1536 m
.79176 .18084 L
s
.69987 .1536 m
.76032 .22247 L
s
.73598 .10881 m
.69445 .0845 L
s
.73598 .10881 m
.64225 .17366 L
s
.73598 .10881 m
.79176 .18084 L
s
.73598 .10881 m
.68771 .11343 L
s
.69445 .0845 m
.63202 .1596 L
s
.69445 .0845 m
.68394 .09111 L
s
.69445 .0845 m
.64225 .17366 L
s
.69445 .0845 m
.60565 .15275 L
s
.63202 .1596 m
.57792 .2692 L
s
.63202 .1596 m
.60587 .19689 L
s
.63202 .1596 m
.68394 .09111 L
s
.63202 .1596 m
.54566 .25133 L
s
.63202 .1596 m
.60565 .15275 L
s
.57792 .2692 m
.5604 .36171 L
s
.57792 .2692 m
.58725 .278 L
s
.57792 .2692 m
.60587 .19689 L
s
.57792 .2692 m
.50399 .34655 L
s
.57792 .2692 m
.54566 .25133 L
s
.5604 .36171 m
.54855 .23879 L
s
.5604 .36171 m
.5433 .28862 L
s
.5604 .36171 m
.58725 .278 L
s
.5604 .36171 m
.5135 .28902 L
s
.5604 .36171 m
.50399 .34655 L
s
.54855 .23879 m
.50442 .12159 L
s
.54855 .23879 m
.47339 .18115 L
s
.54855 .23879 m
.5433 .28862 L
s
.54855 .23879 m
.52614 .17213 L
s
.54855 .23879 m
.5135 .28902 L
s
.50442 .12159 m
.46507 .0487 L
s
.50442 .12159 m
.40795 .10822 L
s
.50442 .12159 m
.47339 .18115 L
s
.50442 .12159 m
.53667 .08245 L
s
.50442 .12159 m
.52614 .17213 L
s
.46507 .0487 m
.4305 .03882 L
s
.46507 .0487 m
.35469 .07982 L
s
.46507 .0487 m
.40795 .10822 L
s
.46507 .0487 m
.53179 .03072 L
s
.46507 .0487 m
.53667 .08245 L
s
.4305 .03882 m
.40602 .10554 L
s
.4305 .03882 m
.32539 .09672 L
s
.4305 .03882 m
.35469 .07982 L
s
.4305 .03882 m
.52184 .10247 L
s
.4305 .03882 m
.53179 .03072 L
s
.40602 .10554 m
.3571 .15617 L
s
.40602 .10554 m
.29341 .1177 L
s
.40602 .10554 m
.32539 .09672 L
s
.40602 .10554 m
.47353 .05356 L
s
.40602 .10554 m
.52184 .10247 L
s
.3571 .15617 m
.31213 .26768 L
s
.3571 .15617 m
.28116 .21871 L
s
.3571 .15617 m
.29341 .1177 L
s
.3571 .15617 m
.39595 .08923 L
s
.3571 .15617 m
.47353 .05356 L
s
.31213 .26768 m
.28116 .21871 L
s
.31213 .26768 m
.31889 .15494 L
s
.31213 .26768 m
.39595 .08923 L
s
.28116 .21871 m
.25125 .23163 L
s
.28116 .21871 m
.29341 .1177 L
s
.25125 .23163 m
.14435 .19804 L
s
.25125 .23163 m
.29341 .1177 L
s
.25125 .23163 m
.25233 .19866 L
s
.14435 .19804 m
.08862 .24439 L
s
.14435 .19804 m
.25233 .19866 L
s
.14435 .19804 m
.13973 .16591 L
s
.08862 .24439 m
.1157 .32451 L
s
.08862 .24439 m
.13973 .16591 L
s
.08862 .24439 m
.08336 .25344 L
s
.1157 .32451 m
.12444 .37528 L
s
.1157 .32451 m
.08336 .25344 L
s
.1157 .32451 m
.08968 .34986 L
s
.12444 .37528 m
.17968 .32284 L
s
.12444 .37528 m
.08968 .34986 L
s
.12444 .37528 m
.19127 .4006 L
s
.17968 .32284 m
.20697 .22146 L
s
.17968 .32284 m
.19127 .4006 L
s
.17968 .32284 m
.13217 .27417 L
s
.20697 .22146 m
.28476 .212 L
s
.20697 .22146 m
.13217 .27417 L
s
.20697 .22146 m
.15599 .19228 L
s
.28476 .212 m
.22891 .19684 L
s
.28476 .212 m
.15599 .19228 L
s
.28476 .212 m
.21943 .20571 L
s
.22891 .19684 m
.21943 .20571 L
s
.29341 .1177 m
.25233 .19866 L
s
.29341 .1177 m
.32539 .09672 L
s
.25233 .19866 m
.13973 .16591 L
s
.25233 .19866 m
.32539 .09672 L
s
.25233 .19866 m
.23626 .09651 L
s
.13973 .16591 m
.08336 .25344 L
s
.13973 .16591 m
.23626 .09651 L
s
.13973 .16591 m
.17886 .19701 L
s
.08336 .25344 m
.08968 .34986 L
s
.08336 .25344 m
.17886 .19701 L
s
.08336 .25344 m
.14486 .31 L
s
.08968 .34986 m
.19127 .4006 L
s
.08968 .34986 m
.14486 .31 L
s
.08968 .34986 m
.15426 .39555 L
s
.19127 .4006 m
.13217 .27417 L
s
.19127 .4006 m
.15426 .39555 L
s
.19127 .4006 m
.17096 .33926 L
s
.13217 .27417 m
.15599 .19228 L
s
.13217 .27417 m
.17096 .33926 L
s
.13217 .27417 m
.16961 .25129 L
s
.15599 .19228 m
.21943 .20571 L
s
.15599 .19228 m
.16961 .25129 L
s
.15599 .19228 m
.12293 .17612 L
s
.21943 .20571 m
.12293 .17612 L
s
.32539 .09672 m
.23626 .09651 L
s
.32539 .09672 m
.35469 .07982 L
s
.23626 .09651 m
.17886 .19701 L
s
.23626 .09651 m
.35469 .07982 L
s
.23626 .09651 m
.29148 .16469 L
s
.17886 .19701 m
.14486 .31 L
s
.17886 .19701 m
.29148 .16469 L
s
.17886 .19701 m
.25271 .25718 L
s
.14486 .31 m
.15426 .39555 L
s
.14486 .31 m
.25271 .25718 L
s
.14486 .31 m
.24342 .37943 L
s
.15426 .39555 m
.17096 .33926 L
s
.15426 .39555 m
.24342 .37943 L
s
.15426 .39555 m
.24841 .41359 L
s
.17096 .33926 m
.16961 .25129 L
s
.17096 .33926 m
.24841 .41359 L
s
.17096 .33926 m
.26322 .34378 L
s
.16961 .25129 m
.12293 .17612 L
s
.16961 .25129 m
.26322 .34378 L
s
.16961 .25129 m
.18602 .24104 L
s
.12293 .17612 m
.18602 .24104 L
s
.35469 .07982 m
.29148 .16469 L
s
.35469 .07982 m
.40795 .10822 L
s
.29148 .16469 m
.25271 .25718 L
s
.29148 .16469 m
.40795 .10822 L
s
.29148 .16469 m
.37669 .21536 L
s
.25271 .25718 m
.24342 .37943 L
s
.25271 .25718 m
.37669 .21536 L
s
.25271 .25718 m
.34509 .30304 L
s
.24342 .37943 m
.24841 .41359 L
s
.24342 .37943 m
.34509 .30304 L
s
.24342 .37943 m
.34486 .38387 L
s
.24841 .41359 m
.26322 .34378 L
s
.24841 .41359 m
.34486 .38387 L
s
.24841 .41359 m
.29794 .2944 L
s
.26322 .34378 m
.18602 .24104 L
s
.26322 .34378 m
.29794 .2944 L
s
.26322 .34378 m
.2593 .22653 L
s
.18602 .24104 m
.2593 .22653 L
s
.40795 .10822 m
.37669 .21536 L
s
.40795 .10822 m
.47339 .18115 L
s
.37669 .21536 m
.34509 .30304 L
s
.37669 .21536 m
.47339 .18115 L
s
.37669 .21536 m
.45025 .26661 L
s
.34509 .30304 m
.34486 .38387 L
s
.34509 .30304 m
.45025 .26661 L
s
.34509 .30304 m
.43489 .30345 L
s
.34486 .38387 m
.29794 .2944 L
s
.34486 .38387 m
.43489 .30345 L
s
.34486 .38387 m
.40446 .22641 L
s
.29794 .2944 m
.2593 .22653 L
s
.29794 .2944 m
.40446 .22641 L
s
.29794 .2944 m
.34771 .17595 L
s
.2593 .22653 m
.34771 .17595 L
s
.47339 .18115 m
.45025 .26661 L
s
.47339 .18115 m
.5433 .28862 L
s
.45025 .26661 m
.43489 .30345 L
s
.45025 .26661 m
.5433 .28862 L
s
.45025 .26661 m
.526 .26976 L
s
.43489 .30345 m
.40446 .22641 L
s
.43489 .30345 m
.526 .26976 L
s
.43489 .30345 m
.50288 .16766 L
s
.40446 .22641 m
.34771 .17595 L
s
.40446 .22641 m
.50288 .16766 L
s
.40446 .22641 m
.43751 .10361 L
s
.34771 .17595 m
.43751 .10361 L
s
.5433 .28862 m
.526 .26976 L
s
.5433 .28862 m
.58725 .278 L
s
.526 .26976 m
.50288 .16766 L
s
.526 .26976 m
.58725 .278 L
s
.526 .26976 m
.58006 .1648 L
s
.50288 .16766 m
.43751 .10361 L
s
.50288 .16766 m
.58006 .1648 L
s
.50288 .16766 m
.5352 .11775 L
s
.43751 .10361 m
.5352 .11775 L
s
.58725 .278 m
.58006 .1648 L
s
.58725 .278 m
.60587 .19689 L
s
.58006 .1648 m
.5352 .11775 L
s
.58006 .1648 m
.60587 .19689 L
s
.58006 .1648 m
.60804 .09871 L
s
.5352 .11775 m
.60804 .09871 L
s
.60587 .19689 m
.60804 .09871 L
s
.60587 .19689 m
.68394 .09111 L
s
.60804 .09871 m
.68394 .09111 L
s
.64225 .17366 m
.56296 .26096 L
s
.64225 .17366 m
.60565 .15275 L
s
.64225 .17366 m
.68771 .11343 L
s
.64225 .17366 m
.60185 .17228 L
s
.56296 .26096 m
.42253 .28197 L
s
.56296 .26096 m
.60565 .15275 L
s
.56296 .26096 m
.49821 .24362 L
s
.56296 .26096 m
.48743 .25381 L
s
.56296 .26096 m
.60185 .17228 L
s
.42253 .28197 m
.26115 .30894 L
s
.42253 .28197 m
.49821 .24362 L
s
.42253 .28197 m
.36651 .26702 L
s
.42253 .28197 m
.338 .27845 L
s
.42253 .28197 m
.48743 .25381 L
s
.26115 .30894 m
.15249 .34921 L
s
.26115 .30894 m
.36651 .26702 L
s
.26115 .30894 m
.22027 .27203 L
s
.26115 .30894 m
.19765 .3388 L
s
.26115 .30894 m
.338 .27845 L
s
.15249 .34921 m
.06408 .31554 L
s
.15249 .34921 m
.22027 .27203 L
s
.15249 .34921 m
.15518 .26376 L
s
.15249 .34921 m
.09839 .38855 L
s
.15249 .34921 m
.19765 .3388 L
s
.06408 .31554 m
.12887 .25274 L
s
.06408 .31554 m
.15518 .26376 L
s
.06408 .31554 m
.15835 .25057 L
s
.06408 .31554 m
.08354 .33664 L
s
.06408 .31554 m
.09839 .38855 L
s
.12887 .25274 m
.23118 .16277 L
s
.12887 .25274 m
.15835 .25057 L
s
.12887 .25274 m
.22806 .21433 L
s
.12887 .25274 m
.19352 .2909 L
s
.12887 .25274 m
.08354 .33664 L
s
.23118 .16277 m
.32772 .08077 L
s
.23118 .16277 m
.22806 .21433 L
s
.23118 .16277 m
.3218 .13218 L
s
.23118 .16277 m
.25437 .13118 L
s
.23118 .16277 m
.19352 .2909 L
s
.32772 .08077 m
.43077 .05331 L
s
.32772 .08077 m
.3218 .13218 L
s
.32772 .08077 m
.4305 .13753 L
s
.32772 .08077 m
.37205 .06786 L
s
.32772 .08077 m
.25437 .13118 L
s
.43077 .05331 m
.51906 .12038 L
s
.43077 .05331 m
.4305 .13753 L
s
.43077 .05331 m
.51226 .08143 L
s
.43077 .05331 m
.464 .03872 L
s
.43077 .05331 m
.37205 .06786 L
s
.51906 .12038 m
.50596 .13332 L
s
.51906 .12038 m
.5741 .09754 L
s
.51906 .12038 m
.51226 .08143 L
s
.51906 .12038 m
.47222 .07583 L
s
.51906 .12038 m
.464 .03872 L
s
.50596 .13332 m
.5741 .09754 L
s
.50596 .13332 m
.47222 .07583 L
s
.50596 .13332 m
.44001 .20996 L
s
.5741 .09754 m
.58744 .1738 L
s
.5741 .09754 m
.51226 .08143 L
s
.58744 .1738 m
.58091 .28391 L
s
.58744 .1738 m
.52728 .19114 L
s
.58744 .1738 m
.51226 .08143 L
s
.58091 .28391 m
.58357 .41673 L
s
.58091 .28391 m
.53362 .31136 L
s
.58091 .28391 m
.52728 .19114 L
s
.58357 .41673 m
.68274 .4175 L
s
.58357 .41673 m
.5892 .41485 L
s
.58357 .41673 m
.53362 .31136 L
s
.68274 .4175 m
.76743 .30956 L
s
.68274 .4175 m
.68395 .34679 L
s
.68274 .4175 m
.5892 .41485 L
s
.76743 .30956 m
.7735 .1858 L
s
.76743 .30956 m
.74391 .2661 L
s
.76743 .30956 m
.68395 .34679 L
s
.7735 .1858 m
.68716 .13254 L
s
.7735 .1858 m
.73138 .13031 L
s
.7735 .1858 m
.74391 .2661 L
s
.68716 .13254 m
.58156 .057 L
s
.68716 .13254 m
.65685 .03536 L
s
.68716 .13254 m
.73138 .13031 L
s
.58156 .057 m
.45449 .14102 L
s
.58156 .057 m
.53243 .02366 L
s
.58156 .057 m
.65685 .03536 L
s
.45449 .14102 m
.31889 .15494 L
s
.45449 .14102 m
.39595 .08923 L
s
.45449 .14102 m
.53243 .02366 L
s
.31889 .15494 m
.39595 .08923 L
s
.39595 .08923 m
.47353 .05356 L
s
.39595 .08923 m
.53243 .02366 L
s
.47353 .05356 m
.52184 .10247 L
s
.47353 .05356 m
.53243 .02366 L
s
.47353 .05356 m
.58818 .03949 L
s
.52184 .10247 m
.53179 .03072 L
s
.52184 .10247 m
.58818 .03949 L
s
.52184 .10247 m
.61319 .06175 L
s
.53179 .03072 m
.53667 .08245 L
s
.53179 .03072 m
.61319 .06175 L
s
.53179 .03072 m
.58938 .10908 L
s
.53667 .08245 m
.52614 .17213 L
s
.53667 .08245 m
.58938 .10908 L
s
.53667 .08245 m
.54374 .18628 L
s
.52614 .17213 m
.5135 .28902 L
s
.52614 .17213 m
.54374 .18628 L
s
.52614 .17213 m
.48176 .25393 L
s
.5135 .28902 m
.50399 .34655 L
s
.5135 .28902 m
.48176 .25393 L
s
.5135 .28902 m
.4374 .32049 L
s
.50399 .34655 m
.54566 .25133 L
s
.50399 .34655 m
.4374 .32049 L
s
.50399 .34655 m
.44159 .31158 L
s
.54566 .25133 m
.60565 .15275 L
s
.54566 .25133 m
.44159 .31158 L
s
.54566 .25133 m
.49821 .24362 L
s
.60565 .15275 m
.49821 .24362 L
s
.53243 .02366 m
.58818 .03949 L
s
.53243 .02366 m
.65685 .03536 L
s
.58818 .03949 m
.61319 .06175 L
s
.58818 .03949 m
.65685 .03536 L
s
.58818 .03949 m
.68111 .08261 L
s
.61319 .06175 m
.58938 .10908 L
s
.61319 .06175 m
.68111 .08261 L
s
.61319 .06175 m
.65494 .16183 L
s
.58938 .10908 m
.54374 .18628 L
s
.58938 .10908 m
.65494 .16183 L
s
.58938 .10908 m
.58689 .24415 L
s
.54374 .18628 m
.48176 .25393 L
s
.54374 .18628 m
.58689 .24415 L
s
.54374 .18628 m
.48476 .29874 L
s
.48176 .25393 m
.4374 .32049 L
s
.48176 .25393 m
.48476 .29874 L
s
.48176 .25393 m
.39144 .32179 L
s
.4374 .32049 m
.44159 .31158 L
s
.4374 .32049 m
.39144 .32179 L
s
.4374 .32049 m
.35351 .31444 L
s
.44159 .31158 m
.49821 .24362 L
s
.44159 .31158 m
.35351 .31444 L
s
.44159 .31158 m
.36651 .26702 L
s
.49821 .24362 m
.36651 .26702 L
s
.65685 .03536 m
.68111 .08261 L
s
.65685 .03536 m
.73138 .13031 L
s
.68111 .08261 m
.65494 .16183 L
s
.68111 .08261 m
.73138 .13031 L
s
.68111 .08261 m
.70599 .20711 L
s
.65494 .16183 m
.58689 .24415 L
s
.65494 .16183 m
.70599 .20711 L
s
.65494 .16183 m
.6234 .28069 L
s
.58689 .24415 m
.48476 .29874 L
s
.58689 .24415 m
.6234 .28069 L
s
.58689 .24415 m
.50295 .32438 L
s
.48476 .29874 m
.39144 .32179 L
s
.48476 .29874 m
.50295 .32438 L
s
.48476 .29874 m
.37963 .30995 L
s
.39144 .32179 m
.35351 .31444 L
s
.39144 .32179 m
.37963 .30995 L
s
.39144 .32179 m
.28878 .28718 L
s
.35351 .31444 m
.36651 .26702 L
s
.35351 .31444 m
.28878 .28718 L
s
.35351 .31444 m
.22027 .27203 L
s
.36651 .26702 m
.22027 .27203 L
s
.73138 .13031 m
.70599 .20711 L
s
.73138 .13031 m
.74391 .2661 L
s
.70599 .20711 m
.6234 .28069 L
s
.70599 .20711 m
.74391 .2661 L
s
.70599 .20711 m
.65676 .30747 L
s
.6234 .28069 m
.50295 .32438 L
s
.6234 .28069 m
.65676 .30747 L
s
.6234 .28069 m
.53148 .33746 L
s
.50295 .32438 m
.37963 .30995 L
s
.50295 .32438 m
.53148 .33746 L
s
.50295 .32438 m
.40084 .31581 L
s
.37963 .30995 m
.28878 .28718 L
s
.37963 .30995 m
.40084 .31581 L
s
.37963 .30995 m
.25274 .27616 L
s
.28878 .28718 m
.22027 .27203 L
s
.28878 .28718 m
.25274 .27616 L
s
.28878 .28718 m
.15518 .26376 L
s
.22027 .27203 m
.15518 .26376 L
s
.74391 .2661 m
.65676 .30747 L
s
.74391 .2661 m
.68395 .34679 L
s
.65676 .30747 m
.53148 .33746 L
s
.65676 .30747 m
.68395 .34679 L
s
.65676 .30747 m
.56641 .36644 L
s
.53148 .33746 m
.40084 .31581 L
s
.53148 .33746 m
.56641 .36644 L
s
.53148 .33746 m
.43065 .32557 L
s
.40084 .31581 m
.25274 .27616 L
s
.40084 .31581 m
.43065 .32557 L
s
.40084 .31581 m
.29879 .2541 L
s
.25274 .27616 m
.15518 .26376 L
s
.25274 .27616 m
.29879 .2541 L
s
.25274 .27616 m
.15835 .25057 L
s
.15518 .26376 m
.15835 .25057 L
s
.68395 .34679 m
.56641 .36644 L
s
.68395 .34679 m
.5892 .41485 L
s
.56641 .36644 m
.43065 .32557 L
s
.56641 .36644 m
.5892 .41485 L
s
.56641 .36644 m
.47396 .34562 L
s
.43065 .32557 m
.29879 .2541 L
s
.43065 .32557 m
.47396 .34562 L
s
.43065 .32557 m
.35912 .24158 L
s
.29879 .2541 m
.15835 .25057 L
s
.29879 .2541 m
.35912 .24158 L
s
.29879 .2541 m
.22806 .21433 L
s
.15835 .25057 m
.22806 .21433 L
s
.5892 .41485 m
.47396 .34562 L
s
.5892 .41485 m
.53362 .31136 L
s
.47396 .34562 m
.35912 .24158 L
s
.47396 .34562 m
.53362 .31136 L
s
.47396 .34562 m
.44897 .21204 L
s
.35912 .24158 m
.22806 .21433 L
s
.35912 .24158 m
.44897 .21204 L
s
.35912 .24158 m
.3218 .13218 L
s
.22806 .21433 m
.3218 .13218 L
s
.53362 .31136 m
.44897 .21204 L
s
.53362 .31136 m
.52728 .19114 L
s
.44897 .21204 m
.3218 .13218 L
s
.44897 .21204 m
.52728 .19114 L
s
.44897 .21204 m
.4305 .13753 L
s
.3218 .13218 m
.4305 .13753 L
s
.52728 .19114 m
.4305 .13753 L
s
.52728 .19114 m
.51226 .08143 L
s
.4305 .13753 m
.51226 .08143 L
s
.13791 .39986 m
.13093 .46917 L
s
.13791 .39986 m
.11215 .34984 L
s
.13791 .39986 m
.14767 .45032 L
s
.13791 .39986 m
.07441 .48956 L
s
.13093 .46917 m
.02381 .45511 L
s
.13093 .46917 m
.11215 .34984 L
s
.13093 .46917 m
.03824 .41271 L
s
.13093 .46917 m
.07441 .48956 L
s
.13093 .46917 m
.0395 .45071 L
s
.02381 .45511 m
.09014 .4752 L
s
.02381 .45511 m
.03824 .41271 L
s
.02381 .45511 m
.06463 .48128 L
s
.02381 .45511 m
.0395 .45071 L
s
.02381 .45511 m
.06681 .4112 L
s
.09014 .4752 m
.07012 .48573 L
s
.09014 .4752 m
.06463 .48128 L
s
.09014 .4752 m
.03294 .53538 L
s
.09014 .4752 m
.06681 .4112 L
s
.09014 .4752 m
.1139 .39933 L
s
.07012 .48573 m
.11691 .49824 L
s
.07012 .48573 m
.03294 .53538 L
s
.07012 .48573 m
.05714 .58601 L
s
.07012 .48573 m
.1139 .39933 L
s
.07012 .48573 m
.19509 .41424 L
s
.11691 .49824 m
.17769 .51526 L
s
.11691 .49824 m
.05714 .58601 L
s
.11691 .49824 m
.17059 .57454 L
s
.11691 .49824 m
.19509 .41424 L
s
.11691 .49824 m
.1739 .4434 L
s
.17769 .51526 m
.21863 .63998 L
s
.17769 .51526 m
.17059 .57454 L
s
.17769 .51526 m
.2315 .62116 L
s
.17769 .51526 m
.1739 .4434 L
s
.17769 .51526 m
.18336 .53172 L
s
.21863 .63998 m
.27897 .74028 L
s
.21863 .63998 m
.2315 .62116 L
s
.21863 .63998 m
.30772 .70612 L
s
.21863 .63998 m
.18336 .53172 L
s
.21863 .63998 m
.23551 .66491 L
s
.27897 .74028 m
.38661 .82469 L
s
.27897 .74028 m
.30772 .70612 L
s
.27897 .74028 m
.38663 .79584 L
s
.27897 .74028 m
.23551 .66491 L
s
.27897 .74028 m
.28521 .79708 L
s
.38661 .82469 m
.4983 .82912 L
s
.38661 .82469 m
.38663 .79584 L
s
.38661 .82469 m
.478 .87783 L
s
.38661 .82469 m
.28521 .79708 L
s
.38661 .82469 m
.39626 .82128 L
s
.4983 .82912 m
.51746 .91281 L
s
.4983 .82912 m
.56841 .88557 L
s
.4983 .82912 m
.478 .87783 L
s
.4983 .82912 m
.47659 .85051 L
s
.4983 .82912 m
.39626 .82128 L
s
.51746 .91281 m
.56841 .88557 L
s
.51746 .91281 m
.47659 .85051 L
s
.51746 .91281 m
.46329 .96701 L
s
.51746 .91281 m
.44174 .97001 L
s
.56841 .88557 m
.60475 .81342 L
s
.56841 .88557 m
.478 .87783 L
s
.60475 .81342 m
.54116 .91023 L
s
.60475 .81342 m
.478 .87783 L
s
.60475 .81342 m
.50021 .85672 L
s
.54116 .91023 m
.5453 .84192 L
s
.54116 .91023 m
.50021 .85672 L
s
.54116 .91023 m
.44327 .90266 L
s
.5453 .84192 m
.59599 .9325 L
s
.5453 .84192 m
.44327 .90266 L
s
.5453 .84192 m
.45883 .93521 L
s
.59599 .9325 m
.66037 .90752 L
s
.59599 .9325 m
.45883 .93521 L
s
.59599 .9325 m
.51609 .91577 L
s
.66037 .90752 m
.72261 .80369 L
s
.66037 .90752 m
.51609 .91577 L
s
.66037 .90752 m
.60372 .82318 L
s
.72261 .80369 m
.78098 .66012 L
s
.72261 .80369 m
.60372 .82318 L
s
.72261 .80369 m
.65639 .69692 L
s
.78098 .66012 m
.78667 .47716 L
s
.78098 .66012 m
.65639 .69692 L
s
.78098 .66012 m
.70781 .54776 L
s
.78667 .47716 m
.7617 .31754 L
s
.78667 .47716 m
.70781 .54776 L
s
.78667 .47716 m
.74786 .37593 L
s
.7617 .31754 m
.79176 .18084 L
s
.7617 .31754 m
.74786 .37593 L
s
.7617 .31754 m
.76032 .22247 L
s
.79176 .18084 m
.76032 .22247 L
s
.11215 .34984 m
.03824 .41271 L
s
.11215 .34984 m
.05841 .31314 L
s
.03824 .41271 m
.06463 .48128 L
s
.03824 .41271 m
.05841 .31314 L
s
.03824 .41271 m
.10124 .41664 L
s
.06463 .48128 m
.03294 .53538 L
s
.06463 .48128 m
.10124 .41664 L
s
.06463 .48128 m
.1312 .51838 L
s
.03294 .53538 m
.05714 .58601 L
s
.03294 .53538 m
.1312 .51838 L
s
.03294 .53538 m
.08526 .57981 L
s
.05714 .58601 m
.17059 .57454 L
s
.05714 .58601 m
.08526 .57981 L
s
.05714 .58601 m
.11217 .67859 L
s
.17059 .57454 m
.2315 .62116 L
s
.17059 .57454 m
.11217 .67859 L
s
.17059 .57454 m
.18991 .72604 L
s
.2315 .62116 m
.30772 .70612 L
s
.2315 .62116 m
.18991 .72604 L
s
.2315 .62116 m
.29553 .75221 L
s
.30772 .70612 m
.38663 .79584 L
s
.30772 .70612 m
.29553 .75221 L
s
.30772 .70612 m
.41029 .76711 L
s
.38663 .79584 m
.478 .87783 L
s
.38663 .79584 m
.41029 .76711 L
s
.38663 .79584 m
.50021 .85672 L
s
.478 .87783 m
.50021 .85672 L
s
.05841 .31314 m
.10124 .41664 L
s
.05841 .31314 m
.13881 .33765 L
s
.10124 .41664 m
.1312 .51838 L
s
.10124 .41664 m
.13881 .33765 L
s
.10124 .41664 m
.20803 .45331 L
s
.1312 .51838 m
.08526 .57981 L
s
.1312 .51838 m
.20803 .45331 L
s
.1312 .51838 m
.22237 .56309 L
s
.08526 .57981 m
.11217 .67859 L
s
.08526 .57981 m
.22237 .56309 L
s
.08526 .57981 m
.14536 .63329 L
s
.11217 .67859 m
.18991 .72604 L
s
.11217 .67859 m
.14536 .63329 L
s
.11217 .67859 m
.20354 .75325 L
s
.18991 .72604 m
.29553 .75221 L
s
.18991 .72604 m
.20354 .75325 L
s
.18991 .72604 m
.27421 .825 L
s
.29553 .75221 m
.41029 .76711 L
s
.29553 .75221 m
.27421 .825 L
s
.29553 .75221 m
.36902 .86639 L
s
.41029 .76711 m
.50021 .85672 L
s
.41029 .76711 m
.36902 .86639 L
s
.41029 .76711 m
.44327 .90266 L
s
.50021 .85672 m
.44327 .90266 L
s
.13881 .33765 m
.20803 .45331 L
s
.13881 .33765 m
.17798 .36445 L
s
.20803 .45331 m
.22237 .56309 L
s
.20803 .45331 m
.17798 .36445 L
s
.20803 .45331 m
.19102 .46915 L
s
.22237 .56309 m
.14536 .63329 L
s
.22237 .56309 m
.19102 .46915 L
s
.22237 .56309 m
.22185 .59138 L
s
.14536 .63329 m
.20354 .75325 L
s
.14536 .63329 m
.22185 .59138 L
s
.14536 .63329 m
.25691 .68797 L
s
.20354 .75325 m
.27421 .825 L
s
.20354 .75325 m
.25691 .68797 L
s
.20354 .75325 m
.31085 .81331 L
s
.27421 .825 m
.36902 .86639 L
s
.27421 .825 m
.31085 .81331 L
s
.27421 .825 m
.37964 .87929 L
s
.36902 .86639 m
.44327 .90266 L
s
.36902 .86639 m
.37964 .87929 L
s
.36902 .86639 m
.45883 .93521 L
s
.44327 .90266 m
.45883 .93521 L
s
.17798 .36445 m
.19102 .46915 L
s
.17798 .36445 m
.23574 .36791 L
s
.19102 .46915 m
.22185 .59138 L
s
.19102 .46915 m
.23574 .36791 L
s
.19102 .46915 m
.28547 .44788 L
s
.22185 .59138 m
.25691 .68797 L
s
.22185 .59138 m
.28547 .44788 L
s
.22185 .59138 m
.32979 .56546 L
s
.25691 .68797 m
.31085 .81331 L
s
.25691 .68797 m
.32979 .56546 L
s
.25691 .68797 m
.37515 .68404 L
s
.31085 .81331 m
.37964 .87929 L
s
.31085 .81331 m
.37515 .68404 L
s
.31085 .81331 m
.45756 .80921 L
s
.37964 .87929 m
.45883 .93521 L
s
.37964 .87929 m
.45756 .80921 L
s
.37964 .87929 m
.51609 .91577 L
s
.45883 .93521 m
.51609 .91577 L
s
.23574 .36791 m
.28547 .44788 L
s
.23574 .36791 m
.33363 .33555 L
s
.28547 .44788 m
.32979 .56546 L
s
.28547 .44788 m
.33363 .33555 L
s
.28547 .44788 m
.39349 .43901 L
s
.32979 .56546 m
.37515 .68404 L
s
.32979 .56546 m
.39349 .43901 L
s
.32979 .56546 m
.45428 .56635 L
s
.37515 .68404 m
.45756 .80921 L
s
.37515 .68404 m
.45428 .56635 L
s
.37515 .68404 m
.53903 .69762 L
s
.45756 .80921 m
.51609 .91577 L
s
.45756 .80921 m
.53903 .69762 L
s
.45756 .80921 m
.60372 .82318 L
s
.51609 .91577 m
.60372 .82318 L
s
.33363 .33555 m
.39349 .43901 L
s
.33363 .33555 m
.46115 .32816 L
s
.39349 .43901 m
.45428 .56635 L
s
.39349 .43901 m
.46115 .32816 L
s
.39349 .43901 m
.53911 .43453 L
s
.45428 .56635 m
.53903 .69762 L
s
.45428 .56635 m
.53911 .43453 L
s
.45428 .56635 m
.60889 .56167 L
s
.53903 .69762 m
.60372 .82318 L
s
.53903 .69762 m
.60889 .56167 L
s
.53903 .69762 m
.65639 .69692 L
s
.60372 .82318 m
.65639 .69692 L
s
.46115 .32816 m
.53911 .43453 L
s
.46115 .32816 m
.5815 .30148 L
s
.53911 .43453 m
.60889 .56167 L
s
.53911 .43453 m
.5815 .30148 L
s
.53911 .43453 m
.65155 .40275 L
s
.60889 .56167 m
.65639 .69692 L
s
.60889 .56167 m
.65155 .40275 L
s
.60889 .56167 m
.70781 .54776 L
s
.65639 .69692 m
.70781 .54776 L
s
.5815 .30148 m
.65155 .40275 L
s
.5815 .30148 m
.69814 .29324 L
s
.65155 .40275 m
.70781 .54776 L
s
.65155 .40275 m
.69814 .29324 L
s
.65155 .40275 m
.74786 .37593 L
s
.70781 .54776 m
.74786 .37593 L
s
.69814 .29324 m
.74786 .37593 L
s
.69814 .29324 m
.76032 .22247 L
s
.74786 .37593 m
.76032 .22247 L
s
.14767 .45032 m
.20455 .52788 L
s
.14767 .45032 m
.07441 .48956 L
s
.20455 .52788 m
.11905 .41162 L
s
.20455 .52788 m
.07441 .48956 L
s
.20455 .52788 m
.11029 .46021 L
s
.11905 .41162 m
.1332 .26183 L
s
.11905 .41162 m
.11029 .46021 L
s
.11905 .41162 m
.14648 .33844 L
s
.1332 .26183 m
.26523 .1645 L
s
.1332 .26183 m
.14648 .33844 L
s
.1332 .26183 m
.23728 .21336 L
s
.26523 .1645 m
.38957 .21684 L
s
.26523 .1645 m
.23728 .21336 L
s
.26523 .1645 m
.34986 .17214 L
s
.38957 .21684 m
.46811 .33219 L
s
.38957 .21684 m
.34986 .17214 L
s
.38957 .21684 m
.46949 .23469 L
s
.46811 .33219 m
.53867 .39362 L
s
.46811 .33219 m
.46949 .23469 L
s
.46811 .33219 m
.55299 .31683 L
s
.53867 .39362 m
.53466 .49175 L
s
.53867 .39362 m
.55299 .31683 L
s
.53867 .39362 m
.5999 .40955 L
s
.53466 .49175 m
.46664 .59782 L
s
.53466 .49175 m
.5999 .40955 L
s
.53466 .49175 m
.57087 .51409 L
s
.46664 .59782 m
.45274 .70728 L
s
.46664 .59782 m
.57087 .51409 L
s
.46664 .59782 m
.53824 .63431 L
s
.45274 .70728 m
.48743 .78655 L
s
.45274 .70728 m
.53454 .71698 L
s
.45274 .70728 m
.53824 .63431 L
s
.48743 .78655 m
.53454 .71698 L
s
.48743 .78655 m
.60076 .73695 L
s
.53454 .71698 m
.60904 .64514 L
s
.53454 .71698 m
.53824 .63431 L
s
.53454 .71698 m
.60076 .73695 L
s
.53454 .71698 m
.65611 .69661 L
s
.60904 .64514 m
.73273 .6132 L
s
.60904 .64514 m
.53824 .63431 L
s
.60904 .64514 m
.6587 .56472 L
s
.60904 .64514 m
.65611 .69661 L
s
.60904 .64514 m
.69189 .6288 L
s
.73273 .6132 m
.83215 .5684 L
s
.73273 .6132 m
.6587 .56472 L
s
.73273 .6132 m
.74674 .52467 L
s
.73273 .6132 m
.69189 .6288 L
s
.73273 .6132 m
.7884 .62271 L
s
.83215 .5684 m
.81329 .57822 L
s
.83215 .5684 m
.74674 .52467 L
s
.83215 .5684 m
.79411 .44271 L
s
.83215 .5684 m
.7884 .62271 L
s
.83215 .5684 m
.80864 .61999 L
s
.81329 .57822 m
.72655 .57321 L
s
.81329 .57822 m
.79411 .44271 L
s
.81329 .57822 m
.70203 .47729 L
s
.81329 .57822 m
.80864 .61999 L
s
.81329 .57822 m
.82436 .64455 L
s
.72655 .57321 m
.62633 .65718 L
s
.72655 .57321 m
.70203 .47729 L
s
.72655 .57321 m
.59909 .54606 L
s
.72655 .57321 m
.82436 .64455 L
s
.72655 .57321 m
.7453 .69628 L
s
.62633 .65718 m
.51805 .70138 L
s
.62633 .65718 m
.59909 .54606 L
s
.62633 .65718 m
.49781 .6292 L
s
.62633 .65718 m
.7453 .69628 L
s
.62633 .65718 m
.65269 .74957 L
s
.51805 .70138 m
.43874 .77866 L
s
.51805 .70138 m
.49781 .6292 L
s
.51805 .70138 m
.39789 .69382 L
s
.51805 .70138 m
.65269 .74957 L
s
.51805 .70138 m
.55514 .80634 L
s
.43874 .77866 m
.41367 .85879 L
s
.43874 .77866 m
.39789 .69382 L
s
.43874 .77866 m
.36727 .80398 L
s
.43874 .77866 m
.55514 .80634 L
s
.43874 .77866 m
.4856 .87782 L
s
.41367 .85879 m
.47659 .85051 L
s
.41367 .85879 m
.36727 .80398 L
s
.41367 .85879 m
.39626 .82128 L
s
.41367 .85879 m
.4856 .87782 L
s
.41367 .85879 m
.49424 .85509 L
s
.47659 .85051 m
.39626 .82128 L
s
.47659 .85051 m
.46329 .96701 L
s
.47659 .85051 m
.49424 .85509 L
s
.07441 .48956 m
.11029 .46021 L
s
.07441 .48956 m
.0395 .45071 L
s
.11029 .46021 m
.14648 .33844 L
s
.11029 .46021 m
.0395 .45071 L
s
.11029 .46021 m
.13218 .39646 L
s
.14648 .33844 m
.23728 .21336 L
s
.14648 .33844 m
.13218 .39646 L
s
.14648 .33844 m
.22924 .29676 L
s
.23728 .21336 m
.34986 .17214 L
s
.23728 .21336 m
.22924 .29676 L
s
.23728 .21336 m
.31705 .21768 L
s
.34986 .17214 m
.46949 .23469 L
s
.34986 .17214 m
.31705 .21768 L
s
.34986 .17214 m
.4498 .19784 L
s
.46949 .23469 m
.55299 .31683 L
s
.46949 .23469 m
.4498 .19784 L
s
.46949 .23469 m
.57169 .26755 L
s
.55299 .31683 m
.5999 .40955 L
s
.55299 .31683 m
.57169 .26755 L
s
.55299 .31683 m
.64506 .34473 L
s
.5999 .40955 m
.57087 .51409 L
s
.5999 .40955 m
.64506 .34473 L
s
.5999 .40955 m
.68017 .44805 L
s
.57087 .51409 m
.53824 .63431 L
s
.57087 .51409 m
.68017 .44805 L
s
.57087 .51409 m
.6587 .56472 L
s
.53824 .63431 m
.6587 .56472 L
s
.0395 .45071 m
.13218 .39646 L
s
.0395 .45071 m
.06681 .4112 L
s
.13218 .39646 m
.22924 .29676 L
s
.13218 .39646 m
.06681 .4112 L
s
.13218 .39646 m
.16402 .34626 L
s
.22924 .29676 m
.31705 .21768 L
s
.22924 .29676 m
.16402 .34626 L
s
.22924 .29676 m
.32915 .28976 L
s
.31705 .21768 m
.4498 .19784 L
s
.31705 .21768 m
.32915 .28976 L
s
.31705 .21768 m
.43464 .22475 L
s
.4498 .19784 m
.57169 .26755 L
s
.4498 .19784 m
.43464 .22475 L
s
.4498 .19784 m
.54976 .22591 L
s
.57169 .26755 m
.64506 .34473 L
s
.57169 .26755 m
.54976 .22591 L
s
.57169 .26755 m
.66899 .2825 L
s
.64506 .34473 m
.68017 .44805 L
s
.64506 .34473 m
.66899 .2825 L
s
.64506 .34473 m
.74217 .40705 L
s
.68017 .44805 m
.6587 .56472 L
s
.68017 .44805 m
.74217 .40705 L
s
.68017 .44805 m
.74674 .52467 L
s
.6587 .56472 m
.74674 .52467 L
s
.06681 .4112 m
.16402 .34626 L
s
.06681 .4112 m
.1139 .39933 L
s
.16402 .34626 m
.32915 .28976 L
s
.16402 .34626 m
.1139 .39933 L
s
.16402 .34626 m
.26286 .34789 L
s
.32915 .28976 m
.43464 .22475 L
s
.32915 .28976 m
.26286 .34789 L
s
.32915 .28976 m
.36931 .27862 L
s
.43464 .22475 m
.54976 .22591 L
s
.43464 .22475 m
.36931 .27862 L
s
.43464 .22475 m
.46595 .25443 L
s
.54976 .22591 m
.66899 .2825 L
s
.54976 .22591 m
.46595 .25443 L
s
.54976 .22591 m
.58606 .29402 L
s
.66899 .2825 m
.74217 .40705 L
s
.66899 .2825 m
.58606 .29402 L
s
.66899 .2825 m
.69758 .36676 L
s
.74217 .40705 m
.74674 .52467 L
s
.74217 .40705 m
.69758 .36676 L
s
.74217 .40705 m
.79411 .44271 L
s
.74674 .52467 m
.79411 .44271 L
s
.1139 .39933 m
.26286 .34789 L
s
.1139 .39933 m
.19509 .41424 L
s
.26286 .34789 m
.36931 .27862 L
s
.26286 .34789 m
.19509 .41424 L
s
.26286 .34789 m
.29361 .34985 L
s
.36931 .27862 m
.46595 .25443 L
s
.36931 .27862 m
.29361 .34985 L
s
.36931 .27862 m
.37204 .32827 L
s
.46595 .25443 m
.58606 .29402 L
s
.46595 .25443 m
.37204 .32827 L
s
.46595 .25443 m
.47333 .34813 L
s
.58606 .29402 m
.69758 .36676 L
s
.58606 .29402 m
.47333 .34813 L
s
.58606 .29402 m
.58709 .41624 L
s
.69758 .36676 m
.79411 .44271 L
s
.69758 .36676 m
.58709 .41624 L
s
.69758 .36676 m
.70203 .47729 L
s
.79411 .44271 m
.70203 .47729 L
s
.19509 .41424 m
.29361 .34985 L
s
.19509 .41424 m
.1739 .4434 L
s
.29361 .34985 m
.37204 .32827 L
s
.29361 .34985 m
.1739 .4434 L
s
.29361 .34985 m
.24701 .40735 L
s
.37204 .32827 m
.47333 .34813 L
s
.37204 .32827 m
.24701 .40735 L
s
.37204 .32827 m
.35948 .41662 L
s
.47333 .34813 m
.58709 .41624 L
s
.47333 .34813 m
.35948 .41662 L
s
.47333 .34813 m
.46368 .47612 L
s
.58709 .41624 m
.70203 .47729 L
s
.58709 .41624 m
.46368 .47612 L
s
.58709 .41624 m
.59909 .54606 L
s
.70203 .47729 m
.59909 .54606 L
s
.1739 .4434 m
.24701 .40735 L
s
.1739 .4434 m
.18336 .53172 L
s
.24701 .40735 m
.35948 .41662 L
s
.24701 .40735 m
.18336 .53172 L
s
.24701 .40735 m
.25977 .52043 L
s
.35948 .41662 m
.46368 .47612 L
s
.35948 .41662 m
.25977 .52043 L
s
.35948 .41662 m
.36659 .54801 L
s
.46368 .47612 m
.59909 .54606 L
s
.46368 .47612 m
.36659 .54801 L
s
.46368 .47612 m
.49781 .6292 L
s
.59909 .54606 m
.49781 .6292 L
s
.18336 .53172 m
.25977 .52043 L
s
.18336 .53172 m
.23551 .66491 L
s
.25977 .52043 m
.36659 .54801 L
s
.25977 .52043 m
.23551 .66491 L
s
.25977 .52043 m
.29916 .68331 L
s
.36659 .54801 m
.49781 .6292 L
s
.36659 .54801 m
.29916 .68331 L
s
.36659 .54801 m
.39789 .69382 L
s
.49781 .6292 m
.39789 .69382 L
s
.23551 .66491 m
.29916 .68331 L
s
.23551 .66491 m
.28521 .79708 L
s
.29916 .68331 m
.39789 .69382 L
s
.29916 .68331 m
.28521 .79708 L
s
.29916 .68331 m
.36727 .80398 L
s
.39789 .69382 m
.36727 .80398 L
s
.28521 .79708 m
.36727 .80398 L
s
.28521 .79708 m
.39626 .82128 L
s
.36727 .80398 m
.39626 .82128 L
s
.60076 .73695 m
.68634 .70383 L
s
.60076 .73695 m
.65611 .69661 L
s
.68634 .70383 m
.7616 .68644 L
s
.68634 .70383 m
.65611 .69661 L
s
.68634 .70383 m
.72428 .6523 L
s
.7616 .68644 m
.82254 .78799 L
s
.7616 .68644 m
.72428 .6523 L
s
.7616 .68644 m
.82299 .74994 L
s
.82254 .78799 m
.76234 .80524 L
s
.82254 .78799 m
.82299 .74994 L
s
.82254 .78799 m
.8022 .76365 L
s
.76234 .80524 m
.81131 .80941 L
s
.76234 .80524 m
.8022 .76365 L
s
.76234 .80524 m
.73313 .75034 L
s
.81131 .80941 m
.82495 .7437 L
s
.81131 .80941 m
.73313 .75034 L
s
.81131 .80941 m
.82866 .76576 L
s
.82495 .7437 m
.83823 .69294 L
s
.82495 .7437 m
.82866 .76576 L
s
.82495 .7437 m
.81837 .70416 L
s
.83823 .69294 m
.80157 .78944 L
s
.83823 .69294 m
.81837 .70416 L
s
.83823 .69294 m
.85075 .75899 L
s
.80157 .78944 m
.69564 .78106 L
s
.80157 .78944 m
.85075 .75899 L
s
.80157 .78944 m
.73817 .73185 L
s
.69564 .78106 m
.57221 .79327 L
s
.69564 .78106 m
.73817 .73185 L
s
.69564 .78106 m
.63785 .76476 L
s
.57221 .79327 m
.50973 .89062 L
s
.57221 .79327 m
.57879 .85855 L
s
.57221 .79327 m
.63785 .76476 L
s
.50973 .89062 m
.57879 .85855 L
s
.50973 .89062 m
.53943 .89103 L
s
.50973 .89062 m
.48361 .83437 L
s
.57879 .85855 m
.67538 .83139 L
s
.57879 .85855 m
.63785 .76476 L
s
.57879 .85855 m
.53943 .89103 L
s
.57879 .85855 m
.62209 .8902 L
s
.67538 .83139 m
.74567 .76719 L
s
.67538 .83139 m
.63785 .76476 L
s
.67538 .83139 m
.75121 .76475 L
s
.67538 .83139 m
.66843 .8264 L
s
.67538 .83139 m
.62209 .8902 L
s
.74567 .76719 m
.75496 .64585 L
s
.74567 .76719 m
.75121 .76475 L
s
.74567 .76719 m
.86093 .73208 L
s
.74567 .76719 m
.68332 .7001 L
s
.74567 .76719 m
.66843 .8264 L
s
.75496 .64585 m
.71225 .56274 L
s
.75496 .64585 m
.86093 .73208 L
s
.75496 .64585 m
.82245 .64525 L
s
.75496 .64585 m
.653 .56438 L
s
.75496 .64585 m
.68332 .7001 L
s
.71225 .56274 m
.6226 .53016 L
s
.71225 .56274 m
.82245 .64525 L
s
.71225 .56274 m
.75967 .56515 L
s
.71225 .56274 m
.58476 .52376 L
s
.71225 .56274 m
.653 .56438 L
s
.6226 .53016 m
.53838 .63666 L
s
.6226 .53016 m
.75967 .56515 L
s
.6226 .53016 m
.64328 .57489 L
s
.6226 .53016 m
.51843 .60743 L
s
.6226 .53016 m
.58476 .52376 L
s
.53838 .63666 m
.50732 .76911 L
s
.53838 .63666 m
.64328 .57489 L
s
.53838 .63666 m
.58179 .7037 L
s
.53838 .63666 m
.46341 .73652 L
s
.53838 .63666 m
.51843 .60743 L
s
.50732 .76911 m
.47608 .89031 L
s
.50732 .76911 m
.58179 .7037 L
s
.50732 .76911 m
.54095 .83401 L
s
.50732 .76911 m
.44077 .85497 L
s
.50732 .76911 m
.46341 .73652 L
s
.47608 .89031 m
.45472 .94059 L
s
.47608 .89031 m
.54095 .83401 L
s
.47608 .89031 m
.53056 .93196 L
s
.47608 .89031 m
.41795 .94064 L
s
.47608 .89031 m
.44077 .85497 L
s
.45472 .94059 m
.46329 .96701 L
s
.45472 .94059 m
.53056 .93196 L
s
.45472 .94059 m
.49424 .85509 L
s
.45472 .94059 m
.4223 .93621 L
s
.45472 .94059 m
.41795 .94064 L
s
.46329 .96701 m
.49424 .85509 L
s
.46329 .96701 m
.44174 .97001 L
s
.46329 .96701 m
.4223 .93621 L
s
.65611 .69661 m
.72428 .6523 L
s
.65611 .69661 m
.69189 .6288 L
s
.72428 .6523 m
.82299 .74994 L
s
.72428 .6523 m
.69189 .6288 L
s
.72428 .6523 m
.79227 .66906 L
s
.82299 .74994 m
.8022 .76365 L
s
.82299 .74994 m
.79227 .66906 L
s
.82299 .74994 m
.80451 .70772 L
s
.8022 .76365 m
.73313 .75034 L
s
.8022 .76365 m
.80451 .70772 L
s
.8022 .76365 m
.70958 .66803 L
s
.73313 .75034 m
.82866 .76576 L
s
.73313 .75034 m
.70958 .66803 L
s
.73313 .75034 m
.75604 .68684 L
s
.82866 .76576 m
.81837 .70416 L
s
.82866 .76576 m
.75604 .68684 L
s
.82866 .76576 m
.84397 .69804 L
s
.81837 .70416 m
.85075 .75899 L
s
.81837 .70416 m
.84397 .69804 L
s
.81837 .70416 m
.86203 .68141 L
s
.85075 .75899 m
.73817 .73185 L
s
.85075 .75899 m
.86203 .68141 L
s
.85075 .75899 m
.8351 .72368 L
s
.73817 .73185 m
.63785 .76476 L
s
.73817 .73185 m
.8351 .72368 L
s
.73817 .73185 m
.75121 .76475 L
s
.63785 .76476 m
.75121 .76475 L
s
.69189 .6288 m
.79227 .66906 L
s
.69189 .6288 m
.7884 .62271 L
s
.79227 .66906 m
.80451 .70772 L
s
.79227 .66906 m
.7884 .62271 L
s
.79227 .66906 m
.83252 .64701 L
s
.80451 .70772 m
.70958 .66803 L
s
.80451 .70772 m
.83252 .64701 L
s
.80451 .70772 m
.74203 .59371 L
s
.70958 .66803 m
.75604 .68684 L
s
.70958 .66803 m
.74203 .59371 L
s
.70958 .66803 m
.77538 .62348 L
s
.75604 .68684 m
.84397 .69804 L
s
.75604 .68684 m
.77538 .62348 L
s
.75604 .68684 m
.87773 .66774 L
s
.84397 .69804 m
.86203 .68141 L
s
.84397 .69804 m
.87773 .66774 L
s
.84397 .69804 m
.94981 .67136 L
s
.86203 .68141 m
.8351 .72368 L
s
.86203 .68141 m
.94981 .67136 L
s
.86203 .68141 m
.91578 .70165 L
s
.8351 .72368 m
.75121 .76475 L
s
.8351 .72368 m
.91578 .70165 L
s
.8351 .72368 m
.86093 .73208 L
s
.75121 .76475 m
.86093 .73208 L
s
.7884 .62271 m
.83252 .64701 L
s
.7884 .62271 m
.80864 .61999 L
s
.83252 .64701 m
.74203 .59371 L
s
.83252 .64701 m
.80864 .61999 L
s
.83252 .64701 m
.87485 .653 L
s
.74203 .59371 m
.77538 .62348 L
s
.74203 .59371 m
.87485 .653 L
s
.74203 .59371 m
.83469 .61548 L
s
.77538 .62348 m
.87773 .66774 L
s
.77538 .62348 m
.83469 .61548 L
s
.77538 .62348 m
.86803 .6216 L
s
.87773 .66774 m
.94981 .67136 L
s
.87773 .66774 m
.86803 .6216 L
s
.87773 .66774 m
.89333 .61734 L
s
.94981 .67136 m
.91578 .70165 L
s
.94981 .67136 m
.89333 .61734 L
s
.94981 .67136 m
.8682 .62208 L
s
.91578 .70165 m
.86093 .73208 L
s
.91578 .70165 m
.8682 .62208 L
s
.91578 .70165 m
.82245 .64525 L
s
.86093 .73208 m
.82245 .64525 L
s
.80864 .61999 m
.87485 .653 L
s
.80864 .61999 m
.82436 .64455 L
s
.87485 .653 m
.83469 .61548 L
s
.87485 .653 m
.82436 .64455 L
s
.87485 .653 m
.86404 .683 L
s
.83469 .61548 m
.86803 .6216 L
s
.83469 .61548 m
.86404 .683 L
s
.83469 .61548 m
.79196 .62761 L
s
.86803 .6216 m
.89333 .61734 L
s
.86803 .6216 m
.79196 .62761 L
s
.86803 .6216 m
.81039 .6283 L
s
.89333 .61734 m
.8682 .62208 L
s
.89333 .61734 m
.81039 .6283 L
s
.89333 .61734 m
.75977 .54633 L
s
.8682 .62208 m
.82245 .64525 L
s
.8682 .62208 m
.75977 .54633 L
s
.8682 .62208 m
.75967 .56515 L
s
.82245 .64525 m
.75967 .56515 L
s
.82436 .64455 m
.86404 .683 L
s
.82436 .64455 m
.7453 .69628 L
s
.86404 .683 m
.79196 .62761 L
s
.86404 .683 m
.7453 .69628 L
s
.86404 .683 m
.76373 .73041 L
s
.79196 .62761 m
.81039 .6283 L
s
.79196 .62761 m
.76373 .73041 L
s
.79196 .62761 m
.73142 .70593 L
s
.81039 .6283 m
.75977 .54633 L
s
.81039 .6283 m
.73142 .70593 L
s
.81039 .6283 m
.68187 .62813 L
s
.75977 .54633 m
.75967 .56515 L
s
.75977 .54633 m
.68187 .62813 L
s
.75977 .54633 m
.64328 .57489 L
s
.75967 .56515 m
.64328 .57489 L
s
.7453 .69628 m
.76373 .73041 L
s
.7453 .69628 m
.65269 .74957 L
s
.76373 .73041 m
.73142 .70593 L
s
.76373 .73041 m
.65269 .74957 L
s
.76373 .73041 m
.66376 .78236 L
s
.73142 .70593 m
.68187 .62813 L
s
.73142 .70593 m
.66376 .78236 L
s
.73142 .70593 m
.62562 .75989 L
s
.68187 .62813 m
.64328 .57489 L
s
.68187 .62813 m
.62562 .75989 L
s
.68187 .62813 m
.58179 .7037 L
s
.64328 .57489 m
.58179 .7037 L
s
.65269 .74957 m
.66376 .78236 L
s
.65269 .74957 m
.55514 .80634 L
s
.66376 .78236 m
.62562 .75989 L
s
.66376 .78236 m
.55514 .80634 L
s
.66376 .78236 m
.56756 .85936 L
s
.62562 .75989 m
.58179 .7037 L
s
.62562 .75989 m
.56756 .85936 L
s
.62562 .75989 m
.54095 .83401 L
s
.58179 .7037 m
.54095 .83401 L
s
.55514 .80634 m
.56756 .85936 L
s
.55514 .80634 m
.4856 .87782 L
s
.56756 .85936 m
.54095 .83401 L
s
.56756 .85936 m
.4856 .87782 L
s
.56756 .85936 m
.53056 .93196 L
s
.54095 .83401 m
.53056 .93196 L
s
.4856 .87782 m
.53056 .93196 L
s
.4856 .87782 m
.49424 .85509 L
s
.53056 .93196 m
.49424 .85509 L
s
.53943 .89103 m
.58152 .82559 L
s
.53943 .89103 m
.62209 .8902 L
s
.53943 .89103 m
.48361 .83437 L
s
.53943 .89103 m
.61733 .82942 L
s
.58152 .82559 m
.70531 .74919 L
s
.58152 .82559 m
.62209 .8902 L
s
.58152 .82559 m
.67536 .83398 L
s
.58152 .82559 m
.68022 .7398 L
s
.58152 .82559 m
.61733 .82942 L
s
.70531 .74919 m
.76525 .63983 L
s
.70531 .74919 m
.67536 .83398 L
s
.70531 .74919 m
.70743 .72494 L
s
.70531 .74919 m
.7908 .64163 L
s
.70531 .74919 m
.68022 .7398 L
s
.76525 .63983 m
.83759 .51703 L
s
.76525 .63983 m
.70743 .72494 L
s
.76525 .63983 m
.73094 .60582 L
s
.76525 .63983 m
.84065 .52485 L
s
.76525 .63983 m
.7908 .64163 L
s
.83759 .51703 m
.90154 .41516 L
s
.83759 .51703 m
.73094 .60582 L
s
.83759 .51703 m
.80839 .49841 L
s
.83759 .51703 m
.89334 .4229 L
s
.83759 .51703 m
.84065 .52485 L
s
.90154 .41516 m
.89444 .35634 L
s
.90154 .41516 m
.80839 .49841 L
s
.90154 .41516 m
.89421 .44004 L
s
.90154 .41516 m
.91096 .35147 L
s
.90154 .41516 m
.89334 .4229 L
s
.89444 .35634 m
.78988 .34886 L
s
.89444 .35634 m
.89421 .44004 L
s
.89444 .35634 m
.92839 .38833 L
s
.89444 .35634 m
.83302 .35254 L
s
.89444 .35634 m
.91096 .35147 L
s
.78988 .34886 m
.73933 .41734 L
s
.78988 .34886 m
.92839 .38833 L
s
.78988 .34886 m
.8864 .42665 L
s
.78988 .34886 m
.70192 .38224 L
s
.78988 .34886 m
.83302 .35254 L
s
.73933 .41734 m
.6534 .48551 L
s
.73933 .41734 m
.8864 .42665 L
s
.73933 .41734 m
.83296 .48365 L
s
.73933 .41734 m
.59832 .46712 L
s
.73933 .41734 m
.70192 .38224 L
s
.6534 .48551 m
.56687 .54806 L
s
.6534 .48551 m
.83296 .48365 L
s
.6534 .48551 m
.73951 .53742 L
s
.6534 .48551 m
.50166 .56877 L
s
.6534 .48551 m
.59832 .46712 L
s
.56687 .54806 m
.44239 .57836 L
s
.56687 .54806 m
.60955 .57804 L
s
.56687 .54806 m
.73951 .53742 L
s
.56687 .54806 m
.3812 .61821 L
s
.56687 .54806 m
.50166 .56877 L
s
.44239 .57836 m
.60955 .57804 L
s
.44239 .57836 m
.3812 .61821 L
s
.44239 .57836 m
.29438 .64174 L
s
.44239 .57836 m
.31439 .5729 L
s
.60955 .57804 m
.78531 .57417 L
s
.60955 .57804 m
.73951 .53742 L
s
.78531 .57417 m
.93384 .58949 L
s
.78531 .57417 m
.87104 .54565 L
s
.78531 .57417 m
.73951 .53742 L
s
.93384 .58949 m
.97619 .63122 L
s
.93384 .58949 m
.9561 .57277 L
s
.93384 .58949 m
.87104 .54565 L
s
.97619 .63122 m
.90658 .69026 L
s
.97619 .63122 m
.89432 .6201 L
s
.97619 .63122 m
.9561 .57277 L
s
.90658 .69026 m
.82159 .79718 L
s
.90658 .69026 m
.83738 .71934 L
s
.90658 .69026 m
.89432 .6201 L
s
.82159 .79718 m
.67998 .82122 L
s
.82159 .79718 m
.76786 .81059 L
s
.82159 .79718 m
.83738 .71934 L
s
.67998 .82122 m
.60099 .9521 L
s
.67998 .82122 m
.65949 .90586 L
s
.67998 .82122 m
.76786 .81059 L
s
.60099 .9521 m
.47941 .92667 L
s
.60099 .9521 m
.51783 .92949 L
s
.60099 .9521 m
.65949 .90586 L
s
.47941 .92667 m
.4114 .8599 L
s
.47941 .92667 m
.4322 .8343 L
s
.47941 .92667 m
.51783 .92949 L
s
.4114 .8599 m
.44174 .97001 L
s
.4114 .8599 m
.4223 .93621 L
s
.4114 .8599 m
.4322 .8343 L
s
.44174 .97001 m
.4223 .93621 L
s
.4223 .93621 m
.41795 .94064 L
s
.4223 .93621 m
.4322 .8343 L
s
.41795 .94064 m
.44077 .85497 L
s
.41795 .94064 m
.4322 .8343 L
s
.41795 .94064 m
.43295 .88486 L
s
.44077 .85497 m
.46341 .73652 L
s
.44077 .85497 m
.43295 .88486 L
s
.44077 .85497 m
.4705 .82239 L
s
.46341 .73652 m
.51843 .60743 L
s
.46341 .73652 m
.4705 .82239 L
s
.46341 .73652 m
.48925 .70099 L
s
.51843 .60743 m
.58476 .52376 L
s
.51843 .60743 m
.48925 .70099 L
s
.51843 .60743 m
.48751 .55143 L
s
.58476 .52376 m
.653 .56438 L
s
.58476 .52376 m
.48751 .55143 L
s
.58476 .52376 m
.54499 .51117 L
s
.653 .56438 m
.68332 .7001 L
s
.653 .56438 m
.54499 .51117 L
s
.653 .56438 m
.60731 .6296 L
s
.68332 .7001 m
.66843 .8264 L
s
.68332 .7001 m
.60731 .6296 L
s
.68332 .7001 m
.62797 .73898 L
s
.66843 .8264 m
.62209 .8902 L
s
.66843 .8264 m
.62797 .73898 L
s
.66843 .8264 m
.67536 .83398 L
s
.62209 .8902 m
.67536 .83398 L
s
.4322 .8343 m
.43295 .88486 L
s
.4322 .8343 m
.51783 .92949 L
s
.43295 .88486 m
.4705 .82239 L
s
.43295 .88486 m
.51783 .92949 L
s
.43295 .88486 m
.54382 .87644 L
s
.4705 .82239 m
.48925 .70099 L
s
.4705 .82239 m
.54382 .87644 L
s
.4705 .82239 m
.55354 .77956 L
s
.48925 .70099 m
.48751 .55143 L
s
.48925 .70099 m
.55354 .77956 L
s
.48925 .70099 m
.54495 .6459 L
s
.48751 .55143 m
.54499 .51117 L
s
.48751 .55143 m
.54495 .6459 L
s
.48751 .55143 m
.50287 .5147 L
s
.54499 .51117 m
.60731 .6296 L
s
.54499 .51117 m
.50287 .5147 L
s
.54499 .51117 m
.56222 .57686 L
s
.60731 .6296 m
.62797 .73898 L
s
.60731 .6296 m
.56222 .57686 L
s
.60731 .6296 m
.639 .66151 L
s
.62797 .73898 m
.67536 .83398 L
s
.62797 .73898 m
.639 .66151 L
s
.62797 .73898 m
.70743 .72494 L
s
.67536 .83398 m
.70743 .72494 L
s
.51783 .92949 m
.54382 .87644 L
s
.51783 .92949 m
.65949 .90586 L
s
.54382 .87644 m
.55354 .77956 L
s
.54382 .87644 m
.65949 .90586 L
s
.54382 .87644 m
.65344 .81802 L
s
.55354 .77956 m
.54495 .6459 L
s
.55354 .77956 m
.65344 .81802 L
s
.55354 .77956 m
.6364 .70583 L
s
.54495 .6459 m
.50287 .5147 L
s
.54495 .6459 m
.6364 .70583 L
s
.54495 .6459 m
.62541 .58778 L
s
.50287 .5147 m
.56222 .57686 L
s
.50287 .5147 m
.62541 .58778 L
s
.50287 .5147 m
.61674 .52841 L
s
.56222 .57686 m
.639 .66151 L
s
.56222 .57686 m
.61674 .52841 L
s
.56222 .57686 m
.64174 .56557 L
s
.639 .66151 m
.70743 .72494 L
s
.639 .66151 m
.64174 .56557 L
s
.639 .66151 m
.73094 .60582 L
s
.70743 .72494 m
.73094 .60582 L
s
.65949 .90586 m
.65344 .81802 L
s
.65949 .90586 m
.76786 .81059 L
s
.65344 .81802 m
.6364 .70583 L
s
.65344 .81802 m
.76786 .81059 L
s
.65344 .81802 m
.73095 .70422 L
s
.6364 .70583 m
.62541 .58778 L
s
.6364 .70583 m
.73095 .70422 L
s
.6364 .70583 m
.75883 .63191 L
s
.62541 .58778 m
.61674 .52841 L
s
.62541 .58778 m
.75883 .63191 L
s
.62541 .58778 m
.75823 .54814 L
s
.61674 .52841 m
.64174 .56557 L
s
.61674 .52841 m
.75823 .54814 L
s
.61674 .52841 m
.7553 .49672 L
s
.64174 .56557 m
.73094 .60582 L
s
.64174 .56557 m
.7553 .49672 L
s
.64174 .56557 m
.80839 .49841 L
s
.73094 .60582 m
.80839 .49841 L
s
.76786 .81059 m
.73095 .70422 L
s
.76786 .81059 m
.83738 .71934 L
s
.73095 .70422 m
.75883 .63191 L
s
.73095 .70422 m
.83738 .71934 L
s
.73095 .70422 m
.85718 .64079 L
s
.75883 .63191 m
.75823 .54814 L
s
.75883 .63191 m
.85718 .64079 L
s
.75883 .63191 m
.85221 .55634 L
s
.75823 .54814 m
.7553 .49672 L
s
.75823 .54814 m
.85221 .55634 L
s
.75823 .54814 m
.88499 .48422 L
s
.7553 .49672 m
.80839 .49841 L
s
.7553 .49672 m
.88499 .48422 L
s
.7553 .49672 m
.89421 .44004 L
s
.80839 .49841 m
.89421 .44004 L
s
.83738 .71934 m
.85718 .64079 L
s
.83738 .71934 m
.89432 .6201 L
s
.85718 .64079 m
.85221 .55634 L
s
.85718 .64079 m
.89432 .6201 L
s
.85718 .64079 m
.9355 .56213 L
s
.85221 .55634 m
.88499 .48422 L
s
.85221 .55634 m
.9355 .56213 L
s
.85221 .55634 m
.8735 .47459 L
s
.88499 .48422 m
.89421 .44004 L
s
.88499 .48422 m
.8735 .47459 L
s
.88499 .48422 m
.92839 .38833 L
s
.89421 .44004 m
.92839 .38833 L
s
.89432 .6201 m
.9355 .56213 L
s
.89432 .6201 m
.9561 .57277 L
s
.9355 .56213 m
.8735 .47459 L
s
.9355 .56213 m
.9561 .57277 L
s
.9355 .56213 m
.93733 .50999 L
s
.8735 .47459 m
.92839 .38833 L
s
.8735 .47459 m
.93733 .50999 L
s
.8735 .47459 m
.8864 .42665 L
s
.92839 .38833 m
.8864 .42665 L
s
.9561 .57277 m
.93733 .50999 L
s
.9561 .57277 m
.87104 .54565 L
s
.93733 .50999 m
.8864 .42665 L
s
.93733 .50999 m
.87104 .54565 L
s
.93733 .50999 m
.83296 .48365 L
s
.8864 .42665 m
.83296 .48365 L
s
.87104 .54565 m
.83296 .48365 L
s
.87104 .54565 m
.73951 .53742 L
s
.83296 .48365 m
.73951 .53742 L
s
.48361 .83437 m
.63754 .81962 L
s
.48361 .83437 m
.61733 .82942 L
s
.63754 .81962 m
.80709 .74896 L
s
.63754 .81962 m
.61733 .82942 L
s
.63754 .81962 m
.7807 .77271 L
s
.80709 .74896 m
.92417 .62322 L
s
.80709 .74896 m
.7807 .77271 L
s
.80709 .74896 m
.90891 .66718 L
s
.92417 .62322 m
.96035 .50226 L
s
.92417 .62322 m
.90891 .66718 L
s
.92417 .62322 m
.97173 .5512 L
s
.96035 .50226 m
.86165 .44064 L
s
.96035 .50226 m
.97173 .5512 L
s
.96035 .50226 m
.91888 .44413 L
s
.86165 .44064 m
.74558 .49401 L
s
.86165 .44064 m
.91888 .44413 L
s
.86165 .44064 m
.79126 .44425 L
s
.74558 .49401 m
.64636 .6045 L
s
.74558 .49401 m
.79126 .44425 L
s
.74558 .49401 m
.67868 .53121 L
s
.64636 .6045 m
.57662 .72839 L
s
.64636 .6045 m
.67868 .53121 L
s
.64636 .6045 m
.60184 .64543 L
s
.57662 .72839 m
.5875 .87795 L
s
.57662 .72839 m
.60184 .64543 L
s
.57662 .72839 m
.56675 .7972 L
s
.5875 .87795 m
.61519 .94823 L
s
.5875 .87795 m
.56675 .7972 L
s
.5875 .87795 m
.57106 .86593 L
s
.61519 .94823 m
.61506 .86018 L
s
.61519 .94823 m
.6319 .87513 L
s
.61519 .94823 m
.57106 .86593 L
s
.61506 .86018 m
.6319 .87513 L
s
.61506 .86018 m
.68344 .82973 L
s
.6319 .87513 m
.56515 .81331 L
s
.6319 .87513 m
.57106 .86593 L
s
.6319 .87513 m
.68344 .82973 L
s
.6319 .87513 m
.66183 .81348 L
s
.56515 .81331 m
.48858 .72318 L
s
.56515 .81331 m
.51015 .77254 L
s
.56515 .81331 m
.57106 .86593 L
s
.56515 .81331 m
.58693 .77641 L
s
.56515 .81331 m
.66183 .81348 L
s
.48858 .72318 m
.43039 .76874 L
s
.48858 .72318 m
.44483 .69397 L
s
.48858 .72318 m
.51015 .77254 L
s
.48858 .72318 m
.51112 .78039 L
s
.48858 .72318 m
.58693 .77641 L
s
.43039 .76874 m
.37161 .78778 L
s
.43039 .76874 m
.46034 .68314 L
s
.43039 .76874 m
.44483 .69397 L
s
.43039 .76874 m
.44468 .83107 L
s
.43039 .76874 m
.51112 .78039 L
s
.37161 .78778 m
.38401 .72052 L
s
.37161 .78778 m
.46389 .64781 L
s
.37161 .78778 m
.46034 .68314 L
s
.37161 .78778 m
.35656 .80695 L
s
.37161 .78778 m
.44468 .83107 L
s
.38401 .72052 m
.41248 .73178 L
s
.38401 .72052 m
.48333 .63245 L
s
.38401 .72052 m
.46389 .64781 L
s
.38401 .72052 m
.32643 .8376 L
s
.38401 .72052 m
.35656 .80695 L
s
.41248 .73178 m
.39058 .72019 L
s
.41248 .73178 m
.47537 .64852 L
s
.41248 .73178 m
.48333 .63245 L
s
.41248 .73178 m
.30831 .77893 L
s
.41248 .73178 m
.32643 .8376 L
s
.39058 .72019 m
.40277 .66126 L
s
.39058 .72019 m
.47447 .59565 L
s
.39058 .72019 m
.47537 .64852 L
s
.39058 .72019 m
.32282 .72131 L
s
.39058 .72019 m
.30831 .77893 L
s
.40277 .66126 m
.40099 .60723 L
s
.40277 .66126 m
.46909 .54126 L
s
.40277 .66126 m
.47447 .59565 L
s
.40277 .66126 m
.30379 .66398 L
s
.40277 .66126 m
.32282 .72131 L
s
.40099 .60723 m
.3812 .61821 L
s
.40099 .60723 m
.50166 .56877 L
s
.40099 .60723 m
.46909 .54126 L
s
.40099 .60723 m
.29457 .65152 L
s
.40099 .60723 m
.30379 .66398 L
s
.3812 .61821 m
.50166 .56877 L
s
.3812 .61821 m
.29438 .64174 L
s
.3812 .61821 m
.29457 .65152 L
s
.50166 .56877 m
.59832 .46712 L
s
.50166 .56877 m
.46909 .54126 L
s
.59832 .46712 m
.70192 .38224 L
s
.59832 .46712 m
.46909 .54126 L
s
.59832 .46712 m
.57508 .50738 L
s
.70192 .38224 m
.83302 .35254 L
s
.70192 .38224 m
.57508 .50738 L
s
.70192 .38224 m
.72245 .42724 L
s
.83302 .35254 m
.91096 .35147 L
s
.83302 .35254 m
.72245 .42724 L
s
.83302 .35254 m
.82761 .35942 L
s
.91096 .35147 m
.89334 .4229 L
s
.91096 .35147 m
.82761 .35942 L
s
.91096 .35147 m
.87274 .33752 L
s
.89334 .4229 m
.84065 .52485 L
s
.89334 .4229 m
.87274 .33752 L
s
.89334 .4229 m
.84103 .41182 L
s
.84065 .52485 m
.7908 .64163 L
s
.84065 .52485 m
.84103 .41182 L
s
.84065 .52485 m
.87641 .52931 L
s
.7908 .64163 m
.68022 .7398 L
s
.7908 .64163 m
.87641 .52931 L
s
.7908 .64163 m
.84248 .67106 L
s
.68022 .7398 m
.61733 .82942 L
s
.68022 .7398 m
.84248 .67106 L
s
.68022 .7398 m
.7807 .77271 L
s
.61733 .82942 m
.7807 .77271 L
s
.46909 .54126 m
.57508 .50738 L
s
.46909 .54126 m
.47447 .59565 L
s
.57508 .50738 m
.72245 .42724 L
s
.57508 .50738 m
.47447 .59565 L
s
.57508 .50738 m
.58227 .53916 L
s
.72245 .42724 m
.82761 .35942 L
s
.72245 .42724 m
.58227 .53916 L
s
.72245 .42724 m
.6788 .44879 L
s
.82761 .35942 m
.87274 .33752 L
s
.82761 .35942 m
.6788 .44879 L
s
.82761 .35942 m
.74935 .38016 L
s
.87274 .33752 m
.84103 .41182 L
s
.87274 .33752 m
.74935 .38016 L
s
.87274 .33752 m
.81665 .34837 L
s
.84103 .41182 m
.87641 .52931 L
s
.84103 .41182 m
.81665 .34837 L
s
.84103 .41182 m
.82188 .41531 L
s
.87641 .52931 m
.84248 .67106 L
s
.87641 .52931 m
.82188 .41531 L
s
.87641 .52931 m
.91608 .55 L
s
.84248 .67106 m
.7807 .77271 L
s
.84248 .67106 m
.91608 .55 L
s
.84248 .67106 m
.90891 .66718 L
s
.7807 .77271 m
.90891 .66718 L
s
.47447 .59565 m
.58227 .53916 L
s
.47447 .59565 m
.47537 .64852 L
s
.58227 .53916 m
.6788 .44879 L
s
.58227 .53916 m
.47537 .64852 L
s
.58227 .53916 m
.57844 .53806 L
s
.6788 .44879 m
.74935 .38016 L
s
.6788 .44879 m
.57844 .53806 L
s
.6788 .44879 m
.63473 .46828 L
s
.74935 .38016 m
.81665 .34837 L
s
.74935 .38016 m
.63473 .46828 L
s
.74935 .38016 m
.7309 .37936 L
s
.81665 .34837 m
.82188 .41531 L
s
.81665 .34837 m
.7309 .37936 L
s
.81665 .34837 m
.79471 .34677 L
s
.82188 .41531 m
.91608 .55 L
s
.82188 .41531 m
.79471 .34677 L
s
.82188 .41531 m
.91193 .43929 L
s
.91608 .55 m
.90891 .66718 L
s
.91608 .55 m
.91193 .43929 L
s
.91608 .55 m
.97173 .5512 L
s
.90891 .66718 m
.97173 .5512 L
s
.47537 .64852 m
.57844 .53806 L
s
.47537 .64852 m
.48333 .63245 L
s
.57844 .53806 m
.63473 .46828 L
s
.57844 .53806 m
.48333 .63245 L
s
.57844 .53806 m
.5481 .54977 L
s
.63473 .46828 m
.7309 .37936 L
s
.63473 .46828 m
.5481 .54977 L
s
.63473 .46828 m
.62136 .47068 L
s
.7309 .37936 m
.79471 .34677 L
s
.7309 .37936 m
.62136 .47068 L
s
.7309 .37936 m
.69181 .3925 L
s
.79471 .34677 m
.91193 .43929 L
s
.79471 .34677 m
.69181 .3925 L
s
.79471 .34677 m
.80221 .39352 L
s
.91193 .43929 m
.97173 .5512 L
s
.91193 .43929 m
.80221 .39352 L
s
.91193 .43929 m
.91888 .44413 L
s
.97173 .5512 m
.91888 .44413 L
s
.48333 .63245 m
.5481 .54977 L
s
.48333 .63245 m
.46389 .64781 L
s
.5481 .54977 m
.62136 .47068 L
s
.5481 .54977 m
.46389 .64781 L
s
.5481 .54977 m
.53164 .57051 L
s
.62136 .47068 m
.69181 .3925 L
s
.62136 .47068 m
.53164 .57051 L
s
.62136 .47068 m
.57738 .49063 L
s
.69181 .3925 m
.80221 .39352 L
s
.69181 .3925 m
.57738 .49063 L
s
.69181 .3925 m
.675 .4451 L
s
.80221 .39352 m
.91888 .44413 L
s
.80221 .39352 m
.675 .4451 L
s
.80221 .39352 m
.79126 .44425 L
s
.91888 .44413 m
.79126 .44425 L
s
.46389 .64781 m
.53164 .57051 L
s
.46389 .64781 m
.46034 .68314 L
s
.53164 .57051 m
.57738 .49063 L
s
.53164 .57051 m
.46034 .68314 L
s
.53164 .57051 m
.50936 .59109 L
s
.57738 .49063 m
.675 .4451 L
s
.57738 .49063 m
.50936 .59109 L
s
.57738 .49063 m
.57289 .54855 L
s
.675 .4451 m
.79126 .44425 L
s
.675 .4451 m
.57289 .54855 L
s
.675 .4451 m
.67868 .53121 L
s
.79126 .44425 m
.67868 .53121 L
s
.46034 .68314 m
.50936 .59109 L
s
.46034 .68314 m
.44483 .69397 L
s
.50936 .59109 m
.57289 .54855 L
s
.50936 .59109 m
.44483 .69397 L
s
.50936 .59109 m
.51832 .66896 L
s
.57289 .54855 m
.67868 .53121 L
s
.57289 .54855 m
.51832 .66896 L
s
.57289 .54855 m
.60184 .64543 L
s
.67868 .53121 m
.60184 .64543 L
s
.44483 .69397 m
.51832 .66896 L
s
.44483 .69397 m
.51015 .77254 L
s
.51832 .66896 m
.60184 .64543 L
s
.51832 .66896 m
.51015 .77254 L
s
.51832 .66896 m
.56675 .7972 L
s
.60184 .64543 m
.56675 .7972 L
s
.51015 .77254 m
.56675 .7972 L
s
.51015 .77254 m
.57106 .86593 L
s
.56675 .7972 m
.57106 .86593 L
s
.68344 .82973 m
.67249 .68429 L
s
.68344 .82973 m
.66183 .81348 L
s
.67249 .68429 m
.6928 .57489 L
s
.67249 .68429 m
.66183 .81348 L
s
.67249 .68429 m
.65745 .71954 L
s
.6928 .57489 m
.78681 .59227 L
s
.6928 .57489 m
.65745 .71954 L
s
.6928 .57489 m
.68362 .64804 L
s
.78681 .59227 m
.83767 .60564 L
s
.78681 .59227 m
.68362 .64804 L
s
.78681 .59227 m
.7256 .67854 L
s
.83767 .60564 m
.80633 .50278 L
s
.83767 .60564 m
.7256 .67854 L
s
.83767 .60564 m
.72089 .60409 L
s
.80633 .50278 m
.70001 .37304 L
s
.80633 .50278 m
.72089 .60409 L
s
.80633 .50278 m
.65298 .48711 L
s
.70001 .37304 m
.61237 .23594 L
s
.70001 .37304 m
.65298 .48711 L
s
.70001 .37304 m
.58613 .35007 L
s
.61237 .23594 m
.51564 .13458 L
s
.61237 .23594 m
.58613 .35007 L
s
.61237 .23594 m
.52189 .26704 L
s
.51564 .13458 m
.39484 .07338 L
s
.51564 .13458 m
.52189 .26704 L
s
.51564 .13458 m
.44957 .14756 L
s
.39484 .07338 m
.2854 .12453 L
s
.39484 .07338 m
.44957 .14756 L
s
.39484 .07338 m
.34759 .11758 L
s
.2854 .12453 m
.23629 .24487 L
s
.2854 .12453 m
.29434 .19704 L
s
.2854 .12453 m
.34759 .11758 L
s
.23629 .24487 m
.29434 .19704 L
s
.23629 .24487 m
.22378 .30662 L
s
.23629 .24487 m
.15626 .35512 L
s
.29434 .19704 m
.3887 .23362 L
s
.29434 .19704 m
.34759 .11758 L
s
.29434 .19704 m
.22378 .30662 L
s
.29434 .19704 m
.26603 .25368 L
s
.3887 .23362 m
.42159 .21943 L
s
.3887 .23362 m
.4244 .19127 L
s
.3887 .23362 m
.34759 .11758 L
s
.3887 .23362 m
.294 .22477 L
s
.3887 .23362 m
.26603 .25368 L
s
.42159 .21943 m
.40051 .2653 L
s
.42159 .21943 m
.3999 .27232 L
s
.42159 .21943 m
.4244 .19127 L
s
.42159 .21943 m
.31803 .26876 L
s
.42159 .21943 m
.294 .22477 L
s
.40051 .2653 m
.31021 .36074 L
s
.40051 .2653 m
.34261 .34991 L
s
.40051 .2653 m
.3999 .27232 L
s
.40051 .2653 m
.28915 .33299 L
s
.40051 .2653 m
.31803 .26876 L
s
.31021 .36074 m
.20564 .47408 L
s
.31021 .36074 m
.25833 .43502 L
s
.31021 .36074 m
.34261 .34991 L
s
.31021 .36074 m
.24745 .41982 L
s
.31021 .36074 m
.28915 .33299 L
s
.20564 .47408 m
.1377 .57245 L
s
.20564 .47408 m
.1561 .56776 L
s
.20564 .47408 m
.25833 .43502 L
s
.20564 .47408 m
.18979 .49944 L
s
.20564 .47408 m
.24745 .41982 L
s
.1377 .57245 m
.15409 .61952 L
s
.1377 .57245 m
.09703 .65756 L
s
.1377 .57245 m
.1561 .56776 L
s
.1377 .57245 m
.19791 .53401 L
s
.1377 .57245 m
.18979 .49944 L
s
.15409 .61952 m
.19494 .63672 L
s
.15409 .61952 m
.12556 .69067 L
s
.15409 .61952 m
.09703 .65756 L
s
.15409 .61952 m
.2067 .54787 L
s
.15409 .61952 m
.19791 .53401 L
s
.19494 .63672 m
.21124 .66847 L
s
.19494 .63672 m
.22749 .69723 L
s
.19494 .63672 m
.12556 .69067 L
s
.19494 .63672 m
.23689 .56711 L
s
.19494 .63672 m
.2067 .54787 L
s
.21124 .66847 m
.29438 .64174 L
s
.21124 .66847 m
.29457 .65152 L
s
.21124 .66847 m
.22749 .69723 L
s
.21124 .66847 m
.26699 .59563 L
s
.21124 .66847 m
.23689 .56711 L
s
.29438 .64174 m
.29457 .65152 L
s
.29438 .64174 m
.31439 .5729 L
s
.29438 .64174 m
.26699 .59563 L
s
.29457 .65152 m
.30379 .66398 L
s
.29457 .65152 m
.22749 .69723 L
s
.30379 .66398 m
.32282 .72131 L
s
.30379 .66398 m
.22749 .69723 L
s
.30379 .66398 m
.26018 .69942 L
s
.32282 .72131 m
.30831 .77893 L
s
.32282 .72131 m
.26018 .69942 L
s
.32282 .72131 m
.27151 .74226 L
s
.30831 .77893 m
.32643 .8376 L
s
.30831 .77893 m
.27151 .74226 L
s
.30831 .77893 m
.30635 .77351 L
s
.32643 .8376 m
.35656 .80695 L
s
.32643 .8376 m
.30635 .77351 L
s
.32643 .8376 m
.34 .82342 L
s
.35656 .80695 m
.44468 .83107 L
s
.35656 .80695 m
.34 .82342 L
s
.35656 .80695 m
.47511 .81889 L
s
.44468 .83107 m
.51112 .78039 L
s
.44468 .83107 m
.47511 .81889 L
s
.44468 .83107 m
.54045 .81411 L
s
.51112 .78039 m
.58693 .77641 L
s
.51112 .78039 m
.54045 .81411 L
s
.51112 .78039 m
.60285 .74951 L
s
.58693 .77641 m
.66183 .81348 L
s
.58693 .77641 m
.60285 .74951 L
s
.58693 .77641 m
.65745 .71954 L
s
.66183 .81348 m
.65745 .71954 L
s
.22749 .69723 m
.26018 .69942 L
s
.22749 .69723 m
.12556 .69067 L
s
.26018 .69942 m
.27151 .74226 L
s
.26018 .69942 m
.12556 .69067 L
s
.26018 .69942 m
.16242 .71668 L
s
.27151 .74226 m
.30635 .77351 L
s
.27151 .74226 m
.16242 .71668 L
s
.27151 .74226 m
.22215 .73613 L
s
.30635 .77351 m
.34 .82342 L
s
.30635 .77351 m
.22215 .73613 L
s
.30635 .77351 m
.29827 .75736 L
s
.34 .82342 m
.47511 .81889 L
s
.34 .82342 m
.29827 .75736 L
s
.34 .82342 m
.42992 .76966 L
s
.47511 .81889 m
.54045 .81411 L
s
.47511 .81889 m
.42992 .76966 L
s
.47511 .81889 m
.55226 .75146 L
s
.54045 .81411 m
.60285 .74951 L
s
.54045 .81411 m
.55226 .75146 L
s
.54045 .81411 m
.63831 .75196 L
s
.60285 .74951 m
.65745 .71954 L
s
.60285 .74951 m
.63831 .75196 L
s
.60285 .74951 m
.68362 .64804 L
s
.65745 .71954 m
.68362 .64804 L
s
.12556 .69067 m
.16242 .71668 L
s
.12556 .69067 m
.09703 .65756 L
s
.16242 .71668 m
.22215 .73613 L
s
.16242 .71668 m
.09703 .65756 L
s
.16242 .71668 m
.15852 .66334 L
s
.22215 .73613 m
.29827 .75736 L
s
.22215 .73613 m
.15852 .66334 L
s
.22215 .73613 m
.25107 .67114 L
s
.29827 .75736 m
.42992 .76966 L
s
.29827 .75736 m
.25107 .67114 L
s
.29827 .75736 m
.36731 .67988 L
s
.42992 .76966 m
.55226 .75146 L
s
.42992 .76966 m
.36731 .67988 L
s
.42992 .76966 m
.5247 .69079 L
s
.55226 .75146 m
.63831 .75196 L
s
.55226 .75146 m
.5247 .69079 L
s
.55226 .75146 m
.62939 .67209 L
s
.63831 .75196 m
.68362 .64804 L
s
.63831 .75196 m
.62939 .67209 L
s
.63831 .75196 m
.7256 .67854 L
s
.68362 .64804 m
.7256 .67854 L
s
.09703 .65756 m
.15852 .66334 L
s
.09703 .65756 m
.1561 .56776 L
s
.15852 .66334 m
.25107 .67114 L
s
.15852 .66334 m
.1561 .56776 L
s
.15852 .66334 m
.22739 .56031 L
s
.25107 .67114 m
.36731 .67988 L
s
.25107 .67114 m
.22739 .56031 L
s
.25107 .67114 m
.34147 .56288 L
s
.36731 .67988 m
.5247 .69079 L
s
.36731 .67988 m
.34147 .56288 L
s
.36731 .67988 m
.4608 .58556 L
s
.5247 .69079 m
.62939 .67209 L
s
.5247 .69079 m
.4608 .58556 L
s
.5247 .69079 m
.60765 .60746 L
s
.62939 .67209 m
.7256 .67854 L
s
.62939 .67209 m
.60765 .60746 L
s
.62939 .67209 m
.72089 .60409 L
s
.7256 .67854 m
.72089 .60409 L
s
.1561 .56776 m
.22739 .56031 L
s
.1561 .56776 m
.25833 .43502 L
s
.22739 .56031 m
.34147 .56288 L
s
.22739 .56031 m
.25833 .43502 L
s
.22739 .56031 m
.33276 .44463 L
s
.34147 .56288 m
.4608 .58556 L
s
.34147 .56288 m
.33276 .44463 L
s
.34147 .56288 m
.44873 .47739 L
s
.4608 .58556 m
.60765 .60746 L
s
.4608 .58556 m
.44873 .47739 L
s
.4608 .58556 m
.55114 .48703 L
s
.60765 .60746 m
.72089 .60409 L
s
.60765 .60746 m
.55114 .48703 L
s
.60765 .60746 m
.65298 .48711 L
s
.72089 .60409 m
.65298 .48711 L
s
.25833 .43502 m
.33276 .44463 L
s
.25833 .43502 m
.34261 .34991 L
s
.33276 .44463 m
.44873 .47739 L
s
.33276 .44463 m
.34261 .34991 L
s
.33276 .44463 m
.41425 .35651 L
s
.44873 .47739 m
.55114 .48703 L
s
.44873 .47739 m
.41425 .35651 L
s
.44873 .47739 m
.50357 .37633 L
s
.55114 .48703 m
.65298 .48711 L
s
.55114 .48703 m
.50357 .37633 L
s
.55114 .48703 m
.58613 .35007 L
s
.65298 .48711 m
.58613 .35007 L
s
.34261 .34991 m
.41425 .35651 L
s
.34261 .34991 m
.3999 .27232 L
s
.41425 .35651 m
.50357 .37633 L
s
.41425 .35651 m
.3999 .27232 L
s
.41425 .35651 m
.44319 .24975 L
s
.50357 .37633 m
.58613 .35007 L
s
.50357 .37633 m
.44319 .24975 L
s
.50357 .37633 m
.52189 .26704 L
s
.58613 .35007 m
.52189 .26704 L
s
.3999 .27232 m
.44319 .24975 L
s
.3999 .27232 m
.4244 .19127 L
s
.44319 .24975 m
.52189 .26704 L
s
.44319 .24975 m
.4244 .19127 L
s
.44319 .24975 m
.44957 .14756 L
s
.52189 .26704 m
.44957 .14756 L
s
.4244 .19127 m
.44957 .14756 L
s
.4244 .19127 m
.34759 .11758 L
s
.44957 .14756 m
.34759 .11758 L
s
.22378 .30662 m
.1702 .33619 L
s
.22378 .30662 m
.26603 .25368 L
s
.22378 .30662 m
.15626 .35512 L
s
.22378 .30662 m
.09071 .37404 L
s
.1702 .33619 m
.2261 .38827 L
s
.1702 .33619 m
.26603 .25368 L
s
.1702 .33619 m
.22143 .29311 L
s
.1702 .33619 m
.17606 .43799 L
s
.1702 .33619 m
.09071 .37404 L
s
.2261 .38827 m
.29321 .50342 L
s
.2261 .38827 m
.22143 .29311 L
s
.2261 .38827 m
.22601 .41674 L
s
.2261 .38827 m
.28695 .47574 L
s
.2261 .38827 m
.17606 .43799 L
s
.29321 .50342 m
.33114 .61393 L
s
.29321 .50342 m
.22601 .41674 L
s
.29321 .50342 m
.19618 .55692 L
s
.29321 .50342 m
.37656 .5654 L
s
.29321 .50342 m
.28695 .47574 L
s
.33114 .61393 m
.36238 .72565 L
s
.33114 .61393 m
.19618 .55692 L
s
.33114 .61393 m
.20408 .66926 L
s
.33114 .61393 m
.42902 .6875 L
s
.33114 .61393 m
.37656 .5654 L
s
.36238 .72565 m
.41202 .79964 L
s
.36238 .72565 m
.20408 .66926 L
s
.36238 .72565 m
.2464 .7433 L
s
.36238 .72565 m
.47313 .78756 L
s
.36238 .72565 m
.42902 .6875 L
s
.41202 .79964 m
.52439 .77396 L
s
.41202 .79964 m
.2464 .7433 L
s
.41202 .79964 m
.33836 .75684 L
s
.41202 .79964 m
.53997 .83445 L
s
.41202 .79964 m
.47313 .78756 L
s
.52439 .77396 m
.60102 .6878 L
s
.52439 .77396 m
.33836 .75684 L
s
.52439 .77396 m
.43068 .70498 L
s
.52439 .77396 m
.6274 .76764 L
s
.52439 .77396 m
.53997 .83445 L
s
.60102 .6878 m
.67388 .58183 L
s
.60102 .6878 m
.43068 .70498 L
s
.60102 .6878 m
.5056 .62053 L
s
.60102 .6878 m
.70595 .65728 L
s
.60102 .6878 m
.6274 .76764 L
s
.67388 .58183 m
.71871 .46296 L
s
.67388 .58183 m
.5056 .62053 L
s
.67388 .58183 m
.57785 .52901 L
s
.67388 .58183 m
.76719 .51385 L
s
.67388 .58183 m
.70595 .65728 L
s
.71871 .46296 m
.73662 .37301 L
s
.71871 .46296 m
.65829 .42172 L
s
.71871 .46296 m
.57785 .52901 L
s
.71871 .46296 m
.78455 .3727 L
s
.71871 .46296 m
.76719 .51385 L
s
.73662 .37301 m
.65829 .42172 L
s
.73662 .37301 m
.78455 .3727 L
s
.73662 .37301 m
.65613 .36684 L
s
.73662 .37301 m
.74791 .31913 L
s
.65829 .42172 m
.52123 .45511 L
s
.65829 .42172 m
.57785 .52901 L
s
.52123 .45511 m
.35956 .48641 L
s
.52123 .45511 m
.45383 .56111 L
s
.52123 .45511 m
.57785 .52901 L
s
.35956 .48641 m
.23722 .43959 L
s
.35956 .48641 m
.29636 .56114 L
s
.35956 .48641 m
.45383 .56111 L
s
.23722 .43959 m
.14379 .3601 L
s
.23722 .43959 m
.16812 .49073 L
s
.23722 .43959 m
.29636 .56114 L
s
.14379 .3601 m
.19245 .24704 L
s
.14379 .3601 m
.11576 .36952 L
s
.14379 .3601 m
.16812 .49073 L
s
.19245 .24704 m
.34793 .21089 L
s
.19245 .24704 m
.20481 .26696 L
s
.19245 .24704 m
.11576 .36952 L
s
.34793 .21089 m
.46873 .26072 L
s
.34793 .21089 m
.30851 .2661 L
s
.34793 .21089 m
.20481 .26696 L
s
.46873 .26072 m
.39881 .34822 L
s
.46873 .26072 m
.33381 .35879 L
s
.46873 .26072 m
.30851 .2661 L
s
.39881 .34822 m
.30349 .4697 L
s
.39881 .34822 m
.29799 .4808 L
s
.39881 .34822 m
.33381 .35879 L
s
.30349 .4697 m
.31439 .5729 L
s
.30349 .4697 m
.26699 .59563 L
s
.30349 .4697 m
.29799 .4808 L
s
.31439 .5729 m
.26699 .59563 L
s
.26699 .59563 m
.23689 .56711 L
s
.26699 .59563 m
.29799 .4808 L
s
.23689 .56711 m
.2067 .54787 L
s
.23689 .56711 m
.29799 .4808 L
s
.23689 .56711 m
.25818 .45402 L
s
.2067 .54787 m
.19791 .53401 L
s
.2067 .54787 m
.25818 .45402 L
s
.2067 .54787 m
.17964 .45344 L
s
.19791 .53401 m
.18979 .49944 L
s
.19791 .53401 m
.17964 .45344 L
s
.19791 .53401 m
.21676 .45003 L
s
.18979 .49944 m
.24745 .41982 L
s
.18979 .49944 m
.21676 .45003 L
s
.18979 .49944 m
.12919 .45602 L
s
.24745 .41982 m
.28915 .33299 L
s
.24745 .41982 m
.12919 .45602 L
s
.24745 .41982 m
.12896 .42312 L
s
.28915 .33299 m
.31803 .26876 L
s
.28915 .33299 m
.12896 .42312 L
s
.28915 .33299 m
.17382 .37338 L
s
.31803 .26876 m
.294 .22477 L
s
.31803 .26876 m
.17382 .37338 L
s
.31803 .26876 m
.20928 .32492 L
s
.294 .22477 m
.26603 .25368 L
s
.294 .22477 m
.20928 .32492 L
s
.294 .22477 m
.22143 .29311 L
s
.26603 .25368 m
.22143 .29311 L
s
.29799 .4808 m
.25818 .45402 L
s
.29799 .4808 m
.33381 .35879 L
s
.25818 .45402 m
.17964 .45344 L
s
.25818 .45402 m
.33381 .35879 L
s
.25818 .45402 m
.24228 .34961 L
s
.17964 .45344 m
.21676 .45003 L
s
.17964 .45344 m
.24228 .34961 L
s
.17964 .45344 m
.1114 .40116 L
s
.21676 .45003 m
.12919 .45602 L
s
.21676 .45003 m
.1114 .40116 L
s
.21676 .45003 m
.05815 .47759 L
s
.12919 .45602 m
.12896 .42312 L
s
.12919 .45602 m
.05815 .47759 L
s
.12919 .45602 m
.03022 .49442 L
s
.12896 .42312 m
.17382 .37338 L
s
.12896 .42312 m
.03022 .49442 L
s
.12896 .42312 m
.0804 .50311 L
s
.17382 .37338 m
.20928 .32492 L
s
.17382 .37338 m
.0804 .50311 L
s
.17382 .37338 m
.13517 .46311 L
s
.20928 .32492 m
.22143 .29311 L
s
.20928 .32492 m
.13517 .46311 L
s
.20928 .32492 m
.22601 .41674 L
s
.22143 .29311 m
.22601 .41674 L
s
.33381 .35879 m
.24228 .34961 L
s
.33381 .35879 m
.30851 .2661 L
s
.24228 .34961 m
.1114 .40116 L
s
.24228 .34961 m
.30851 .2661 L
s
.24228 .34961 m
.14943 .33532 L
s
.1114 .40116 m
.05815 .47759 L
s
.1114 .40116 m
.14943 .33532 L
s
.1114 .40116 m
.04168 .42888 L
s
.05815 .47759 m
.03022 .49442 L
s
.05815 .47759 m
.04168 .42888 L
s
.05815 .47759 m
.03717 .53344 L
s
.03022 .49442 m
.0804 .50311 L
s
.03022 .49442 m
.03717 .53344 L
s
.03022 .49442 m
.07624 .57665 L
s
.0804 .50311 m
.13517 .46311 L
s
.0804 .50311 m
.07624 .57665 L
s
.0804 .50311 m
.11898 .5819 L
s
.13517 .46311 m
.22601 .41674 L
s
.13517 .46311 m
.11898 .5819 L
s
.13517 .46311 m
.19618 .55692 L
s
.22601 .41674 m
.19618 .55692 L
s
.30851 .2661 m
.14943 .33532 L
s
.30851 .2661 m
.20481 .26696 L
s
.14943 .33532 m
.04168 .42888 L
s
.14943 .33532 m
.20481 .26696 L
s
.14943 .33532 m
.13311 .39122 L
s
.04168 .42888 m
.03717 .53344 L
s
.04168 .42888 m
.13311 .39122 L
s
.04168 .42888 m
.04614 .52238 L
s
.03717 .53344 m
.07624 .57665 L
s
.03717 .53344 m
.04614 .52238 L
s
.03717 .53344 m
.08474 .6306 L
s
.07624 .57665 m
.11898 .5819 L
s
.07624 .57665 m
.08474 .6306 L
s
.07624 .57665 m
.14403 .67087 L
s
.11898 .5819 m
.19618 .55692 L
s
.11898 .5819 m
.14403 .67087 L
s
.11898 .5819 m
.20408 .66926 L
s
.19618 .55692 m
.20408 .66926 L
s
.20481 .26696 m
.13311 .39122 L
s
.20481 .26696 m
.11576 .36952 L
s
.13311 .39122 m
.04614 .52238 L
s
.13311 .39122 m
.11576 .36952 L
s
.13311 .39122 m
.1164 .52485 L
s
.04614 .52238 m
.08474 .6306 L
s
.04614 .52238 m
.1164 .52485 L
s
.04614 .52238 m
.15033 .66536 L
s
.08474 .6306 m
.14403 .67087 L
s
.08474 .6306 m
.15033 .66536 L
s
.08474 .6306 m
.2127 .7046 L
s
.14403 .67087 m
.20408 .66926 L
s
.14403 .67087 m
.2127 .7046 L
s
.14403 .67087 m
.2464 .7433 L
s
.20408 .66926 m
.2464 .7433 L
s
.11576 .36952 m
.1164 .52485 L
s
.11576 .36952 m
.16812 .49073 L
s
.1164 .52485 m
.15033 .66536 L
s
.1164 .52485 m
.16812 .49073 L
s
.1164 .52485 m
.2036 .63244 L
s
.15033 .66536 m
.2127 .7046 L
s
.15033 .66536 m
.2036 .63244 L
s
.15033 .66536 m
.27653 .69521 L
s
.2127 .7046 m
.2464 .7433 L
s
.2127 .7046 m
.27653 .69521 L
s
.2127 .7046 m
.33836 .75684 L
s
.2464 .7433 m
.33836 .75684 L
s
.16812 .49073 m
.2036 .63244 L
s
.16812 .49073 m
.29636 .56114 L
s
.2036 .63244 m
.27653 .69521 L
s
.2036 .63244 m
.29636 .56114 L
s
.2036 .63244 m
.34511 .63349 L
s
.27653 .69521 m
.33836 .75684 L
s
.27653 .69521 m
.34511 .63349 L
s
.27653 .69521 m
.43068 .70498 L
s
.33836 .75684 m
.43068 .70498 L
s
.29636 .56114 m
.34511 .63349 L
s
.29636 .56114 m
.45383 .56111 L
s
.34511 .63349 m
.43068 .70498 L
s
.34511 .63349 m
.45383 .56111 L
s
.34511 .63349 m
.5056 .62053 L
s
.43068 .70498 m
.5056 .62053 L
s
.45383 .56111 m
.5056 .62053 L
s
.45383 .56111 m
.57785 .52901 L
s
.5056 .62053 m
.57785 .52901 L
s
.15626 .35512 m
.06036 .41662 L
s
.15626 .35512 m
.09071 .37404 L
s
.06036 .41662 m
.10032 .48484 L
s
.06036 .41662 m
.09071 .37404 L
s
.06036 .41662 m
.09234 .45753 L
s
.10032 .48484 m
.17495 .58104 L
s
.10032 .48484 m
.09234 .45753 L
s
.10032 .48484 m
.16962 .55362 L
s
.17495 .58104 m
.25965 .6578 L
s
.17495 .58104 m
.16962 .55362 L
s
.17495 .58104 m
.22833 .67087 L
s
.25965 .6578 m
.24636 .81967 L
s
.25965 .6578 m
.22833 .67087 L
s
.25965 .6578 m
.25736 .79678 L
s
.24636 .81967 m
.27897 .92301 L
s
.24636 .81967 m
.25736 .79678 L
s
.24636 .81967 m
.291 .90743 L
s
.27897 .92301 m
.35043 .84085 L
s
.27897 .92301 m
.291 .90743 L
s
.27897 .92301 m
.35936 .89848 L
s
.35043 .84085 m
.43949 .75799 L
s
.35043 .84085 m
.35936 .89848 L
s
.35043 .84085 m
.43949 .80897 L
s
.43949 .75799 m
.52941 .64644 L
s
.43949 .75799 m
.43949 .80897 L
s
.43949 .75799 m
.52021 .74885 L
s
.52941 .64644 m
.60149 .51423 L
s
.52941 .64644 m
.52021 .74885 L
s
.52941 .64644 m
.59066 .62623 L
s
.60149 .51423 m
.663 .39125 L
s
.60149 .51423 m
.6535 .47106 L
s
.60149 .51423 m
.59066 .62623 L
s
.663 .39125 m
.6535 .47106 L
s
.663 .39125 m
.71212 .35746 L
s
.6535 .47106 m
.65776 .56746 L
s
.6535 .47106 m
.59066 .62623 L
s
.6535 .47106 m
.71212 .35746 L
s
.6535 .47106 m
.73119 .45153 L
s
.65776 .56746 m
.67006 .66894 L
s
.65776 .56746 m
.60008 .72672 L
s
.65776 .56746 m
.59066 .62623 L
s
.65776 .56746 m
.75949 .55324 L
s
.65776 .56746 m
.73119 .45153 L
s
.67006 .66894 m
.62722 .74171 L
s
.67006 .66894 m
.62046 .81244 L
s
.67006 .66894 m
.60008 .72672 L
s
.67006 .66894 m
.7464 .65104 L
s
.67006 .66894 m
.75949 .55324 L
s
.62722 .74171 m
.67797 .7994 L
s
.62722 .74171 m
.6459 .87572 L
s
.62722 .74171 m
.62046 .81244 L
s
.62722 .74171 m
.75051 .72386 L
s
.62722 .74171 m
.7464 .65104 L
s
.67797 .7994 m
.76859 .77108 L
s
.67797 .7994 m
.7049 .86889 L
s
.67797 .7994 m
.6459 .87572 L
s
.67797 .7994 m
.79846 .72346 L
s
.67797 .7994 m
.75051 .72386 L
s
.76859 .77108 m
.81087 .68344 L
s
.76859 .77108 m
.76257 .81252 L
s
.76859 .77108 m
.7049 .86889 L
s
.76859 .77108 m
.81812 .64761 L
s
.76859 .77108 m
.79846 .72346 L
s
.81087 .68344 m
.77342 .56207 L
s
.81087 .68344 m
.78605 .73028 L
s
.81087 .68344 m
.76257 .81252 L
s
.81087 .68344 m
.82604 .5379 L
s
.81087 .68344 m
.81812 .64761 L
s
.77342 .56207 m
.74543 .4444 L
s
.77342 .56207 m
.75364 .62812 L
s
.77342 .56207 m
.78605 .73028 L
s
.77342 .56207 m
.8259 .42709 L
s
.77342 .56207 m
.82604 .5379 L
s
.74543 .4444 m
.82062 .40202 L
s
.74543 .4444 m
.77658 .57013 L
s
.74543 .4444 m
.75364 .62812 L
s
.74543 .4444 m
.83572 .35188 L
s
.74543 .4444 m
.8259 .42709 L
s
.82062 .40202 m
.78455 .3727 L
s
.82062 .40202 m
.76719 .51385 L
s
.82062 .40202 m
.77658 .57013 L
s
.82062 .40202 m
.81576 .30386 L
s
.82062 .40202 m
.83572 .35188 L
s
.78455 .3727 m
.76719 .51385 L
s
.78455 .3727 m
.74791 .31913 L
s
.78455 .3727 m
.81576 .30386 L
s
.76719 .51385 m
.70595 .65728 L
s
.76719 .51385 m
.77658 .57013 L
s
.70595 .65728 m
.6274 .76764 L
s
.70595 .65728 m
.77658 .57013 L
s
.70595 .65728 m
.73014 .72764 L
s
.6274 .76764 m
.53997 .83445 L
s
.6274 .76764 m
.73014 .72764 L
s
.6274 .76764 m
.65316 .83705 L
s
.53997 .83445 m
.47313 .78756 L
s
.53997 .83445 m
.65316 .83705 L
s
.53997 .83445 m
.57472 .84816 L
s
.47313 .78756 m
.42902 .6875 L
s
.47313 .78756 m
.57472 .84816 L
s
.47313 .78756 m
.54002 .76021 L
s
.42902 .6875 m
.37656 .5654 L
s
.42902 .6875 m
.54002 .76021 L
s
.42902 .6875 m
.46538 .64585 L
s
.37656 .5654 m
.28695 .47574 L
s
.37656 .5654 m
.46538 .64585 L
s
.37656 .5654 m
.3703 .54363 L
s
.28695 .47574 m
.17606 .43799 L
s
.28695 .47574 m
.3703 .54363 L
s
.28695 .47574 m
.239 .51124 L
s
.17606 .43799 m
.09071 .37404 L
s
.17606 .43799 m
.239 .51124 L
s
.17606 .43799 m
.09234 .45753 L
s
.09071 .37404 m
.09234 .45753 L
s
.77658 .57013 m
.73014 .72764 L
s
.77658 .57013 m
.75364 .62812 L
s
.73014 .72764 m
.65316 .83705 L
s
.73014 .72764 m
.75364 .62812 L
s
.73014 .72764 m
.74773 .7956 L
s
.65316 .83705 m
.57472 .84816 L
s
.65316 .83705 m
.74773 .7956 L
s
.65316 .83705 m
.68179 .82731 L
s
.57472 .84816 m
.54002 .76021 L
s
.57472 .84816 m
.68179 .82731 L
s
.57472 .84816 m
.57166 .84122 L
s
.54002 .76021 m
.46538 .64585 L
s
.54002 .76021 m
.57166 .84122 L
s
.54002 .76021 m
.50452 .7543 L
s
.46538 .64585 m
.3703 .54363 L
s
.46538 .64585 m
.50452 .7543 L
s
.46538 .64585 m
.43252 .64951 L
s
.3703 .54363 m
.239 .51124 L
s
.3703 .54363 m
.43252 .64951 L
s
.3703 .54363 m
.30707 .58992 L
s
.239 .51124 m
.09234 .45753 L
s
.239 .51124 m
.30707 .58992 L
s
.239 .51124 m
.16962 .55362 L
s
.09234 .45753 m
.16962 .55362 L
s
.75364 .62812 m
.74773 .7956 L
s
.75364 .62812 m
.78605 .73028 L
s
.74773 .7956 m
.68179 .82731 L
s
.74773 .7956 m
.78605 .73028 L
s
.74773 .7956 m
.74241 .86588 L
s
.68179 .82731 m
.57166 .84122 L
s
.68179 .82731 m
.74241 .86588 L
s
.68179 .82731 m
.65196 .88297 L
s
.57166 .84122 m
.50452 .7543 L
s
.57166 .84122 m
.65196 .88297 L
s
.57166 .84122 m
.53708 .85752 L
s
.50452 .7543 m
.43252 .64951 L
s
.50452 .7543 m
.53708 .85752 L
s
.50452 .7543 m
.43929 .79037 L
s
.43252 .64951 m
.30707 .58992 L
s
.43252 .64951 m
.43929 .79037 L
s
.43252 .64951 m
.32701 .73119 L
s
.30707 .58992 m
.16962 .55362 L
s
.30707 .58992 m
.32701 .73119 L
s
.30707 .58992 m
.22833 .67087 L
s
.16962 .55362 m
.22833 .67087 L
s
.78605 .73028 m
.74241 .86588 L
s
.78605 .73028 m
.76257 .81252 L
s
.74241 .86588 m
.65196 .88297 L
s
.74241 .86588 m
.76257 .81252 L
s
.74241 .86588 m
.66122 .83053 L
s
.65196 .88297 m
.53708 .85752 L
s
.65196 .88297 m
.66122 .83053 L
s
.65196 .88297 m
.58086 .8846 L
s
.53708 .85752 m
.43929 .79037 L
s
.53708 .85752 m
.58086 .8846 L
s
.53708 .85752 m
.45367 .9101 L
s
.43929 .79037 m
.32701 .73119 L
s
.43929 .79037 m
.45367 .9101 L
s
.43929 .79037 m
.34458 .86346 L
s
.32701 .73119 m
.22833 .67087 L
s
.32701 .73119 m
.34458 .86346 L
s
.32701 .73119 m
.25736 .79678 L
s
.22833 .67087 m
.25736 .79678 L
s
.76257 .81252 m
.66122 .83053 L
s
.76257 .81252 m
.7049 .86889 L
s
.66122 .83053 m
.58086 .8846 L
s
.66122 .83053 m
.7049 .86889 L
s
.66122 .83053 m
.6207 .92415 L
s
.58086 .8846 m
.45367 .9101 L
s
.58086 .8846 m
.6207 .92415 L
s
.58086 .8846 m
.51768 .92566 L
s
.45367 .9101 m
.34458 .86346 L
s
.45367 .9101 m
.51768 .92566 L
s
.45367 .9101 m
.40926 .8963 L
s
.34458 .86346 m
.25736 .79678 L
s
.34458 .86346 m
.40926 .8963 L
s
.34458 .86346 m
.291 .90743 L
s
.25736 .79678 m
.291 .90743 L
s
.7049 .86889 m
.6207 .92415 L
s
.7049 .86889 m
.6459 .87572 L
s
.6207 .92415 m
.51768 .92566 L
s
.6207 .92415 m
.6459 .87572 L
s
.6207 .92415 m
.57677 .91055 L
s
.51768 .92566 m
.40926 .8963 L
s
.51768 .92566 m
.57677 .91055 L
s
.51768 .92566 m
.46754 .89752 L
s
.40926 .8963 m
.291 .90743 L
s
.40926 .8963 m
.46754 .89752 L
s
.40926 .8963 m
.35936 .89848 L
s
.291 .90743 m
.35936 .89848 L
s
.6459 .87572 m
.57677 .91055 L
s
.6459 .87572 m
.62046 .81244 L
s
.57677 .91055 m
.46754 .89752 L
s
.57677 .91055 m
.62046 .81244 L
s
.57677 .91055 m
.53313 .8563 L
s
.46754 .89752 m
.35936 .89848 L
s
.46754 .89752 m
.53313 .8563 L
s
.46754 .89752 m
.43949 .80897 L
s
.35936 .89848 m
.43949 .80897 L
s
.62046 .81244 m
.53313 .8563 L
s
.62046 .81244 m
.60008 .72672 L
s
.53313 .8563 m
.43949 .80897 L
s
.53313 .8563 m
.60008 .72672 L
s
.53313 .8563 m
.52021 .74885 L
s
.43949 .80897 m
.52021 .74885 L
s
.60008 .72672 m
.52021 .74885 L
s
.60008 .72672 m
.59066 .62623 L
s
.52021 .74885 m
.59066 .62623 L
s
.68771 .11343 m
.61093 .11618 L
s
.68771 .11343 m
.60185 .17228 L
s
.61093 .11618 m
.51091 .08959 L
s
.61093 .11618 m
.60185 .17228 L
s
.61093 .11618 m
.48694 .12624 L
s
.51091 .08959 m
.41796 .07828 L
s
.51091 .08959 m
.48694 .12624 L
s
.51091 .08959 m
.39757 .08487 L
s
.41796 .07828 m
.40177 .18576 L
s
.41796 .07828 m
.39757 .08487 L
s
.41796 .07828 m
.36482 .15261 L
s
.40177 .18576 m
.42065 .32747 L
s
.40177 .18576 m
.36482 .15261 L
s
.40177 .18576 m
.32738 .22674 L
s
.42065 .32747 m
.33939 .41465 L
s
.42065 .32747 m
.32738 .22674 L
s
.42065 .32747 m
.29806 .29987 L
s
.33939 .41465 m
.29108 .45261 L
s
.33939 .41465 m
.29806 .29987 L
s
.33939 .41465 m
.27474 .33308 L
s
.29108 .45261 m
.37735 .47295 L
s
.29108 .45261 m
.27474 .33308 L
s
.29108 .45261 m
.3504 .37055 L
s
.37735 .47295 m
.52004 .43333 L
s
.37735 .47295 m
.3504 .37055 L
s
.37735 .47295 m
.47886 .36315 L
s
.52004 .43333 m
.65613 .36684 L
s
.52004 .43333 m
.47886 .36315 L
s
.52004 .43333 m
.63082 .31909 L
s
.65613 .36684 m
.74791 .31913 L
s
.65613 .36684 m
.63082 .31909 L
s
.74791 .31913 m
.72136 .24477 L
s
.74791 .31913 m
.63082 .31909 L
s
.74791 .31913 m
.81576 .30386 L
s
.72136 .24477 m
.66715 .21352 L
s
.72136 .24477 m
.59192 .25669 L
s
.72136 .24477 m
.63082 .31909 L
s
.72136 .24477 m
.81576 .30386 L
s
.72136 .24477 m
.80222 .24864 L
s
.66715 .21352 m
.65515 .18755 L
s
.66715 .21352 m
.55318 .19708 L
s
.66715 .21352 m
.59192 .25669 L
s
.66715 .21352 m
.80222 .24864 L
s
.66715 .21352 m
.77384 .22208 L
s
.65515 .18755 m
.6066 .20616 L
s
.65515 .18755 m
.51047 .16688 L
s
.65515 .18755 m
.55318 .19708 L
s
.65515 .18755 m
.77384 .22208 L
s
.65515 .18755 m
.76585 .22397 L
s
.6066 .20616 m
.57362 .25536 L
s
.6066 .20616 m
.46298 .22691 L
s
.6066 .20616 m
.51047 .16688 L
s
.6066 .20616 m
.76585 .22397 L
s
.6066 .20616 m
.72905 .25314 L
s
.57362 .25536 m
.55387 .28716 L
s
.57362 .25536 m
.43977 .26136 L
s
.57362 .25536 m
.46298 .22691 L
s
.57362 .25536 m
.72905 .25314 L
s
.57362 .25536 m
.68219 .28179 L
s
.55387 .28716 m
.53895 .21339 L
s
.55387 .28716 m
.42451 .18426 L
s
.55387 .28716 m
.43977 .26136 L
s
.55387 .28716 m
.68219 .28179 L
s
.55387 .28716 m
.64525 .28211 L
s
.53895 .21339 m
.54901 .10205 L
s
.53895 .21339 m
.44367 .10619 L
s
.53895 .21339 m
.42451 .18426 L
s
.53895 .21339 m
.64525 .28211 L
s
.53895 .21339 m
.63903 .15691 L
s
.54901 .10205 m
.50337 .04173 L
s
.54901 .10205 m
.46356 .12902 L
s
.54901 .10205 m
.44367 .10619 L
s
.54901 .10205 m
.63903 .15691 L
s
.54901 .10205 m
.58426 .11125 L
s
.50337 .04173 m
.47222 .07583 L
s
.50337 .04173 m
.464 .03872 L
s
.50337 .04173 m
.46356 .12902 L
s
.50337 .04173 m
.58426 .11125 L
s
.50337 .04173 m
.51422 .1057 L
s
.47222 .07583 m
.464 .03872 L
s
.47222 .07583 m
.44001 .20996 L
s
.47222 .07583 m
.51422 .1057 L
s
.464 .03872 m
.37205 .06786 L
s
.464 .03872 m
.46356 .12902 L
s
.37205 .06786 m
.25437 .13118 L
s
.37205 .06786 m
.46356 .12902 L
s
.37205 .06786 m
.34011 .12434 L
s
.25437 .13118 m
.19352 .2909 L
s
.25437 .13118 m
.34011 .12434 L
s
.25437 .13118 m
.23587 .20889 L
s
.19352 .2909 m
.08354 .33664 L
s
.19352 .2909 m
.23587 .20889 L
s
.19352 .2909 m
.15414 .35597 L
s
.08354 .33664 m
.09839 .38855 L
s
.08354 .33664 m
.15414 .35597 L
s
.08354 .33664 m
.09576 .41486 L
s
.09839 .38855 m
.19765 .3388 L
s
.09839 .38855 m
.09576 .41486 L
s
.09839 .38855 m
.1831 .41264 L
s
.19765 .3388 m
.338 .27845 L
s
.19765 .3388 m
.1831 .41264 L
s
.19765 .3388 m
.26084 .26223 L
s
.338 .27845 m
.48743 .25381 L
s
.338 .27845 m
.26084 .26223 L
s
.338 .27845 m
.38306 .18295 L
s
.48743 .25381 m
.60185 .17228 L
s
.48743 .25381 m
.38306 .18295 L
s
.48743 .25381 m
.48694 .12624 L
s
.60185 .17228 m
.48694 .12624 L
s
.46356 .12902 m
.34011 .12434 L
s
.46356 .12902 m
.44367 .10619 L
s
.34011 .12434 m
.23587 .20889 L
s
.34011 .12434 m
.44367 .10619 L
s
.34011 .12434 m
.31537 .16949 L
s
.23587 .20889 m
.15414 .35597 L
s
.23587 .20889 m
.31537 .16949 L
s
.23587 .20889 m
.24308 .31486 L
s
.15414 .35597 m
.09576 .41486 L
s
.15414 .35597 m
.24308 .31486 L
s
.15414 .35597 m
.16963 .41732 L
s
.09576 .41486 m
.1831 .41264 L
s
.09576 .41486 m
.16963 .41732 L
s
.09576 .41486 m
.15404 .42396 L
s
.1831 .41264 m
.26084 .26223 L
s
.1831 .41264 m
.15404 .42396 L
s
.1831 .41264 m
.22969 .30954 L
s
.26084 .26223 m
.38306 .18295 L
s
.26084 .26223 m
.22969 .30954 L
s
.26084 .26223 m
.28051 .17509 L
s
.38306 .18295 m
.48694 .12624 L
s
.38306 .18295 m
.28051 .17509 L
s
.38306 .18295 m
.39757 .08487 L
s
.48694 .12624 m
.39757 .08487 L
s
.44367 .10619 m
.31537 .16949 L
s
.44367 .10619 m
.42451 .18426 L
s
.31537 .16949 m
.24308 .31486 L
s
.31537 .16949 m
.42451 .18426 L
s
.31537 .16949 m
.31214 .2298 L
s
.24308 .31486 m
.16963 .41732 L
s
.24308 .31486 m
.31214 .2298 L
s
.24308 .31486 m
.23049 .28409 L
s
.16963 .41732 m
.15404 .42396 L
s
.16963 .41732 m
.23049 .28409 L
s
.16963 .41732 m
.20467 .3901 L
s
.15404 .42396 m
.22969 .30954 L
s
.15404 .42396 m
.20467 .3901 L
s
.15404 .42396 m
.17922 .30231 L
s
.22969 .30954 m
.28051 .17509 L
s
.22969 .30954 m
.17922 .30231 L
s
.22969 .30954 m
.26337 .21266 L
s
.28051 .17509 m
.39757 .08487 L
s
.28051 .17509 m
.26337 .21266 L
s
.28051 .17509 m
.36482 .15261 L
s
.39757 .08487 m
.36482 .15261 L
s
.42451 .18426 m
.31214 .2298 L
s
.42451 .18426 m
.43977 .26136 L
s
.31214 .2298 m
.23049 .28409 L
s
.31214 .2298 m
.43977 .26136 L
s
.31214 .2298 m
.33422 .22009 L
s
.23049 .28409 m
.20467 .3901 L
s
.23049 .28409 m
.33422 .22009 L
s
.23049 .28409 m
.21402 .23268 L
s
.20467 .3901 m
.17922 .30231 L
s
.20467 .3901 m
.21402 .23268 L
s
.20467 .3901 m
.18026 .25134 L
s
.17922 .30231 m
.26337 .21266 L
s
.17922 .30231 m
.18026 .25134 L
s
.17922 .30231 m
.23448 .25355 L
s
.26337 .21266 m
.36482 .15261 L
s
.26337 .21266 m
.23448 .25355 L
s
.26337 .21266 m
.32738 .22674 L
s
.36482 .15261 m
.32738 .22674 L
s
.43977 .26136 m
.33422 .22009 L
s
.43977 .26136 m
.46298 .22691 L
s
.33422 .22009 m
.21402 .23268 L
s
.33422 .22009 m
.46298 .22691 L
s
.33422 .22009 m
.35872 .1671 L
s
.21402 .23268 m
.18026 .25134 L
s
.21402 .23268 m
.35872 .1671 L
s
.21402 .23268 m
.27248 .19231 L
s
.18026 .25134 m
.23448 .25355 L
s
.18026 .25134 m
.27248 .19231 L
s
.18026 .25134 m
.22757 .25202 L
s
.23448 .25355 m
.32738 .22674 L
s
.23448 .25355 m
.22757 .25202 L
s
.23448 .25355 m
.29806 .29987 L
s
.32738 .22674 m
.29806 .29987 L
s
.46298 .22691 m
.35872 .1671 L
s
.46298 .22691 m
.51047 .16688 L
s
.35872 .1671 m
.27248 .19231 L
s
.35872 .1671 m
.51047 .16688 L
s
.35872 .1671 m
.39519 .20107 L
s
.27248 .19231 m
.22757 .25202 L
s
.27248 .19231 m
.39519 .20107 L
s
.27248 .19231 m
.30972 .27351 L
s
.22757 .25202 m
.29806 .29987 L
s
.22757 .25202 m
.30972 .27351 L
s
.22757 .25202 m
.27474 .33308 L
s
.29806 .29987 m
.27474 .33308 L
s
.51047 .16688 m
.39519 .20107 L
s
.51047 .16688 m
.55318 .19708 L
s
.39519 .20107 m
.30972 .27351 L
s
.39519 .20107 m
.55318 .19708 L
s
.39519 .20107 m
.44817 .26847 L
s
.30972 .27351 m
.27474 .33308 L
s
.30972 .27351 m
.44817 .26847 L
s
.30972 .27351 m
.3504 .37055 L
s
.27474 .33308 m
.3504 .37055 L
s
.55318 .19708 m
.44817 .26847 L
s
.55318 .19708 m
.59192 .25669 L
s
.44817 .26847 m
.3504 .37055 L
s
.44817 .26847 m
.59192 .25669 L
s
.44817 .26847 m
.47886 .36315 L
s
.3504 .37055 m
.47886 .36315 L
s
.59192 .25669 m
.47886 .36315 L
s
.59192 .25669 m
.63082 .31909 L
s
.47886 .36315 m
.63082 .31909 L
s
.71212 .35746 m
.77437 .33534 L
s
.71212 .35746 m
.73119 .45153 L
s
.77437 .33534 m
.79455 .36003 L
s
.77437 .33534 m
.73119 .45153 L
s
.77437 .33534 m
.79919 .43869 L
s
.79455 .36003 m
.91983 .43251 L
s
.79455 .36003 m
.79919 .43869 L
s
.79455 .36003 m
.90254 .46784 L
s
.91983 .43251 m
.84275 .4952 L
s
.91983 .43251 m
.90254 .46784 L
s
.91983 .43251 m
.94348 .49531 L
s
.84275 .4952 m
.77608 .47556 L
s
.84275 .4952 m
.94348 .49531 L
s
.84275 .4952 m
.85868 .48657 L
s
.77608 .47556 m
.7201 .3629 L
s
.77608 .47556 m
.85868 .48657 L
s
.77608 .47556 m
.81416 .38511 L
s
.7201 .3629 m
.72643 .21383 L
s
.7201 .3629 m
.81416 .38511 L
s
.7201 .3629 m
.81088 .24555 L
s
.72643 .21383 m
.63049 .14503 L
s
.72643 .21383 m
.81088 .24555 L
s
.72643 .21383 m
.7462 .14969 L
s
.63049 .14503 m
.47444 .18873 L
s
.63049 .14503 m
.7462 .14969 L
s
.63049 .14503 m
.63593 .1107 L
s
.47444 .18873 m
.44001 .20996 L
s
.47444 .18873 m
.63593 .1107 L
s
.47444 .18873 m
.51422 .1057 L
s
.44001 .20996 m
.51422 .1057 L
s
.81576 .30386 m
.83572 .35188 L
s
.81576 .30386 m
.80222 .24864 L
s
.83572 .35188 m
.8259 .42709 L
s
.83572 .35188 m
.80222 .24864 L
s
.83572 .35188 m
.84731 .30339 L
s
.8259 .42709 m
.82604 .5379 L
s
.8259 .42709 m
.84731 .30339 L
s
.8259 .42709 m
.87862 .41802 L
s
.82604 .5379 m
.81812 .64761 L
s
.82604 .5379 m
.87862 .41802 L
s
.82604 .5379 m
.8631 .49204 L
s
.81812 .64761 m
.79846 .72346 L
s
.81812 .64761 m
.8631 .49204 L
s
.81812 .64761 m
.83131 .60589 L
s
.79846 .72346 m
.75051 .72386 L
s
.79846 .72346 m
.83131 .60589 L
s
.79846 .72346 m
.77633 .66696 L
s
.75051 .72386 m
.7464 .65104 L
s
.75051 .72386 m
.77633 .66696 L
s
.75051 .72386 m
.84314 .63827 L
s
.7464 .65104 m
.75949 .55324 L
s
.7464 .65104 m
.84314 .63827 L
s
.7464 .65104 m
.84657 .55021 L
s
.75949 .55324 m
.73119 .45153 L
s
.75949 .55324 m
.84657 .55021 L
s
.75949 .55324 m
.79919 .43869 L
s
.73119 .45153 m
.79919 .43869 L
s
.80222 .24864 m
.84731 .30339 L
s
.80222 .24864 m
.77384 .22208 L
s
.84731 .30339 m
.87862 .41802 L
s
.84731 .30339 m
.77384 .22208 L
s
.84731 .30339 m
.8666 .28295 L
s
.87862 .41802 m
.8631 .49204 L
s
.87862 .41802 m
.8666 .28295 L
s
.87862 .41802 m
.84626 .39602 L
s
.8631 .49204 m
.83131 .60589 L
s
.8631 .49204 m
.84626 .39602 L
s
.8631 .49204 m
.8254 .50337 L
s
.83131 .60589 m
.77633 .66696 L
s
.83131 .60589 m
.8254 .50337 L
s
.83131 .60589 m
.85023 .57937 L
s
.77633 .66696 m
.84314 .63827 L
s
.77633 .66696 m
.85023 .57937 L
s
.77633 .66696 m
.75137 .59633 L
s
.84314 .63827 m
.84657 .55021 L
s
.84314 .63827 m
.75137 .59633 L
s
.84314 .63827 m
.87311 .55453 L
s
.84657 .55021 m
.79919 .43869 L
s
.84657 .55021 m
.87311 .55453 L
s
.84657 .55021 m
.90254 .46784 L
s
.79919 .43869 m
.90254 .46784 L
s
.77384 .22208 m
.8666 .28295 L
s
.77384 .22208 m
.76585 .22397 L
s
.8666 .28295 m
.84626 .39602 L
s
.8666 .28295 m
.76585 .22397 L
s
.8666 .28295 m
.83502 .29332 L
s
.84626 .39602 m
.8254 .50337 L
s
.84626 .39602 m
.83502 .29332 L
s
.84626 .39602 m
.8512 .40747 L
s
.8254 .50337 m
.85023 .57937 L
s
.8254 .50337 m
.8512 .40747 L
s
.8254 .50337 m
.86744 .48083 L
s
.85023 .57937 m
.75137 .59633 L
s
.85023 .57937 m
.86744 .48083 L
s
.85023 .57937 m
.80152 .54772 L
s
.75137 .59633 m
.87311 .55453 L
s
.75137 .59633 m
.80152 .54772 L
s
.75137 .59633 m
.83221 .5442 L
s
.87311 .55453 m
.90254 .46784 L
s
.87311 .55453 m
.83221 .5442 L
s
.87311 .55453 m
.94348 .49531 L
s
.90254 .46784 m
.94348 .49531 L
s
.76585 .22397 m
.83502 .29332 L
s
.76585 .22397 m
.72905 .25314 L
s
.83502 .29332 m
.8512 .40747 L
s
.83502 .29332 m
.72905 .25314 L
s
.83502 .29332 m
.783 .35021 L
s
.8512 .40747 m
.86744 .48083 L
s
.8512 .40747 m
.783 .35021 L
s
.8512 .40747 m
.7977 .43391 L
s
.86744 .48083 m
.80152 .54772 L
s
.86744 .48083 m
.7977 .43391 L
s
.86744 .48083 m
.7792 .46166 L
s
.80152 .54772 m
.83221 .5442 L
s
.80152 .54772 m
.7792 .46166 L
s
.80152 .54772 m
.75938 .48734 L
s
.83221 .5442 m
.94348 .49531 L
s
.83221 .5442 m
.75938 .48734 L
s
.83221 .5442 m
.85868 .48657 L
s
.94348 .49531 m
.85868 .48657 L
s
.72905 .25314 m
.783 .35021 L
s
.72905 .25314 m
.68219 .28179 L
s
.783 .35021 m
.7977 .43391 L
s
.783 .35021 m
.68219 .28179 L
s
.783 .35021 m
.74597 .32864 L
s
.7977 .43391 m
.7792 .46166 L
s
.7977 .43391 m
.74597 .32864 L
s
.7977 .43391 m
.80669 .30584 L
s
.7792 .46166 m
.75938 .48734 L
s
.7792 .46166 m
.80669 .30584 L
s
.7792 .46166 m
.83112 .33457 L
s
.75938 .48734 m
.85868 .48657 L
s
.75938 .48734 m
.83112 .33457 L
s
.75938 .48734 m
.81416 .38511 L
s
.85868 .48657 m
.81416 .38511 L
s
.68219 .28179 m
.74597 .32864 L
s
.68219 .28179 m
.64525 .28211 L
s
.74597 .32864 m
.80669 .30584 L
s
.74597 .32864 m
.64525 .28211 L
s
.74597 .32864 m
.73238 .2154 L
s
.80669 .30584 m
.83112 .33457 L
s
.80669 .30584 m
.73238 .2154 L
s
.80669 .30584 m
.81841 .20447 L
s
.83112 .33457 m
.81416 .38511 L
s
.83112 .33457 m
.81841 .20447 L
s
.83112 .33457 m
.81088 .24555 L
s
.81416 .38511 m
.81088 .24555 L
s
.64525 .28211 m
.73238 .2154 L
s
.64525 .28211 m
.63903 .15691 L
s
.73238 .2154 m
.81841 .20447 L
s
.73238 .2154 m
.63903 .15691 L
s
.73238 .2154 m
.71799 .13066 L
s
.81841 .20447 m
.81088 .24555 L
s
.81841 .20447 m
.71799 .13066 L
s
.81841 .20447 m
.7462 .14969 L
s
.81088 .24555 m
.7462 .14969 L
s
.63903 .15691 m
.71799 .13066 L
s
.63903 .15691 m
.58426 .11125 L
s
.71799 .13066 m
.7462 .14969 L
s
.71799 .13066 m
.58426 .11125 L
s
.71799 .13066 m
.63593 .1107 L
s
.7462 .14969 m
.63593 .1107 L
s
.58426 .11125 m
.63593 .1107 L
s
.58426 .11125 m
.51422 .1057 L
s
.63593 .1107 m
.51422 .1057 L
s
.008 w
.23226 .30931 Mdot
.25482 .3547 Mdot
.29102 .35162 Mdot
.25012 .30063 Mdot
.13719 .25841 Mdot
.1954 .334 Mdot
.22821 .38125 Mdot
.16556 .35646 Mdot
.22989 .2981 Mdot
.26458 .19401 Mdot
.34422 .20189 Mdot
.18123 .20345 Mdot
.12366 .32166 Mdot
.15797 .276 Mdot
.13258 .24471 Mdot
.121 .24009 Mdot
.14765 .26087 Mdot
.19426 .29407 Mdot
.2979 .28807 Mdot
.38727 .19563 Mdot
.5104 .18617 Mdot
.63614 .17576 Mdot
.70583 .15628 Mdot
.69987 .1536 Mdot
.73598 .10881 Mdot
.69445 .0845 Mdot
.63202 .1596 Mdot
.57792 .2692 Mdot
.5604 .36171 Mdot
.54855 .23879 Mdot
.50442 .12159 Mdot
.46507 .0487 Mdot
.4305 .03882 Mdot
.40602 .10554 Mdot
.3571 .15617 Mdot
.31213 .26768 Mdot
.28116 .21871 Mdot
.25125 .23163 Mdot
.14435 .19804 Mdot
.08862 .24439 Mdot
.1157 .32451 Mdot
.12444 .37528 Mdot
.17968 .32284 Mdot
.20697 .22146 Mdot
.28476 .212 Mdot
.22891 .19684 Mdot
.29341 .1177 Mdot
.25233 .19866 Mdot
.13973 .16591 Mdot
.08336 .25344 Mdot
.08968 .34986 Mdot
.19127 .4006 Mdot
.13217 .27417 Mdot
.15599 .19228 Mdot
.21943 .20571 Mdot
.32539 .09672 Mdot
.23626 .09651 Mdot
.17886 .19701 Mdot
.14486 .31 Mdot
.15426 .39555 Mdot
.17096 .33926 Mdot
.16961 .25129 Mdot
.12293 .17612 Mdot
.35469 .07982 Mdot
.29148 .16469 Mdot
.25271 .25718 Mdot
.24342 .37943 Mdot
.24841 .41359 Mdot
.26322 .34378 Mdot
.18602 .24104 Mdot
.40795 .10822 Mdot
.37669 .21536 Mdot
.34509 .30304 Mdot
.34486 .38387 Mdot
.29794 .2944 Mdot
.2593 .22653 Mdot
.47339 .18115 Mdot
.45025 .26661 Mdot
.43489 .30345 Mdot
.40446 .22641 Mdot
.34771 .17595 Mdot
.5433 .28862 Mdot
.526 .26976 Mdot
.50288 .16766 Mdot
.43751 .10361 Mdot
.58725 .278 Mdot
.58006 .1648 Mdot
.5352 .11775 Mdot
.60587 .19689 Mdot
.60804 .09871 Mdot
.68394 .09111 Mdot
.64225 .17366 Mdot
.56296 .26096 Mdot
.42253 .28197 Mdot
.26115 .30894 Mdot
.15249 .34921 Mdot
.06408 .31554 Mdot
.12887 .25274 Mdot
.23118 .16277 Mdot
.32772 .08077 Mdot
.43077 .05331 Mdot
.51906 .12038 Mdot
.50596 .13332 Mdot
.5741 .09754 Mdot
.58744 .1738 Mdot
.58091 .28391 Mdot
.58357 .41673 Mdot
.68274 .4175 Mdot
.76743 .30956 Mdot
.7735 .1858 Mdot
.68716 .13254 Mdot
.58156 .057 Mdot
.45449 .14102 Mdot
.31889 .15494 Mdot
.39595 .08923 Mdot
.47353 .05356 Mdot
.52184 .10247 Mdot
.53179 .03072 Mdot
.53667 .08245 Mdot
.52614 .17213 Mdot
.5135 .28902 Mdot
.50399 .34655 Mdot
.54566 .25133 Mdot
.60565 .15275 Mdot
.53243 .02366 Mdot
.58818 .03949 Mdot
.61319 .06175 Mdot
.58938 .10908 Mdot
.54374 .18628 Mdot
.48176 .25393 Mdot
.4374 .32049 Mdot
.44159 .31158 Mdot
.49821 .24362 Mdot
.65685 .03536 Mdot
.68111 .08261 Mdot
.65494 .16183 Mdot
.58689 .24415 Mdot
.48476 .29874 Mdot
.39144 .32179 Mdot
.35351 .31444 Mdot
.36651 .26702 Mdot
.73138 .13031 Mdot
.70599 .20711 Mdot
.6234 .28069 Mdot
.50295 .32438 Mdot
.37963 .30995 Mdot
.28878 .28718 Mdot
.22027 .27203 Mdot
.74391 .2661 Mdot
.65676 .30747 Mdot
.53148 .33746 Mdot
.40084 .31581 Mdot
.25274 .27616 Mdot
.15518 .26376 Mdot
.68395 .34679 Mdot
.56641 .36644 Mdot
.43065 .32557 Mdot
.29879 .2541 Mdot
.15835 .25057 Mdot
.5892 .41485 Mdot
.47396 .34562 Mdot
.35912 .24158 Mdot
.22806 .21433 Mdot
.53362 .31136 Mdot
.44897 .21204 Mdot
.3218 .13218 Mdot
.52728 .19114 Mdot
.4305 .13753 Mdot
.51226 .08143 Mdot
.13791 .39986 Mdot
.13093 .46917 Mdot
.02381 .45511 Mdot
.09014 .4752 Mdot
.07012 .48573 Mdot
.11691 .49824 Mdot
.17769 .51526 Mdot
.21863 .63998 Mdot
.27897 .74028 Mdot
.38661 .82469 Mdot
.4983 .82912 Mdot
.51746 .91281 Mdot
.56841 .88557 Mdot
.60475 .81342 Mdot
.54116 .91023 Mdot
.5453 .84192 Mdot
.59599 .9325 Mdot
.66037 .90752 Mdot
.72261 .80369 Mdot
.78098 .66012 Mdot
.78667 .47716 Mdot
.7617 .31754 Mdot
.79176 .18084 Mdot
.11215 .34984 Mdot
.03824 .41271 Mdot
.06463 .48128 Mdot
.03294 .53538 Mdot
.05714 .58601 Mdot
.17059 .57454 Mdot
.2315 .62116 Mdot
.30772 .70612 Mdot
.38663 .79584 Mdot
.478 .87783 Mdot
.05841 .31314 Mdot
.10124 .41664 Mdot
.1312 .51838 Mdot
.08526 .57981 Mdot
.11217 .67859 Mdot
.18991 .72604 Mdot
.29553 .75221 Mdot
.41029 .76711 Mdot
.50021 .85672 Mdot
.13881 .33765 Mdot
.20803 .45331 Mdot
.22237 .56309 Mdot
.14536 .63329 Mdot
.20354 .75325 Mdot
.27421 .825 Mdot
.36902 .86639 Mdot
.44327 .90266 Mdot
.17798 .36445 Mdot
.19102 .46915 Mdot
.22185 .59138 Mdot
.25691 .68797 Mdot
.31085 .81331 Mdot
.37964 .87929 Mdot
.45883 .93521 Mdot
.23574 .36791 Mdot
.28547 .44788 Mdot
.32979 .56546 Mdot
.37515 .68404 Mdot
.45756 .80921 Mdot
.51609 .91577 Mdot
.33363 .33555 Mdot
.39349 .43901 Mdot
.45428 .56635 Mdot
.53903 .69762 Mdot
.60372 .82318 Mdot
.46115 .32816 Mdot
.53911 .43453 Mdot
.60889 .56167 Mdot
.65639 .69692 Mdot
.5815 .30148 Mdot
.65155 .40275 Mdot
.70781 .54776 Mdot
.69814 .29324 Mdot
.74786 .37593 Mdot
.76032 .22247 Mdot
.14767 .45032 Mdot
.20455 .52788 Mdot
.11905 .41162 Mdot
.1332 .26183 Mdot
.26523 .1645 Mdot
.38957 .21684 Mdot
.46811 .33219 Mdot
.53867 .39362 Mdot
.53466 .49175 Mdot
.46664 .59782 Mdot
.45274 .70728 Mdot
.48743 .78655 Mdot
.53454 .71698 Mdot
.60904 .64514 Mdot
.73273 .6132 Mdot
.83215 .5684 Mdot
.81329 .57822 Mdot
.72655 .57321 Mdot
.62633 .65718 Mdot
.51805 .70138 Mdot
.43874 .77866 Mdot
.41367 .85879 Mdot
.47659 .85051 Mdot
.07441 .48956 Mdot
.11029 .46021 Mdot
.14648 .33844 Mdot
.23728 .21336 Mdot
.34986 .17214 Mdot
.46949 .23469 Mdot
.55299 .31683 Mdot
.5999 .40955 Mdot
.57087 .51409 Mdot
.53824 .63431 Mdot
.0395 .45071 Mdot
.13218 .39646 Mdot
.22924 .29676 Mdot
.31705 .21768 Mdot
.4498 .19784 Mdot
.57169 .26755 Mdot
.64506 .34473 Mdot
.68017 .44805 Mdot
.6587 .56472 Mdot
.06681 .4112 Mdot
.16402 .34626 Mdot
.32915 .28976 Mdot
.43464 .22475 Mdot
.54976 .22591 Mdot
.66899 .2825 Mdot
.74217 .40705 Mdot
.74674 .52467 Mdot
.1139 .39933 Mdot
.26286 .34789 Mdot
.36931 .27862 Mdot
.46595 .25443 Mdot
.58606 .29402 Mdot
.69758 .36676 Mdot
.79411 .44271 Mdot
.19509 .41424 Mdot
.29361 .34985 Mdot
.37204 .32827 Mdot
.47333 .34813 Mdot
.58709 .41624 Mdot
.70203 .47729 Mdot
.1739 .4434 Mdot
.24701 .40735 Mdot
.35948 .41662 Mdot
.46368 .47612 Mdot
.59909 .54606 Mdot
.18336 .53172 Mdot
.25977 .52043 Mdot
.36659 .54801 Mdot
.49781 .6292 Mdot
.23551 .66491 Mdot
.29916 .68331 Mdot
.39789 .69382 Mdot
.28521 .79708 Mdot
.36727 .80398 Mdot
.39626 .82128 Mdot
.60076 .73695 Mdot
.68634 .70383 Mdot
.7616 .68644 Mdot
.82254 .78799 Mdot
.76234 .80524 Mdot
.81131 .80941 Mdot
.82495 .7437 Mdot
.83823 .69294 Mdot
.80157 .78944 Mdot
.69564 .78106 Mdot
.57221 .79327 Mdot
.50973 .89062 Mdot
.57879 .85855 Mdot
.67538 .83139 Mdot
.74567 .76719 Mdot
.75496 .64585 Mdot
.71225 .56274 Mdot
.6226 .53016 Mdot
.53838 .63666 Mdot
.50732 .76911 Mdot
.47608 .89031 Mdot
.45472 .94059 Mdot
.46329 .96701 Mdot
.65611 .69661 Mdot
.72428 .6523 Mdot
.82299 .74994 Mdot
.8022 .76365 Mdot
.73313 .75034 Mdot
.82866 .76576 Mdot
.81837 .70416 Mdot
.85075 .75899 Mdot
.73817 .73185 Mdot
.63785 .76476 Mdot
.69189 .6288 Mdot
.79227 .66906 Mdot
.80451 .70772 Mdot
.70958 .66803 Mdot
.75604 .68684 Mdot
.84397 .69804 Mdot
.86203 .68141 Mdot
.8351 .72368 Mdot
.75121 .76475 Mdot
.7884 .62271 Mdot
.83252 .64701 Mdot
.74203 .59371 Mdot
.77538 .62348 Mdot
.87773 .66774 Mdot
.94981 .67136 Mdot
.91578 .70165 Mdot
.86093 .73208 Mdot
.80864 .61999 Mdot
.87485 .653 Mdot
.83469 .61548 Mdot
.86803 .6216 Mdot
.89333 .61734 Mdot
.8682 .62208 Mdot
.82245 .64525 Mdot
.82436 .64455 Mdot
.86404 .683 Mdot
.79196 .62761 Mdot
.81039 .6283 Mdot
.75977 .54633 Mdot
.75967 .56515 Mdot
.7453 .69628 Mdot
.76373 .73041 Mdot
.73142 .70593 Mdot
.68187 .62813 Mdot
.64328 .57489 Mdot
.65269 .74957 Mdot
.66376 .78236 Mdot
.62562 .75989 Mdot
.58179 .7037 Mdot
.55514 .80634 Mdot
.56756 .85936 Mdot
.54095 .83401 Mdot
.4856 .87782 Mdot
.53056 .93196 Mdot
.49424 .85509 Mdot
.53943 .89103 Mdot
.58152 .82559 Mdot
.70531 .74919 Mdot
.76525 .63983 Mdot
.83759 .51703 Mdot
.90154 .41516 Mdot
.89444 .35634 Mdot
.78988 .34886 Mdot
.73933 .41734 Mdot
.6534 .48551 Mdot
.56687 .54806 Mdot
.44239 .57836 Mdot
.60955 .57804 Mdot
.78531 .57417 Mdot
.93384 .58949 Mdot
.97619 .63122 Mdot
.90658 .69026 Mdot
.82159 .79718 Mdot
.67998 .82122 Mdot
.60099 .9521 Mdot
.47941 .92667 Mdot
.4114 .8599 Mdot
.44174 .97001 Mdot
.4223 .93621 Mdot
.41795 .94064 Mdot
.44077 .85497 Mdot
.46341 .73652 Mdot
.51843 .60743 Mdot
.58476 .52376 Mdot
.653 .56438 Mdot
.68332 .7001 Mdot
.66843 .8264 Mdot
.62209 .8902 Mdot
.4322 .8343 Mdot
.43295 .88486 Mdot
.4705 .82239 Mdot
.48925 .70099 Mdot
.48751 .55143 Mdot
.54499 .51117 Mdot
.60731 .6296 Mdot
.62797 .73898 Mdot
.67536 .83398 Mdot
.51783 .92949 Mdot
.54382 .87644 Mdot
.55354 .77956 Mdot
.54495 .6459 Mdot
.50287 .5147 Mdot
.56222 .57686 Mdot
.639 .66151 Mdot
.70743 .72494 Mdot
.65949 .90586 Mdot
.65344 .81802 Mdot
.6364 .70583 Mdot
.62541 .58778 Mdot
.61674 .52841 Mdot
.64174 .56557 Mdot
.73094 .60582 Mdot
.76786 .81059 Mdot
.73095 .70422 Mdot
.75883 .63191 Mdot
.75823 .54814 Mdot
.7553 .49672 Mdot
.80839 .49841 Mdot
.83738 .71934 Mdot
.85718 .64079 Mdot
.85221 .55634 Mdot
.88499 .48422 Mdot
.89421 .44004 Mdot
.89432 .6201 Mdot
.9355 .56213 Mdot
.8735 .47459 Mdot
.92839 .38833 Mdot
.9561 .57277 Mdot
.93733 .50999 Mdot
.8864 .42665 Mdot
.87104 .54565 Mdot
.83296 .48365 Mdot
.73951 .53742 Mdot
.48361 .83437 Mdot
.63754 .81962 Mdot
.80709 .74896 Mdot
.92417 .62322 Mdot
.96035 .50226 Mdot
.86165 .44064 Mdot
.74558 .49401 Mdot
.64636 .6045 Mdot
.57662 .72839 Mdot
.5875 .87795 Mdot
.61519 .94823 Mdot
.61506 .86018 Mdot
.6319 .87513 Mdot
.56515 .81331 Mdot
.48858 .72318 Mdot
.43039 .76874 Mdot
.37161 .78778 Mdot
.38401 .72052 Mdot
.41248 .73178 Mdot
.39058 .72019 Mdot
.40277 .66126 Mdot
.40099 .60723 Mdot
.3812 .61821 Mdot
.50166 .56877 Mdot
.59832 .46712 Mdot
.70192 .38224 Mdot
.83302 .35254 Mdot
.91096 .35147 Mdot
.89334 .4229 Mdot
.84065 .52485 Mdot
.7908 .64163 Mdot
.68022 .7398 Mdot
.61733 .82942 Mdot
.46909 .54126 Mdot
.57508 .50738 Mdot
.72245 .42724 Mdot
.82761 .35942 Mdot
.87274 .33752 Mdot
.84103 .41182 Mdot
.87641 .52931 Mdot
.84248 .67106 Mdot
.7807 .77271 Mdot
.47447 .59565 Mdot
.58227 .53916 Mdot
.6788 .44879 Mdot
.74935 .38016 Mdot
.81665 .34837 Mdot
.82188 .41531 Mdot
.91608 .55 Mdot
.90891 .66718 Mdot
.47537 .64852 Mdot
.57844 .53806 Mdot
.63473 .46828 Mdot
.7309 .37936 Mdot
.79471 .34677 Mdot
.91193 .43929 Mdot
.97173 .5512 Mdot
.48333 .63245 Mdot
.5481 .54977 Mdot
.62136 .47068 Mdot
.69181 .3925 Mdot
.80221 .39352 Mdot
.91888 .44413 Mdot
.46389 .64781 Mdot
.53164 .57051 Mdot
.57738 .49063 Mdot
.675 .4451 Mdot
.79126 .44425 Mdot
.46034 .68314 Mdot
.50936 .59109 Mdot
.57289 .54855 Mdot
.67868 .53121 Mdot
.44483 .69397 Mdot
.51832 .66896 Mdot
.60184 .64543 Mdot
.51015 .77254 Mdot
.56675 .7972 Mdot
.57106 .86593 Mdot
.68344 .82973 Mdot
.67249 .68429 Mdot
.6928 .57489 Mdot
.78681 .59227 Mdot
.83767 .60564 Mdot
.80633 .50278 Mdot
.70001 .37304 Mdot
.61237 .23594 Mdot
.51564 .13458 Mdot
.39484 .07338 Mdot
.2854 .12453 Mdot
.23629 .24487 Mdot
.29434 .19704 Mdot
.3887 .23362 Mdot
.42159 .21943 Mdot
.40051 .2653 Mdot
.31021 .36074 Mdot
.20564 .47408 Mdot
.1377 .57245 Mdot
.15409 .61952 Mdot
.19494 .63672 Mdot
.21124 .66847 Mdot
.29438 .64174 Mdot
.29457 .65152 Mdot
.30379 .66398 Mdot
.32282 .72131 Mdot
.30831 .77893 Mdot
.32643 .8376 Mdot
.35656 .80695 Mdot
.44468 .83107 Mdot
.51112 .78039 Mdot
.58693 .77641 Mdot
.66183 .81348 Mdot
.22749 .69723 Mdot
.26018 .69942 Mdot
.27151 .74226 Mdot
.30635 .77351 Mdot
.34 .82342 Mdot
.47511 .81889 Mdot
.54045 .81411 Mdot
.60285 .74951 Mdot
.65745 .71954 Mdot
.12556 .69067 Mdot
.16242 .71668 Mdot
.22215 .73613 Mdot
.29827 .75736 Mdot
.42992 .76966 Mdot
.55226 .75146 Mdot
.63831 .75196 Mdot
.68362 .64804 Mdot
.09703 .65756 Mdot
.15852 .66334 Mdot
.25107 .67114 Mdot
.36731 .67988 Mdot
.5247 .69079 Mdot
.62939 .67209 Mdot
.7256 .67854 Mdot
.1561 .56776 Mdot
.22739 .56031 Mdot
.34147 .56288 Mdot
.4608 .58556 Mdot
.60765 .60746 Mdot
.72089 .60409 Mdot
.25833 .43502 Mdot
.33276 .44463 Mdot
.44873 .47739 Mdot
.55114 .48703 Mdot
.65298 .48711 Mdot
.34261 .34991 Mdot
.41425 .35651 Mdot
.50357 .37633 Mdot
.58613 .35007 Mdot
.3999 .27232 Mdot
.44319 .24975 Mdot
.52189 .26704 Mdot
.4244 .19127 Mdot
.44957 .14756 Mdot
.34759 .11758 Mdot
.22378 .30662 Mdot
.1702 .33619 Mdot
.2261 .38827 Mdot
.29321 .50342 Mdot
.33114 .61393 Mdot
.36238 .72565 Mdot
.41202 .79964 Mdot
.52439 .77396 Mdot
.60102 .6878 Mdot
.67388 .58183 Mdot
.71871 .46296 Mdot
.73662 .37301 Mdot
.65829 .42172 Mdot
.52123 .45511 Mdot
.35956 .48641 Mdot
.23722 .43959 Mdot
.14379 .3601 Mdot
.19245 .24704 Mdot
.34793 .21089 Mdot
.46873 .26072 Mdot
.39881 .34822 Mdot
.30349 .4697 Mdot
.31439 .5729 Mdot
.26699 .59563 Mdot
.23689 .56711 Mdot
.2067 .54787 Mdot
.19791 .53401 Mdot
.18979 .49944 Mdot
.24745 .41982 Mdot
.28915 .33299 Mdot
.31803 .26876 Mdot
.294 .22477 Mdot
.26603 .25368 Mdot
.29799 .4808 Mdot
.25818 .45402 Mdot
.17964 .45344 Mdot
.21676 .45003 Mdot
.12919 .45602 Mdot
.12896 .42312 Mdot
.17382 .37338 Mdot
.20928 .32492 Mdot
.22143 .29311 Mdot
.33381 .35879 Mdot
.24228 .34961 Mdot
.1114 .40116 Mdot
.05815 .47759 Mdot
.03022 .49442 Mdot
.0804 .50311 Mdot
.13517 .46311 Mdot
.22601 .41674 Mdot
.30851 .2661 Mdot
.14943 .33532 Mdot
.04168 .42888 Mdot
.03717 .53344 Mdot
.07624 .57665 Mdot
.11898 .5819 Mdot
.19618 .55692 Mdot
.20481 .26696 Mdot
.13311 .39122 Mdot
.04614 .52238 Mdot
.08474 .6306 Mdot
.14403 .67087 Mdot
.20408 .66926 Mdot
.11576 .36952 Mdot
.1164 .52485 Mdot
.15033 .66536 Mdot
.2127 .7046 Mdot
.2464 .7433 Mdot
.16812 .49073 Mdot
.2036 .63244 Mdot
.27653 .69521 Mdot
.33836 .75684 Mdot
.29636 .56114 Mdot
.34511 .63349 Mdot
.43068 .70498 Mdot
.45383 .56111 Mdot
.5056 .62053 Mdot
.57785 .52901 Mdot
.15626 .35512 Mdot
.06036 .41662 Mdot
.10032 .48484 Mdot
.17495 .58104 Mdot
.25965 .6578 Mdot
.24636 .81967 Mdot
.27897 .92301 Mdot
.35043 .84085 Mdot
.43949 .75799 Mdot
.52941 .64644 Mdot
.60149 .51423 Mdot
.663 .39125 Mdot
.6535 .47106 Mdot
.65776 .56746 Mdot
.67006 .66894 Mdot
.62722 .74171 Mdot
.67797 .7994 Mdot
.76859 .77108 Mdot
.81087 .68344 Mdot
.77342 .56207 Mdot
.74543 .4444 Mdot
.82062 .40202 Mdot
.78455 .3727 Mdot
.76719 .51385 Mdot
.70595 .65728 Mdot
.6274 .76764 Mdot
.53997 .83445 Mdot
.47313 .78756 Mdot
.42902 .6875 Mdot
.37656 .5654 Mdot
.28695 .47574 Mdot
.17606 .43799 Mdot
.09071 .37404 Mdot
.77658 .57013 Mdot
.73014 .72764 Mdot
.65316 .83705 Mdot
.57472 .84816 Mdot
.54002 .76021 Mdot
.46538 .64585 Mdot
.3703 .54363 Mdot
.239 .51124 Mdot
.09234 .45753 Mdot
.75364 .62812 Mdot
.74773 .7956 Mdot
.68179 .82731 Mdot
.57166 .84122 Mdot
.50452 .7543 Mdot
.43252 .64951 Mdot
.30707 .58992 Mdot
.16962 .55362 Mdot
.78605 .73028 Mdot
.74241 .86588 Mdot
.65196 .88297 Mdot
.53708 .85752 Mdot
.43929 .79037 Mdot
.32701 .73119 Mdot
.22833 .67087 Mdot
.76257 .81252 Mdot
.66122 .83053 Mdot
.58086 .8846 Mdot
.45367 .9101 Mdot
.34458 .86346 Mdot
.25736 .79678 Mdot
.7049 .86889 Mdot
.6207 .92415 Mdot
.51768 .92566 Mdot
.40926 .8963 Mdot
.291 .90743 Mdot
.6459 .87572 Mdot
.57677 .91055 Mdot
.46754 .89752 Mdot
.35936 .89848 Mdot
.62046 .81244 Mdot
.53313 .8563 Mdot
.43949 .80897 Mdot
.60008 .72672 Mdot
.52021 .74885 Mdot
.59066 .62623 Mdot
.68771 .11343 Mdot
.61093 .11618 Mdot
.51091 .08959 Mdot
.41796 .07828 Mdot
.40177 .18576 Mdot
.42065 .32747 Mdot
.33939 .41465 Mdot
.29108 .45261 Mdot
.37735 .47295 Mdot
.52004 .43333 Mdot
.65613 .36684 Mdot
.74791 .31913 Mdot
.72136 .24477 Mdot
.66715 .21352 Mdot
.65515 .18755 Mdot
.6066 .20616 Mdot
.57362 .25536 Mdot
.55387 .28716 Mdot
.53895 .21339 Mdot
.54901 .10205 Mdot
.50337 .04173 Mdot
.47222 .07583 Mdot
.464 .03872 Mdot
.37205 .06786 Mdot
.25437 .13118 Mdot
.19352 .2909 Mdot
.08354 .33664 Mdot
.09839 .38855 Mdot
.19765 .3388 Mdot
.338 .27845 Mdot
.48743 .25381 Mdot
.60185 .17228 Mdot
.46356 .12902 Mdot
.34011 .12434 Mdot
.23587 .20889 Mdot
.15414 .35597 Mdot
.09576 .41486 Mdot
.1831 .41264 Mdot
.26084 .26223 Mdot
.38306 .18295 Mdot
.48694 .12624 Mdot
.44367 .10619 Mdot
.31537 .16949 Mdot
.24308 .31486 Mdot
.16963 .41732 Mdot
.15404 .42396 Mdot
.22969 .30954 Mdot
.28051 .17509 Mdot
.39757 .08487 Mdot
.42451 .18426 Mdot
.31214 .2298 Mdot
.23049 .28409 Mdot
.20467 .3901 Mdot
.17922 .30231 Mdot
.26337 .21266 Mdot
.36482 .15261 Mdot
.43977 .26136 Mdot
.33422 .22009 Mdot
.21402 .23268 Mdot
.18026 .25134 Mdot
.23448 .25355 Mdot
.32738 .22674 Mdot
.46298 .22691 Mdot
.35872 .1671 Mdot
.27248 .19231 Mdot
.22757 .25202 Mdot
.29806 .29987 Mdot
.51047 .16688 Mdot
.39519 .20107 Mdot
.30972 .27351 Mdot
.27474 .33308 Mdot
.55318 .19708 Mdot
.44817 .26847 Mdot
.3504 .37055 Mdot
.59192 .25669 Mdot
.47886 .36315 Mdot
.63082 .31909 Mdot
.71212 .35746 Mdot
.77437 .33534 Mdot
.79455 .36003 Mdot
.91983 .43251 Mdot
.84275 .4952 Mdot
.77608 .47556 Mdot
.7201 .3629 Mdot
.72643 .21383 Mdot
.63049 .14503 Mdot
.47444 .18873 Mdot
.44001 .20996 Mdot
.81576 .30386 Mdot
.83572 .35188 Mdot
.8259 .42709 Mdot
.82604 .5379 Mdot
.81812 .64761 Mdot
.79846 .72346 Mdot
.75051 .72386 Mdot
.7464 .65104 Mdot
.75949 .55324 Mdot
.73119 .45153 Mdot
.80222 .24864 Mdot
.84731 .30339 Mdot
.87862 .41802 Mdot
.8631 .49204 Mdot
.83131 .60589 Mdot
.77633 .66696 Mdot
.84314 .63827 Mdot
.84657 .55021 Mdot
.79919 .43869 Mdot
.77384 .22208 Mdot
.8666 .28295 Mdot
.84626 .39602 Mdot
.8254 .50337 Mdot
.85023 .57937 Mdot
.75137 .59633 Mdot
.87311 .55453 Mdot
.90254 .46784 Mdot
.76585 .22397 Mdot
.83502 .29332 Mdot
.8512 .40747 Mdot
.86744 .48083 Mdot
.80152 .54772 Mdot
.83221 .5442 Mdot
.94348 .49531 Mdot
.72905 .25314 Mdot
.783 .35021 Mdot
.7977 .43391 Mdot
.7792 .46166 Mdot
.75938 .48734 Mdot
.85868 .48657 Mdot
.68219 .28179 Mdot
.74597 .32864 Mdot
.80669 .30584 Mdot
.83112 .33457 Mdot
.81416 .38511 Mdot
.64525 .28211 Mdot
.73238 .2154 Mdot
.81841 .20447 Mdot
.81088 .24555 Mdot
.63903 .15691 Mdot
.71799 .13066 Mdot
.7462 .14969 Mdot
.58426 .11125 Mdot
.63593 .1107 Mdot
.51422 .1057 Mdot
0 0 m
1 0 L
1 .99367 L
0 .99367 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 198.688},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000aR000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo001X0?ooo`P00000F03oool006@0oooo2`0000000`3o
ool000000000000:000004`0oooo001J0?oooa@0000000<0oooo0000000000000P0000090?ooo`L0
0000A@3oool005D0oooo1@0000000`3oool000000000000800000080oooo00@000000?ooo`000000
00000`3oool>000000030?ooo`00000000000080000000<0oooo000000000000A03oool005<0oooo
200000000`3oool0000000000004000000030?ooo`000000000000h0000000<0oooo0000003oool0
1`0000060?ooo`800000@`3oool00540oooo1P000000103oool000000?ooo`3oool<000000030?oo
o`00000000000080oooo00<000000?ooo`3oool00P3oool:000000P0oooo0P0000130?ooo`00C`3o
oolA000000030?ooo`000000oooo00L000000`3oool010000000oooo0?ooo`3oool4000000030?oo
o`00000000000080000000<0oooo0000000000001P3oool300000480oooo001<0?ooo`@000000`3o
ool;000000030?ooo`00000000000080000000@0oooo000000000000oooo100000020?ooo`030000
003oool0oooo00<0000000<0oooo0000000000000`3oool3000000040?ooo`0000000000000000@0
oooo0`0000110?ooo`00B@3oool4000000<0oooo100000000`3oool000000?ooo`09000000030?oo
o`000000000000<000000P3oool00`000000oooo000000030?ooo`<000001@3oool3000000030?oo
o`000000oooo00<0000000<0oooo0000000000000P3oool2000000030?ooo`000000oooo03l0oooo
00160?ooo`X000000`3oool00`000000oooo00000005000000030?ooo`000000000000H0000000H0
oooo000000000000oooo0000003oool200000080oooo0P0000050?ooo`<0000000@0oooo0000003o
ool000000`3oool6000000040?ooo`000000oooo000003l0oooo00130?ooo`h0000000<0oooo0000
000000000P0000001@3oool00000000000000000oooo00<0000000<0oooo0000000000000`000000
0`3oool000000?ooo`04000000030?ooo`00000000000080oooo00<000000?ooo`0000000P000003
0?ooo`80000000<0oooo0000003oool01P3oool4000000030?ooo`000000oooo03h0oooo00100?oo
o`/0000000<0oooo0000003oool01P0000000`3oool000000000000G00000080oooo0P0000060?oo
o`050000003oool000000?ooo`000000203oool3000000030?ooo`000000oooo03d0oooo000k0?oo
o`/0000000H0oooo00000000000000000?ooo`0000020?ooo``000000P3ooolD000000030?ooo`00
0000oooo00D0oooo00<000000?ooo`3oool00P0000080?ooo`030000003oool0000000<00000?@3o
ool003<0oooo200000030?ooo`D0000000<0oooo0000000000000P0000020?ooo`80000000D0oooo
00000000000000000?ooo`02000000040?ooo`0000000000000000<0oooo5P0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool200000080oooo3@00000k0?ooo`00;P3o
oolG000000050?ooo`00000000000?ooo`0000000P3oool:000000030?ooo`000000000000<0oooo
00<000000?ooo`3oool00`0000000`3oool0000000000006000000040?ooo`000000oooo0?ooo`D0
00000`3oool9000000H0oooo1P0000000`3oool000000000000i0?ooo`00;@3oool4000000X0oooo
1@0000000`3oool000000000000H000000030?ooo`000000000001T0000000@0oooo000000000000
00000P3oool010000000oooo0000000000050?ooo`L000000P3oool2000003L0oooo000/0?ooo`06
0000003oool000000000003oool000001`3oool5000000030?ooo`0000000000008000000P3oool0
10000000oooo0000003oool/000000030?ooo`00000000000080000000D0oooo000000000000oooo
000000020?ooo`030000003oool0oooo00L0000000<0oooo0000000000001@00000e0?ooo`00:P3o
ool2000000060?ooo`000000oooo0000003oool000001P3oool7000000030?ooo`000000000000/0
000000<0oooo0000000000003`0000020?ooo`L0000000<0oooo0000000000005@0000000`3oool0
00000000000<000000030?ooo`000000000000800000=03oool002T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0000000<0oooo4`0000020?ooo`H0000000<0oooo00000000
0000100000000`3oool000000000000A000000030?ooo`000000oooo00<0oooo6@0000030?ooo`<0
00000P3oool00`000000oooo0?ooo`0b0?ooo`00:03oool01@000000oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`3oool000000?ooo`0=00000080oooo3`0000000`3oool00000000000020000
00030?ooo`0000000000020000000`3oool:000000050?ooo`00000000000000003oool010000003
0?ooo`030000003oool0oooo0340oooo000V0?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080000000<0oooo0000003oool0;`0000020?ooo`030000003oool00000
00<00000103oool00`000000oooo00000005000000<0oooo0P0000020?ooo`/000000P3oool20000
00@0oooo00<000000?ooo`3oool0<03oool002D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000T000000`3ooolC000000030?ooo`000000000000@0
00000P3oool6000000030?ooo`000000000000<0000000@0oooo000000000000oooo0`0000000`3o
ool000000?ooo`020?ooo`030000003oool0000000H0000000H0oooo000000000000oooo0000003o
ool400000080oooo2P0000040?ooo`030000003oool0oooo02l0oooo000S0?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`<0000000@0oooo000000000000oooo100000000`3oool000000000
0005000000040?ooo`000000000000000080oooo3P0000000`3oool0000000000005000000030?oo
o`000000oooo00D0000000@0oooo000000000000oooo0P0000000`3oool000000?ooo`0600000080
oooo1P0000020?ooo`8000000P3oool300000080oooo2P0000030?ooo`030000003oool0oooo02l0
oooo000R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool2000000040?oo
o`000000oooo0?ooo`H000000P3oool700000080oooo00@000000?ooo`00000000000P3oool01P00
0000oooo0000003oool000000?ooo`T0000000<0oooo0000000000001@0000020?ooo`@0000000@0
oooo000000000000oooo0P0000001P3oool00000000000000000oooo00000080oooo00L000000?oo
o`00000000000?ooo`000000oooo008000000P3oool200000080oooo1@0000000`3oool000000000
0004000000@0oooo00<000000?ooo`3oool0;P3oool00200oooo0P0000070?ooo`030000003oool0
oooo00@0oooo0`0000030?ooo`@000000P3oool4000000030?ooo`000000000000<0000000D0oooo
00000000000000000?ooo`0<000000030?ooo`000000000000<0000000H0oooo0000000000000000
0?ooo`0000030?ooo`L0000000<0oooo0000000000000P000000103oool000000000000000020?oo
oaH0000000<0oooo0000000000000`0000040?ooo`030000003oool0oooo02d0oooo000O0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool3000000030?ooo`000000000000D0
000000<0oooo0000000000001@0000020?ooo`/0000000L0oooo0000003oool000000?ooo`000000
oooo00H000000`3oool4000000<0oooo100000000`3oool0000000000002000000040?ooo`000000
00000?ooo`@0000000<0oooo0000000000002P0000000`3oool000000?ooo`020?ooo``00000103o
ool00`000000oooo0?ooo`0/0?ooo`007P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo100000030?oooaD000000P3oool2000000030?ooo`00000000000080oooo0`000000
1P3oool00000000000000000oooo00000080oooo100000020?ooo`@0000000@0oooo000000000000
00000P3oool300000080oooo2@0000000`3oool0000000000005000000D0oooo1`0000000`3oool0
00000?ooo`0300000080oooo00<000000?ooo`3oool0;03oool001`0oooo0P0000090?ooo`030000
003oool0oooo00<0oooo1@0000030?ooo`<0000000<0oooo0000000000000P0000000`3oool00000
00000003000000030?ooo`000000000000D000000P3oool2000000040?ooo`00000000000?ooo`D0
000000D0oooo0000003oool000000?ooo`07000000030?ooo`000000000000<0000000<0oooo0000
000000000P3ooolD000000@0oooo10000000103oool000000000003oool5000000040?ooo`000000
000000000080oooo00<000000?ooo`3oool0:`3oool001/0oooo0P00000:0?ooo`030000003oool0
oooo00<0oooo1@0000020?ooo`d0000000D0oooo00000000000000000?ooo`11000000<0oooo00@0
00000?ooo`000000oooo0P0000020?ooo`D0000000D0oooo0000003oool0oooo0000000/0?ooo`00
6P3oool7000000D0oooo00<000000?ooo`3oool00`3oool8000000030?ooo`000000000001<00000
0P3oool2000000030?ooo`00000000000080oooo00<000000?ooo`0000000P000000103oool00000
0?ooo`3ooolD00000080oooo500000050?ooo`80000000<0oooo0000000000000P3oool900000003
0?ooo`000000oooo02X0oooo000H0?ooo`@0000000<0oooo0000000000000P3oool5000000@0oooo
0P0000000`3oool000000000000Q000000030?ooo`000000oooo0080000000D0oooo000000000000
oooo000000020?ooo`l0000000D0oooo00000000000000000?ooo`0@000000030?ooo`000000oooo
0080oooo0P0000040?ooo`80000000H0oooo00000000000000000?ooo`0000030?ooo`L00000:`3o
ool001P0oooo1@0000020?ooo`030000003oool0oooo00<0oooo1@0000030?ooo`@0000000<0oooo
0000003oool00P0000000`3oool000000000000M000000030?ooo`000000000002L0000000<0oooo
0000003oool00`3oool2000000<0oooo0P0000001P3oool000000?ooo`000000oooo000000@0oooo
0P0000030?ooo`800000:P3oool001P0oooo0`0000000`3oool0000000000003000000<0oooo00@0
00000?ooo`3oool0oooo1@0000000`3oool00000000000020?oooa@0000000<0oooo000000000000
900000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo000000000000
0P0000000`3oool0000000000005000000<0oooo0`000000103oool000000000000000020?ooo`<0
00001P3oool00`000000oooo0?ooo`03000002T0oooo000H0?ooo`D0000000<0oooo000000000000
2@0000030?oooaL0000000<0oooo0000000000000P3oool9000000030?ooo`000000000000`00000
00<0oooo0000003oool00P3oool9000000030?ooo`000000000000d0000000<0oooo000000000000
0P000000103oool000000000000000020?ooo`<0000000@0oooo0000003oool0oooo0`0000060?oo
o`030000003oool0oooo0080000000<0oooo0000003oool09`3oool001L0oooo100000000`3oool0
00000000000/000000030?ooo`000000000000l0000000<0oooo000000000000600000000`3oool0
00000?ooo`0700000080oooo00@000000?ooo`3oool0oooo1`0000020?ooo`@00000103oool50000
00<0oooo0P00000V0?ooo`005P3oool01@000000oooo000000000000oooo02`0000000<0oooo0000
00000000500000000`3oool000000000000?00000080oooo2`0000020?ooo`<0000000<0oooo0000
003oool01@3oool400000080oooo0P0000000`3oool00000000000030?ooo`D000000`3oool30000
02D0oooo000F0?ooo`030000003oool000000080000000<0oooo0000003oool02@0000000`3oool0
00000000000G000000030?ooo`000000000001h000000P3oool<000000030?ooo`000000oooo00l0
00000P3oool00`000000oooo0?ooo`040?ooo`L0000000<0oooo0000000000000`3oool800000080
oooo00<000000?ooo`3oool08`3oool001D0oooo00L000000?ooo`3oool000000?ooo`000000oooo
00D0000000<0oooo0000000000005`0000030?oooa@0000000<0oooo00000000000020000000103o
ool000000000003oool4000000030?ooo`000000000000D0000000<0oooo0000000000001@000002
0?ooo`H0000000<0oooo0000000000002P0000001@3oool00000000000000000oooo00/000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo000D0?ooo`80000000H0oooo
000000000000oooo0000003oool200000080oooo@P0000000`3oool000000?ooo`0:000000040?oo
o`000000oooo0?ooo`<0000000D0oooo000000000000oooo000000020?ooo`<000000P3ooolH0000
00040?ooo`000000oooo000000@0oooo00<000000?ooo`3oool08`3oool001@0oooo00H000000?oo
o`000000oooo0000003oool400000080oooo1P0000000`3oool000000000000f000000030?ooo`00
0000000000d0000000<0oooo0000000000000`0000001P3oool00000000000000000oooo000000@0
oooo0`0000000`3oool000000?ooo`020?ooo`030000003oool0000000D0000000<0oooo00000000
0000200000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool08`3oool001<0
oooo00<000000?ooo`0000000P3oool2000000030?ooo`000000000005P0000000<0oooo00000000
00000P3oool00`000000oooo0?ooo`020?ooo`80000000@0oooo00000000000000000`3oool40000
0080oooo10000000103oool000000?ooo`3oool600000080oooo00<000000?ooo`3oool00`00000T
0?ooo`004P3oool300000080oooo0P0000020?ooo`030000003oool0000000L0000000<0oooo0000
000000006`0000000`3oool000000000000a000000030?ooo`000000000000<0oooo100000030?oo
o`@000000P3oool2000000030?ooo`000000oooo00T0000000<0oooo0000000000000P0000020?oo
o`050000003oool000000?ooo`000000903oool00180oooo00<000000?ooo`3oool00P0000000`3o
ool000000?ooo`04000000030?ooo`00000000000080000000<0oooo0000000000001P0000000`3o
ool000000000000O000000030?ooo`000000000000@0000000D0oooo00000000000000000?ooo`05
00000080oooo1`0000000`3oool000000?ooo`05000000030?ooo`000000000000@0000000@0oooo
000000000000oooo0P000000103oool000000?ooo`0000030?ooo`040000003oool000000?ooo`D0
00000`3oool00`000000oooo00000007000000030?ooo`00000000000080000000D0oooo00000000
0000oooo0000000T0?ooo`004@3oool400000080oooo5P0000000`3oool000000000000=00000003
0?ooo`000000000000X0000000D0oooo00000000000000000?ooo`08000000050?ooo`0000000000
0000003oool03P0000000`3oool0000000000003000000030?ooo`000000000000P000000`3oool0
0`000000oooo000000030?ooo`8000000`3oool6000000030?ooo`00000000000080000000D0oooo
00000000000000000?ooo`09000000030?ooo`000000oooo02<0oooo000A0?ooo`D0000000<0oooo
000000000000100000000`3oool000000?ooo`0<000000030?ooo`000000000001D0000000<0oooo
0000000000001P0000000`3oool0000000000004000000040?ooo`00000000000?oooaH0000000<0
oooo0000003oool01P000000103oool000000000000000030?ooo`030000003oool000000080oooo
00<000000?ooo`0000000P3ooolJ000000030?ooo`000000oooo02<0oooo000@0?ooo`040000003o
ool0000000000080oooo:`0000000`3oool000000?ooo`0200000080oooo0P0000030?ooob`00000
0P3ooolH000000030?ooo`000000000000<0000000<0oooo0000003oool00P3oool6000002@0oooo
000@0?ooo`<0000000@0oooo000000000000oooo3`0000000`3oool000000000000K000000030?oo
o`000000000000H0000000<0oooo0000003oool04P0000020?oooah00000103oool2000000<0oooo
0`0000000`3oool0000000000008000000030?ooo`000000oooo00<0oooo0`0000000`3oool00000
0000000S0?ooo`00403oool3000000030?ooo`000000oooo02@000000P3oool600000080oooo0P00
00000`3oool000000000000Y000000030?ooo`000000000000@0000000<0oooo0000003oool00P00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool2000000060?ooo`00
000000000?ooo`000000oooo200000050?ooo`D0000000<0oooo0000000000008@3oool00100oooo
0P0000000`3oool000000?ooo`03000000030?ooo`000000000005<0000000<0oooo000000000000
1P0000000`3oool0000000000007000000<0oooo00@000000?ooo`00000000000P3oool00`000000
oooo000000020?ooo`80000000D0oooo00000000000000000?ooo`05000000<0oooo00<000000?oo
o`0000000`0000030?ooo`8000007`3oool00100oooo00<000000?ooo`0000000`0000000`3oool0
000000000003000000030?ooo`00000000000340000000@0oooo0000003oool0oooo9`0000020?oo
o`L000000P3oool00`000000oooo0000000300000080oooo00<000000?ooo`000000100000000`3o
ool000000000000600000080oooo1@0000030?ooo`8000007P3oool00100oooo00<000000?ooo`00
00002@0000001@3oool00000000000000000oooo00X0000000<0oooo0000000000002@0000000`3o
ool0000000000005000000030?ooo`000000000003@0000000<0oooo0000000000000P3oool;0000
00030?ooo`0000000000008000000P3oool00`000000oooo00000002000000030?ooo`0000000000
00/0000000<0oooo0000000000000P0000050?ooo`800000703oool00100oooo0P000000103oool0
00000000003oool7000000040?ooo`00000000000?oooa`0000000<0oooo0000000000006@000000
0`3oool000000000000700000080oooo4@0000000`3oool000000000000?000000040?ooo`000000
00000?ooo`<0000000<0oooo000000000000200000000`3oool00000000000030?ooo`H000001@3o
ool2000001/0oooo000@0?ooo`030000003oool0000000@0000000<0oooo0000000000001P000000
0`3oool0000000000008000000030?ooo`000000000001D000000P3oool5000000030?ooo`000000
000001D0000000<0oooo0000000000000P0000000`3oool000000000000G000000030?ooo`000000
000000<0000000<0oooo0000000000000`0000030?ooo`@0000000<0oooo0000000000000P000002
0?ooo`<000000P3oool7000000030?ooo`000000000000<000006`3oool000l0oooo0`000000103o
ool000000000000000020?ooobX000000P3oool:000000030?ooo`00000000000080000000<0oooo
0000000000000`0000000`3oool0000000000003000000030?ooo`000000000000H0000000<0oooo
0000000000000P0000001@3oool000000?ooo`000000oooo00T000000`3oool00`000000oooo0000
00020?ooo`P00000103oool2000000040?ooo`00000000000?ooo`@0000000@0oooo0000003oool0
oooo2`0000020?ooo`030000003oool0000001/0oooo000>0?ooo`040000003oool000000?ooo`@0
00000P3oool@000000030?ooo`000000000000X0000000<0oooo000000000000500000020?ooo`03
0000003oool00000018000000`3oool5000000030?ooo`00000000000080000000<0oooo00000000
00001@0000000`3oool000000000000:000000030?ooo`00000000000080oooo0`0000020?ooo`80
00000P3oool00`000000oooo0?ooo`04000000@0oooo00<000000?ooo`0000001`0000000`3oool0
00000?ooo`02000001/0oooo000=0?ooo`030000003oool00000008000000P3oool200000080oooo
400000000`3oool000000000000g000000@0oooo00@000000?ooo`000000oooo3`0000020?ooo`03
0000003oool0oooo00<0oooo2@0000001P3oool000000?ooo`000000oooo000000<0oooo00<00000
0?ooo`0000000`0000060?ooo`H0000000@0oooo0000003oool000000P3oool2000001/0oooo000<
0?ooo`030000003oool0000000<0000000<0oooo0000003oool00P0000000`3oool000000000000=
000000030?ooo`000000000002T000000P3oool6000000040?ooo`0000000000000000<0oooo00<0
00000?ooo`3oool0400000000`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool01@00
00020?ooo`030000003oool0000000@0000000<0oooo0000000000000`3oool010000000oooo0000
003oool200000080oooo2P000000103oool000000?ooo`0000020?ooo`8000006`3oool000/0oooo
100000020?ooo`030000003oool000000080oooo0P0000000`3oool000000000000J000000030?oo
o`00000000000080000000<0oooo0000000000001P0000000`3oool000000000000I000000<0oooo
00<000000?ooo`3oool02P0000020?ooo`@0000000<0oooo0000003oool00P3oool00`000000oooo
00000005000000030?ooo`000000oooo0080oooo0P0000030?ooo`D000000`3oool7000000050?oo
o`00000000000000003oool02P0000000`3oool000000000000K0?ooo`002`3oool5000000030?oo
o`000000000000<0oooo0P000000103oool000000000003oool5000000030?ooo`000000000000h0
000000<0oooo0000000000003@0000020?ooo`040000003oool000000?oooaP000000`3ooolC0000
0080oooo900000040?ooo`X0000000@0oooo0000003oool000006P3oool000/0oooo200000040?oo
oa/0000000<0oooo0000000000000`0000000`3oool0000000000007000000050?ooo`0000000000
0000003oool09@0000000`3oool000000000000@000000<0oooo00<000000?ooo`0000000P3oool3
00000080oooo00D000000?ooo`00000000000?ooo`08000000L0oooo00<000000?ooo`0000000`00
0000203oool000000?ooo`000000oooo0000003oool000006P3oool000X0oooo00<000000?ooo`00
00003@0000000`3oool000000000000O000000040?ooo`00000000000?ooo`80000000<0oooo0000
000000000P3oool6000000030?ooo`000000oooo01L0000000@0oooo0000003oool0oooo3@000003
0?ooo`@000000P3oool01P000000oooo0?ooo`3oool000000?ooo`80000000<0oooo000000000000
0P3oool4000000080?ooo`00000000000000003oool000000?ooo`0000050?ooo`80000000<0oooo
0000003oool00P0000000`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool0603oool0
00X0oooo00L000000?ooo`3oool000000?ooo`000000oooo00/0000000<0oooo0000000000003`00
00020?ooo`X000000P3oool2000000030?ooo`000000oooo01@000000P3oool?000000040?ooo`00
000000000?ooo``0000000<0oooo0000000000000`0000020?ooo`@00000103oool3000000040?oo
o`00000000000?ooo`<000000`3oool5000000030?ooo`000000oooo00<0oooo0`0000000`3oool0
00000?ooo`02000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0H0?oo
o`002P3oool00`000000oooo0?ooo`02000000040?ooo`00000000000?ooo`80000000<0oooo0000
000000005@0000040?ooo``0000000<0oooo0000000000002@0000001P3oool000000?ooo`000000
oooo00000080oooo1P0000020?ooo`X0000000<0oooo0000000000003`0000030?ooo`80000000<0
oooo0000000000001@0000040?ooo`040000003oool000000?ooo`@0000000<0oooo0000003oool0
0P3oool00`000000oooo0000000500000080oooo00H000000?ooo`00000000000?ooo`0000020?oo
o`030000003oool000000080oooo1@00000I0?ooo`002P3oool01P000000oooo0?ooo`3oool00000
0?ooocP000000P3oool2000000040?ooo`000000oooo0?ooo`80000000<0oooo0000003oool00P3o
ool?000000@0oooo200000000`3oool00000000000020?ooo`<000001@3oool2000000030?ooo`00
000000000080oooo0P0000000`3oool000000000000200000080oooo0P000000103oool000000000
003oool800000080oooo00D000000?ooo`3oool000000?ooo`08000000030?ooo`000000oooo0080
00005`3oool000X0oooo00@000000?ooo`3oool0oooo100000040?ooobL0000000<0oooo0000003o
ool00P0000000`3oool0000000000003000000040?ooo`00000000000?ooo`@000000P3oool20000
00D0oooo00<000000?ooo`3oool02P0000020?ooo`@0000000<0oooo0000000000000`0000000`3o
ool0000000000003000000030?ooo`000000oooo00@0oooo100000000`3oool00000000000050000
00040?ooo`000000oooo0?ooo`P0000000<0oooo0000000000002`0000000`3oool0000000000003
000000030?ooo`000000000000<0oooo0`00000D0?ooo`002@3oool00`000000oooo0?ooo`020?oo
o`80000000D0oooo00000000000000000?ooo`02000000030?ooo`00000000000140000000<0oooo
0000000000004P0000000`3oool0000000000002000000030?ooo`000000000000L000000`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`h000000P3oool7000000030?ooo`00
0000000000D00000103oool;000000<0oooo00<000000?ooo`0000000P0000000`3oool000000000
0002000000030?ooo`000000000001`000004P3oool000T0oooo00<000000?ooo`3oool00`3oool3
000000030?ooo`000000000000D0000000<0oooo000000000000500000000`3oool0000000000007
000000030?ooo`000000oooo00T0000000@0oooo00000000000000000P3oool00`000000oooo0000
000500000080oooo00<000000?ooo`3oool00P0000020?ooo`H0000000<0oooo0000000000002P00
00000`3oool0000000000002000000<0oooo1`000000103oool000000?ooo`3oool6000000<0oooo
100000000`3oool0000000000002000000030?ooo`000000000001X000000P3oool00`000000oooo
0?ooo`0@0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`D0000000<0oooo0000000000002000
00000`3oool000000000000G00000080oooo00<000000?ooo`0000001@0000000`3oool000000000
000400000080oooo0P0000030?ooo`8000000P3oool<000000040?ooo`0000000000000000D0oooo
1P0000000`3oool000000000000600000080oooo00<000000?ooo`0000000P3oool5000000030?oo
o`000000oooo00/0000000<0oooo000000000000500000000`3oool000000?ooo`0200000080oooo
0P0000000`3oool000000000000B0?ooo`002@3oool00`000000oooo0?ooo`040?oooa40000000<0
oooo000000000000500000040?ooo``0000000<0oooo0000003oool050000000103oool000000000
003oool300000080oooo0`0000000`3oool000000?ooo`07000000030?ooo`000000oooo00@0oooo
0P0000030?ooo`X0000000D0oooo000000000000oooo000000020?oooad000000P3oool00`000000
oooo0000000200000180oooo00090?ooo`030000003oool0oooo00@0oooo100000000`3oool00000
00000007000000040?ooo`00000000000?oooaH000000`3oool200000080oooo0`0000000`3oool0
000000000007000000<0oooo00H000000?ooo`3oool0oooo0000003oool2000000H0oooo1P000000
0`3oool000000?ooo`02000000@0oooo00<000000?ooo`3oool01P0000000`3oool000000?ooo`04
0?ooo`80000000<0oooo0000000000000`0000030?oooaH0000000<0oooo0000000000001`000000
1@3oool00000000000000000oooo00@0000000@0oooo000000000000oooo0P00000B0?ooo`00203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000<0000000<0oooo0000000000009000
00001`3oool00000000000000000oooo0000003oool00`0000001@3oool000000000003oool00000
00<0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`0000000P3oool50000
00040?ooo`000000000000000080oooo00@000000?ooo`000000oooo1@0000020?ooo`060000003o
ool0oooo0?ooo`000000oooo0`0000020?ooo`80000000<0oooo0000000000000P0000000`3oool0
00000000000<000000030?ooo`000000oooo00`0000000D0oooo00000000000000000?ooo`020000
00030?ooo`00000000000080000000@0oooo0000003oool000004@3oool000P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0M000000030?ooo`00000000000080000000H0oooo0000
00000000oooo0000003oool<000000030?ooo`000000000000<000000P3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool0103oool00`000000oooo000000030?ooo`040000003o
ool00000000000@0oooo0`0000020?ooo`030000003oool0oooo0080000000D0oooo0000003oool0
oooo000000020?ooo`<0000000<0oooo0000003oool00`3oool2000000050?ooo`000000oooo0000
003oool02@0000001@3oool000000?ooo`000000oooo0080000000<0oooo0000000000003@000002
0?ooo`80000000<0oooo0000003oool01`00000@0?ooo`00203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01X0000000<0oooo0000000000000P0000000`3oool00000000000030000
0080oooo0`0000020?ooo`80000000<0oooo0000000000000`0000020?ooo`040000003oool00000
00000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo000000@0oooo100000040?ooo`D0000000D0oooo00000000000000000?ooo`0200000080
oooo0`0000001P3oool000000000003oool000000?ooo`D0000000@0oooo0000003oool0oooo1P00
00000`3oool0000000000005000000030?ooo`000000000000l000000P3oool01@000000oooo0000
00000000oooo00@000000P3oool2000000l0oooo00080?ooo`050000003oool0oooo0?ooo`000000
0P3oool2000000030?ooo`000000000000P0000000<0oooo0000000000002P0000000`3oool00000
00000008000000070?ooo`00000000000000003oool000000?ooo`06000000030?ooo`0000000000
0080oooo100000000`3oool000000?ooo`020?ooo`8000000P3oool2000000D0oooo00@000000?oo
o`3oool00000103oool010000000oooo0?ooo`0000040?ooo`H000000P3oool4000000060?ooo`00
000000000000003oool000000P3oool3000000030?ooo`000000000000<0oooo6`0000000`3oool0
000000000002000000040?ooo`000000000000000080oooo0P0000000`3oool00000000000030000
0080oooo0P00000?0?ooo`00203oool010000000oooo0000000000030?ooo`030000003oool00000
0080000000<0oooo0000000000001@0000020?ooo`T000000P3oool600000080oooo1P0000000`3o
ool000000000000400000080oooo100000020?ooo`D000000P3oool2000000@0oooo0P0000040?oo
o`050000003oool0oooo0?ooo`000000103oool200000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo00000003000000030?ooo`000000000000<0000000D0oooo00000000000000000?oo
o`0200000080oooo0P0000000`3oool0000000000006000000030?ooo`000000000000H0000000<0
oooo0000000000000`0000000`3oool0000000000007000000030?ooo`000000000000<0000000<0
oooo0000000000000P0000001`3oool00000000000000000oooo0000003oool00P00000@0?ooo`00
1`3oool00`000000oooo000000040?ooo`030000003oool0000001d0000000<0oooo0000003oool0
2@0000000`3oool00000000000020?ooo`030000003oool000000080000000<0oooo000000000000
0P000000103oool000000?ooo`0000050?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`000000103oool0
10000000oooo0000003oool6000000030?ooo`000000oooo00@00000103oool5000000030?ooo`00
0000000000`0000000<0oooo0000000000002P0000000`3oool0000000000007000000050?ooo`00
000000000000003oool010000000103oool0000000000000000@0?ooo`001`3oool2000000@0oooo
8@0000000`3oool0000000000008000000040?ooo`000000oooo00000080oooo0P0000001@3oool0
0000000000000000oooo0080000000@0oooo00000000000000001P3oool01P000000oooo0?ooo`00
0000oooo000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool000000000
00<0oooo0`0000030?ooo`X0000000<0oooo0000000000000P0000000`3oool00000000000090000
00070?ooo`000000oooo0000003oool000000?ooo`06000000030?ooo`000000000000h0000000<0
oooo0000003oool02P00000A0?ooo`001`3ooolP000000070?ooo`00000000000000003oool00000
0?ooo`07000000030?ooo`000000000000X0000000D0oooo0000003oool000000?ooo`0300000003
0?ooo`000000oooo00@0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`00000000000P3oool200000080oooo3`0000030?ooo`D0000000<0
oooo0000000000000P0000000`3oool000000?ooo`02000000030?ooo`000000000000D000000P3o
ool7000000030?ooo`000000000000H000000P3oool8000000030?ooo`00000000000140oooo0007
0?oooc00000000D0oooo000000000000oooo000000020?ooo`8000000P3oool7000000<0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
0000103oool010000000oooo0000003oool600000080oooo00<000000?ooo`00000060000000103o
ool000000000003oool@00000080oooo3@0000000`3oool000000000000400000180oooo00060?oo
o`030000003oool0000000H0000000<0oooo0000000000000`0000000`3oool000000000000@0000
00030?ooo`000000000000P0000000<0oooo0000000000000P3oool00`000000oooo000000030?oo
o`030000003oool0000000<000000P3oool400000080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool01@000000oooo00000000
0000oooo008000000`3oool7000000@0oooo0`0000020?ooo`@0000000<0oooo0000000000001000
00000`3oool000000?ooo`08000000030?ooo`000000000001d000004P3oool000H0oooo00<00000
0?ooo`0000000P0000000`3oool000000000000200000080oooo900000001@3oool000000000003o
ool000000080oooo0`0000020?ooo`80000000<0oooo0000003oool00P0000001`3oool000000000
003oool000000?ooo`0000000`3oool010000000oooo0?ooo`0000060?ooo`030000003oool00000
00H0oooo00<000000?ooo`0000000`0000000`3oool0000000000002000000<0oooo00<000000?oo
o`0000000P0000020?ooo`h000000P3oool@000000030?ooo`000000000001H0000000<0oooo0000
000000004@3oool000H0oooo00<000000?ooo`0000000P000000103oool000000000000000030?oo
o`030000003oool0000000/000000P3oool8000000040?ooo`000000oooo0?ooo`T0000000<0oooo
0000000000000P3oool00`000000oooo000000030?ooo`030000003oool000000080oooo00<00000
0?ooo`0000000P3oool2000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`040?oooa80000000@0oooo0000003oool0oooo0P0000000`3oool000000000000500000080oooo
2@0000020?ooo`P0000000<0oooo0000003oool0100000000`3oool000000000000600000080oooo
1`0000000`3oool0000000000007000000030?ooo`00000000000100oooo00050?ooo`030000003o
ool0000000@000000P3oool:000000030?ooo`000000000000<0000000<0oooo0000000000002000
00020?ooo`030000003oool0oooo00P0000000<0oooo0000000000001P0000020?ooo`<000000`3o
ool00`000000oooo0000000D000000@0oooo100000030?ooo`@000000`3oool00`000000oooo0000
0004000000@0oooo0P0000000`3oool000000000000?000000030?ooo`00000000000080000000<0
oooo0000000000002`0000000`3oool000000000000C00000100oooo00050?ooo`80000000<0oooo
0000000000001@3ooolK000000030?ooo`000000oooo00L0000000<0oooo0000003oool00`000000
0`3oool000000000000=000000<0oooo100000060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000000P0000070?ooo`@0000000<0oooo0000000000000`0000020?ooo`030000003oool0
oooo00D0oooo>P0000000`3oool000000?ooo`0>0?ooo`00103oool7000000@0oooo500000000`3o
ool0000000000008000000030?ooo`000000000000d0000000<0oooo0000000000000P0000000`3o
ool0000000000002000000030?ooo`000000oooo0080oooo00<000000?ooo`0000000`0000040?oo
o`040000003oool0oooo0?ooo`@00000203oool7000000040?ooo`000000oooo000000<0oooo00<0
00000?ooo`3oool0103oool=000000030?ooo`000000000000@0oooo0P0000000`3oool000000000
000300000080oooo6P0000000`3oool0000000000002000000l0oooo00040?ooocT0000000H0oooo
00000000000000000?ooo`0000040?ooo`@0000000D0oooo0000003oool0oooo000000030?ooo`80
00000`3oool3000000030?ooo`000000oooo00L0oooo1P0000020?ooo`040000003oool000000000
00<0oooo0P0000040?ooo`80000000<0oooo000000000000100000000`3oool00000000000070000
0080oooo1P0000030?ooo`T0000000<0oooo0000003oool0200000000`3oool00000000000050000
00030?ooo`000000oooo008000003`3oool000@0oooo800000020?oooa00000000@0oooo00000000
000000000P3oool400000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050000
00030?ooo`000000oooo0080oooo1@0000020?ooo`800000103oool4000000050?ooo`0000000000
0000003oool00P0000020?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool03P000000
0`3oool0000000000005000000030?ooo`000000000000P0000000<0oooo0000000000004`000000
103oool000000000003oool3000000h0oooo00060?oooa/0000000D0oooo00000000000000000?oo
o`0700000080oooo00<000000?ooo`0000003@0000000`3oool000000000000300000080oooo00<0
00000?ooo`3oool00P0000000`3oool000000000000500000080oooo0`0000020?ooo`P000000`3o
ool3000000030?ooo`00000000000080oooo0P0000040?ooo`8000000P3ooolD00000080oooo0`00
00000`3oool000000000000200000080oooo2P0000020?oooa8000000P3oool2000000h0oooo0008
0?ooo`030000003oool0000001<0000000@0oooo000000000000oooo2P0000020?ooo`030000003o
ool0oooo0080000000<0oooo0000000000000`0000000`3oool000000?ooo`03000000<0oooo00<0
00000?ooo`3oool0100000020?ooo`X000000P3oool600000080oooo0P0000040?ooo`8000000P3o
ool300000080oooo0P0000040?ooo`D0000000<0oooo0000000000003@0000000`3oool000000000
0002000000030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool000000000
000D000000030?ooo`000000000000@000000P3oool3000000d0oooo00080?ooo`80000000<0oooo
000000000000200000000`3oool0000000000007000000030?ooo`000000oooo00D0000000@0oooo
00000000000000000P3oool010000000oooo0?ooo`3oool200000080oooo2@0000001@3oool00000
0000003oool0000000@0oooo00<000000?ooo`0000000`0000040?ooo`030000003oool0000000@0
000000<0oooo000000000000100000060?ooo`8000000`3oool00`000000oooo00000003000000<0
oooo00D000000?ooo`00000000000?ooo`0?00000080oooo0`0000000`3oool00000000000040000
00030?ooo`00000000000080oooo1P0000000`3oool0000000000002000000030?ooo`0000000000
00P000000P3oool700000080oooo0P00000=0?ooo`00203ooolA000000030?ooo`00000000000080
000000<0oooo0000000000002P0000000`3oool000000?ooo`020?ooo`@0000000<0oooo00000000
00001P0000040?ooo`<000000`3oool010000000oooo0?ooo`0000030?ooo`D000001@3oool60000
00H0oooo0P0000040?ooo`<0000000@0oooo0000003oool000000P3ooolA00000080oooo10000000
103oool000000000003oool200000080oooo00<000000?ooo`0000004`0000000`3oool000000000
0006000000040?ooo`000000oooo0?ooo`L00000303oool000L0oooo00<000000?ooo`0000002P00
00000`3oool0000000000002000000030?ooo`000000oooo00X0000000<0oooo0000003oool00P00
00000`3oool000000?ooo`020?ooo`@0000000<0oooo0000000000001P0000050?ooo`070000003o
ool000000000003oool000000?ooo`05000000@0oooo00<000000?ooo`3oool00`3oool500000003
0?ooo`000000000000P000000P3oool400000080oooo400000000`3oool000000000000U00000003
0?ooo`000000000000P000000P3oool00`000000oooo00000003000000030?ooo`000000oooo00X0
oooo00070?ooo`h000000P3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000001@3oool0
0000000000000000oooo00<000000`3oool2000000030?ooo`000000oooo008000000P3oool50000
00D0oooo00@000000?ooo`3oool0oooo100000090?ooo`030000003oool0oooo0080000000D0oooo
0000003oool0oooo000000030?ooo`80000000<0oooo0000000000000`3ooolQ000000<0oooo1000
00000`3oool000000?ooo`0Q000000050?ooo`000000oooo0000003oool00`0000000`3oool00000
0?ooo`090?ooo`001@3oool9000000030?ooo`000000000000D0000000@0oooo0000000000000000
103oool=000000040?ooo`000000oooo0?ooo`80000000@0oooo00000000000000000`3oool70000
00<0oooo00H000000?ooo`3oool0oooo0000003oool2000000T0oooo00@000000?ooo`000000oooo
0`0000030?ooo`030000003oool0oooo0080oooo0P0000060?ooo`030000003oool0000000800000
0P3oool2000000030?ooo`000000000000D0000000<0oooo0000000000001@0000020?ooo``00000
0P3oool4000000030?ooo`000000000002@000002P3oool000H0oooo0P0000000`3oool000000000
0003000000<0oooo2@0000040?ooo`@0000000<0oooo0000000000001P0000020?ooo`80000000@0
oooo000000000000oooo0P0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`0000002@3oool00`000000oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo00000002000000<0oooo00H000000?oo
o`00000000000?ooo`0000020?ooo`T0000000<0oooo00000000000010000000103oool000000?oo
o`3oool400000080oooo0P0000000`3oool000000000000B00000080oooo2@0000020?ooo`D00000
0P3oool9000000T0oooo00060?ooo`80000000@0oooo000000000000oooo1@0000020?ooo`800000
00<0oooo000000000000200000000`3oool0000000000009000000040?ooo`00000000000?ooo`@0
000000<0oooo0000000000000P0000000`3oool000000?ooo`02000000070?ooo`00000000000?oo
o`000000oooo000000020?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`@000000`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo0P0000030?ooo`80000000<0oooo0000000000000P3o
ool2000000030?ooo`000000oooo00l0000000<0oooo0000000000000P0000000`3oool000000000
0002000000030?ooo`000000000001P0000000<0oooo000000000000100000000`3oool000000?oo
o`0200000080oooo1P0000020?ooo`040000003oool00000000000P0oooo00060?ooo`H0000000D0
oooo0000003oool0oooo000000040?ooo``0000000<0oooo0000000000001`0000000`3oool00000
00000004000000030?ooo`000000oooo00L0000000@0oooo0000003oool0oooo0P0000000`3oool0
00000?ooo`020?ooo`8000000`3oool2000000<0oooo00<000000?ooo`0000000P0000040?ooo`04
0000003oool0oooo00000080oooo0P0000060?ooo`8000001@3oool8000000030?ooo`0000000000
00<000000P3oool5000000050?ooo`000000oooo0000003oool01`0000000`3oool000000000000;
000000040?ooo`00000000000?ooo`d0000000D0oooo0000003oool000000?ooo`0700000080oooo
00<000000?ooo`000000203oool000H0oooo1@0000000`3oool000000?ooo`020?ooo`8000000`3o
ool00`000000oooo00000004000000050?ooo`00000000000000003oool0100000000`3oool00000
00000004000000030?ooo`000000000000T0000000<0oooo0000003oool00`0000030?ooo`<00000
0P3oool00`000000oooo000000050?ooo`050000003oool000000?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`000000oooo0P0000000`3oool000000000000@
000000030?ooo`000000000000<0000000@0oooo0000003oool0oooo0P0000000`3oool000000?oo
o`0;000000030?ooo`000000000000d0000000<0oooo0000000000002P000000103oool000000?oo
o`3oool400000080oooo00<000000?ooo`0000000P0000020?ooo`<00000203oool000L0oooo1000
00000`3oool000000?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`05000000@0oooo2P00
00000`3oool000000000000:00000080oooo00@000000?ooo`000000oooo0P0000020?ooo`030000
003oool000000080oooo00<000000?ooo`0000001@3oool4000000@0oooo00D000000?ooo`3oool0
oooo000000030?ooo`<000000`3ooolE00000080oooo00<000000?ooo`3oool00P0000000`3oool0
000000000003000000030?ooo`000000oooo00<0000000@0oooo0000003oool000000`3oool@0000
00030?ooo`000000000000<0000000<0oooo0000000000000P0000000`3oool00000000000030000
00040?ooo`000000000000000080oooo0P0000020?ooo`030000003oool0000000L0oooo00070?oo
oa40000000<0oooo0000000000000P0000050?ooo`P0000000<0oooo0000000000001`0000000`3o
ool0000000000003000000030?ooo`000000oooo00<0000000<0oooo0000000000000`0000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000000P0000040?ooo`050000003oool0oooo
0?ooo`0000000`3oool200000080oooo0P0000000`3oool000000000000300000080oooo30000003
0?ooo`030000003oool0000000<0000000<0oooo0000003oool00P0000000`3oool0000000000003
000000040?ooo`000000000000000080oooo200000020?ooo`L0000000<0oooo0000000000002P00
00020?ooo`030000003oool00000008000000`3oool200000080oooo00<000000?ooo`0000001`3o
ool000L0oooo2P0000000`3oool00000000000030?ooo`80000000<0oooo0000000000000`000002
0?ooo`030000003oool000000080000000<0oooo0000000000000`0000020?ooo`L000000P3oool8
000000060?ooo`00000000000?ooo`000000oooo0P0000000`3oool000000?ooo`020?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo100000001@3oool0
0000000000000000oooo00<0000000<0oooo0000003oool00P0000000`3oool00000000000020000
00030?ooo`000000000000P000000`3oool00`000000oooo0000000300000080oooo1@0000001@3o
ool00000000000000000oooo00H000000P3oool3000000040?ooo`00000000000?ooo`D0000000<0
oooo0000000000001@0000020?ooo`80000000<0oooo0000000000000`3oool2000000030?ooo`00
0000oooo008000001`3oool000H0oooo1@0000000`3oool000000?ooo`020?ooo`040000003oool0
0000000000<0oooo0`0000000`3oool0000000000004000000030?ooo`000000000000P000000P3o
ool7000000<0oooo00@000000?ooo`3oool0oooo2@0000020?ooo`8000000P3oool2000000H0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/000000P3ooolK00000004
0?ooo`00000000000?ooo`<0000000<0oooo0000000000002`0000000`3oool00000000000020000
00030?ooo`000000oooo00H0000000<0oooo00000000000020000000103oool000000?ooo`000003
0?ooo`050000003oool000000000003oool00P0000070?ooo`001P3oool3000000040?ooo`000000
0000000000<0oooo0P0000000`3oool000000?ooo`020?ooo`<000000P3oool00`000000oooo0000
000=00000080oooo00<000000?ooo`000000100000030?ooo`040000003oool0oooo0?ooo`/00000
00<0oooo0000000000000P0000080?ooo`8000000P3oool010000000oooo0000003oool400000080
oooo00<000000?ooo`0000000P0000000`3oool0000000000007000000030?ooo`000000000003T0
000000<0oooo0000000000000`0000020?ooo`8000000`3oool010000000oooo0000000000020?oo
o`8000001P3oool000L0oooo1P0000020?ooo`050000003oool000000?ooo`0000000P3oool01P00
0000oooo0000003oool000000?ooo`80000000<0oooo0000003oool01P0000000`3oool000000000
0005000000050?ooo`000000oooo0000003oool00P0000020?ooo`8000000`3oool00`000000oooo
000000030?ooo`P000002`3oool01P000000oooo0000003oool000000?ooo`@000000P3ooolk0000
00030?ooo`0000000000010000000`3oool500000080oooo00<000000?ooo`0000000`3oool20000
00H0oooo00070?ooo`L0000000<0oooo0000000000000`3oool200000080oooo00D000000?ooo`3o
ool000000?ooo`02000000030?ooo`000000000000`0000000P0oooo000000000000oooo0000003o
ool000000?ooo`@000000P3oool3000000050?ooo`000000oooo0?ooo`0000000P3oool5000000`0
oooo00<000000?ooo`000000100000000`3oool000000000000N000000<0oooo3P0000030?oooaT0
000000<0oooo0000000000000`0000030?ooo`d000001P3oool000P0oooo1P0000000`3oool00000
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0000003oool30000
00030?ooo`000000000000d000000P3oool7000000060?ooo`00000000000?ooo`000000oooo0P00
00000`3oool0000000000005000000`0oooo2`0000030?oooa<0000000<0oooo0000000000003`00
00000`3oool000000000000P000000040?ooo`00000000000?ooo`D000000P3oool2000000030?oo
o`00000000000080oooo0P0000060?ooo`00203oool2000000030?ooo`000000000000<000000`3o
ool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo000000000000
5`0000020?ooob80000000@0oooo0000003oool0oooo0`0000020?ooo`/0000000<0oooo00000000
00000P0000000`3oool000000?ooo`02000000030?ooo`0000000000024000000P3oool<00000003
0?ooo`000000000000P000000P3oool3000000050?ooo`000000oooo0?ooo`0000001`3oool000T0
oooo1`0000030?ooo`030000003oool000000080oooo0P0000020?oooaH000000`3oool00`000000
oooo0000001P000000030?ooo`000000000000D0000000<0oooo0000000000001`0000020?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`000000oooo1P000000103oool000000?ooo`000008
0?ooo`002@3oool700000080oooo00@000000?ooo`3oool0oooo0P000000103oool000000?ooo`3o
ool>000000030?ooo`000000000000<0000000<0oooo0000003oool00P3oool5000000030?ooo`00
000000000080000000<0oooo0000000000000P0000020?ooo`L0000000<0oooo0000000000001`3o
ool00`000000oooo00000003000000030?ooo`000000000001d0000000<0oooo0000000000004P00
00000`3oool000000?ooo`0=000000030?ooo`000000000000D000000P3oool00`000000oooo0?oo
o`040?ooo`80000000@0oooo0000003oool0oooo100000000`3oool00000000000080?ooo`002P3o
ool3000000030?ooo`0000000000008000000`3oool?000000030?ooo`000000oooo00`000000`3o
ool5000000030?ooo`000000000001@000000`3oool200000080oooo500000000`3oool000000000
000>000000030?ooo`000000000002T000000P3oool00`000000oooo0?ooo`040?ooo`080000003o
ool000000000003oool000000?ooo`0000020?ooo`8000002@3oool000X0oooo4P0000020?ooo`P0
000000<0oooo0000000000002@0000000`3oool0000000000002000000@0oooo1P0000000`3oool0
00000?ooo`02000000050?ooo`000000oooo0000003oool0@00000000`3oool00000000000060000
00030?ooo`000000000001H000001@3oool010000000oooo0?ooo`3oool3000000030?ooo`000000
oooo00<000002@3oool000/0oooo3P0000000`3oool000000?ooo`02000000030?ooo`0000000000
00@0000000L0oooo00000000000000000?ooo`000000oooo00T0000000<0oooo0000000000000`00
00000`3oool0000000000003000000030?ooo`000000oooo00<000000`3oool010000000oooo0000
003oool2000000030?ooo`000000000000`0000000D0oooo00000000000000000?ooo`0800000003
0?ooo`0000000000008000000P3oool2000000030?ooo`000000000000/0000000<0oooo00000000
00001@0000020?oooa00000000<0oooo0000000000001`000000103oool000000000003oool>0000
00030?ooo`00000000000080000000<0oooo0000003oool01`3oool000/0oooo0`0000000`3oool0
000000000002000000@0oooo0P000000103oool000000?ooo`0000020?ooo`040000003oool00000
0?ooo`L0000000<0oooo0000000000000P0000020?ooo`030000003oool0000000D000000P3oool5
000000<0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool000000080oooo5@000000
1@3oool00000000000000000oooo0080000000<0oooo0000000000000P000000203oool000000000
003oool000000?ooo`000000oooo300000000`3oool0000000000007000000030?ooo`0000000000
01<0000000<0oooo0000000000000`0000000`3oool000000?ooo`040?ooo`040000003oool0oooo
0?ooo`H0000000D0oooo000000000000oooo000000080?ooo`00303oool4000000040?ooo`000000
oooo000000@0oooo0`0000001P3oool000000?ooo`3oool000000?ooo`80000000<0oooo00000000
00001`0000000`3oool000000?ooo`0300000080oooo100000030?ooo`D000000P3oool3000000@0
oooo00D000000?ooo`3oool000000?ooo`0500000080oooo100000020?ooo`<0000000<0oooo0000
000000000P3oool6000000030?ooo`000000oooo008000000P3oool2000000030?ooo`000000oooo
00h0000000<0oooo0000003oool00`0000000`3oool0000000000002000000030?ooo`0000000000
01X00000103oool010000000oooo0?ooo`3oool200000080oooo1@0000020?ooo`030000003oool0
oooo00H0oooo000=0?ooo`<0000000D0oooo000000000000oooo000000030?ooo`@0000000<0oooo
0000000000001P0000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo
0000003oool00P3oool01@000000oooo000000000000oooo00D0000000<0oooo0000000000001@00
00040?ooo`030000003oool0oooo00d000000P3oool300000080oooo0P0000000`3oool000000000
000;00000080oooo00<000000?ooo`000000100000000`3oool000000000000800000080oooo1000
00020?oooa/0000000@0oooo0000000000000000103oool00`000000oooo00000003000000030?oo
o`000000oooo00@000000`3oool00`000000oooo0?ooo`050?ooo`003@3oool3000000030?ooo`00
0000oooo00<000000P3oool01@000000oooo000000000000oooo00@0000000@0oooo000000000000
oooo0`000000103oool000000000003oool2000000030?ooo`000000000000<0oooo00@000000?oo
o`00000000000P3oool010000000oooo0000000000020?ooo`030000003oool0oooo00<000001@3o
ool4000000030?ooo`000000000000H000000P3oool6000000030?ooo`000000000000P000000P3o
ool00`000000oooo0?ooo`09000000030?ooo`000000000000D000000P3ooolU000000030?ooo`00
00000000008000000P3oool01P000000oooo0000003oool000000?ooo`80000000<0oooo0000003o
ool00`0000030?ooo`030000003oool0oooo00D0oooo000>0?ooo`<0000000@0oooo000000000000
oooo100000000`3oool0000000000002000000060?ooo`00000000000?ooo`000000oooo20000000
0`3oool000000000000200000080oooo00P000000?ooo`3oool0oooo0000003oool000000?ooo`80
000000@0oooo000000000000oooo0P0000001@3oool00000000000000000oooo00D0000000<0oooo
0000000000000P0000020?ooo`<00000103oool4000000030?ooo`000000000000L0000000<0oooo
0000003oool01@0000020?oooa8000000P3oool3000000030?ooo`000000oooo0100000000<0oooo
0000000000002`0000020?ooo`@000000P3oool300000080oooo0P0000000`3oool000000?ooo`02
00000080oooo00<000000?ooo`3oool0103oool000h0oooo0`0000001@3oool000000?ooo`000000
oooo00@0000000<0oooo0000003oool01`0000001@3oool00000000000000000oooo0080000000<0
oooo0000000000000`0000000`3oool000000?ooo`030?ooo`80000000L0oooo0000000000000000
0?ooo`000000oooo00<000000P3oool4000000030?ooo`000000000000@000000P3oool200000003
0?ooo`000000000000<0oooo0`0000000`3oool000000000000=000000040?ooo`000000oooo0?oo
o`80000000<0oooo0000000000000`0000000`3oool000000000000400000080oooo0P0000000`3o
ool000000000000T000000<0oooo0`0000001@3oool000000000003oool000000080oooo00<00000
0?ooo`000000103oool00`000000oooo000000060?ooo`003`3oool2000000060?ooo`000000oooo
0?ooo`000000oooo0`000000103oool000000000003oool2000000030?ooo`00000000000080oooo
100000000`3oool0000000000006000000D0oooo0P0000000`3oool00000000000020?ooo`800000
00<0oooo000000000000100000000`3oool000000000000300000080oooo00<000000?ooo`3oool0
0`0000001P3oool000000000003oool000000?ooo`80000000<0oooo0000000000001`0000020?oo
o`80000000<0oooo0000000000000P3oool2000000030?ooo`000000oooo00<0000000@0oooo0000
00000000oooo100000001@3oool000000?ooo`000000oooo00D0000000<0oooo000000000000:@00
0000103oool000000000000000060?ooo`8000001P3oool00100oooo00D000000?ooo`3oool00000
0?ooo`0>000000030?ooo`000000oooo00<0000000<0oooo000000000000100000000`3oool00000
0?ooo`030?ooo`030000003oool0000000H000000P3oool<00000080oooo00<000000?ooo`3oool0
3@0000000`3oool0000000000006000000030?ooo`000000000000D000000P3oool?000000<0oooo
00<000000?ooo`0000001P0000020?ooob@000000P3oool9000000<0oooo0P0000050?ooo`00403o
ool010000000oooo0?ooo`0000020?ooo`<0000000@0oooo000000000000oooo100000001@3oool0
0000000000000000oooo00P0000000<0oooo000000000000103oool00`000000oooo0?ooo`040000
0080oooo2@0000000`3oool000000?ooo`0;000000070?ooo`000000oooo0?ooo`000000oooo0000
00020?oooa0000000P3oool7000000030?ooo`00000000000080000000<0oooo0000000000000P00
00020?ooob8000000P3oool4000000050?ooo`00000000000000003oool00P0000000`3oool00000
0?ooo`04000000D0oooo1@0000050?ooo`00403oool4000000050?ooo`00000000000000003oool0
1@0000001`3oool000000?ooo`000000oooo0000003oool00P0000000`3oool000000000000P0000
0080oooo00<000000?ooo`3oool01`0000030?ooo`<000000P3oool6000000030?ooo`0000000000
00X0000000<0oooo0000000000000`0000000`3oool0000000000002000000030?ooo`0000000000
00X0000000<0oooo0000000000001@0000000`3oool000000000000J000000060?ooo`0000000000
0?ooo`000000oooo0`0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00@0oooo000A
0?ooo`030000003oool0000000<0000000<0oooo0000000000001P0000020?ooo`80000000<0oooo
0000000000001P0000001@3oool00000000000000000oooo0080000000<0oooo0000000000000P3o
ool4000000030?ooo`00000000000080000000D0oooo00000000000000000?ooo`02000000<0oooo
00@000000?ooo`3oool0oooo0`0000000`3oool00000000000020?ooo`040000003oool0oooo0000
0080oooo2@0000020?ooo`d0000000@0oooo000000000000oooo200000020?ooo`D0000000<0oooo
0000000000001@0000000`3oool000000?ooo`03000000030?ooo`00000000000180000000<0oooo
000000000000100000000`3oool0000000000002000000P0oooo00<000000?ooo`3oool01@3oool0
0180oooo00<000000?ooo`000000100000000`3oool0000000000002000000030?ooo`0000000000
00D0000000@0oooo000000000000oooo1`0000000`3oool0000000000007000000030?ooo`000000
0000008000000P3oool200000080oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0
000000H0000000<0oooo0000003oool02P000000103oool000000000000000020?ooo`@0000000<0
oooo0000000000000P0000000`3oool000000?ooo`09000000030?ooo`00000000000080oooo2@00
00000`3oool000000000000H000000050?ooo`00000000000000003oool01@0000001@3oool00000
000000000000oooo008000001P3oool2000000P0oooo000C0?ooo`80000000<0oooo000000000000
1P0000000`3oool000000?ooo`04000000<0oooo00<000000?ooo`3oool02`0000000`3oool00000
0000000300000080oooo0P000000103oool000000000000000030?ooo`80000000H0oooo0000003o
ool0oooo0000003oool400000080oooo100000020?ooo`D0000000<0oooo0000003oool010000000
0`3oool0000000000005000000030?ooo`000000oooo00@0000000<0oooo0000000000001`000000
0`3oool0000000000006000000040?ooo`00000000000?oooa40000000<0oooo0000000000003`00
00020?ooo`030000003oool000000080000000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`080?ooo`004`3oool3000000030?ooo`000000000000T0000000@0oooo00000000000000000P3o
ool00`000000oooo0?ooo`0=000000040?ooo`000000000000000080oooo0`0000030?ooo`040000
003oool0oooo0?ooo`80000000<0oooo0000000000000P000000103oool000000000000000020?oo
o`<000000P3oool6000000030?ooo`000000oooo010000000`3oool=00000080oooo1P0000000`3o
ool000000000000U000000030?ooo`00000000000080000000D0oooo0000003oool0oooo0000000;
0?ooo`004`3oool>00000080oooo00<000000?ooo`3oool0100000000`3oool00000000000070000
00030?ooo`00000000000080000000@0oooo000000000000oooo0`0000040?ooo`030000003oool0
000000X0000000<0oooo000000000000100000000`3oool000000000000400000080oooo00<00000
0?ooo`0000003P0000040?ooo`030000003oool0000000T000000P3oool400000080oooo50000000
0`3oool0000000000005000000030?ooo`0000000000008000000P3oool3000000030?ooo`000000
oooo00<000000P3oool4000000`0oooo000D0?ooo`8000000P3ooolL00000080oooo00@000000?oo
o`3oool0oooo300000020?ooo`030000003oool0oooo00H0000000L0oooo00000000000000000?oo
o`000000oooo00H0000000<0oooo0000003oool04P0000020?ooo`<0000000<0oooo000000000000
1`0000020?oooaP0000000<0oooo000000000000100000000`3oool0000000000009000000040?oo
o`00000000000?ooo`<00000103oool2000000`0oooo000E0?ooo`030000003oool000000080oooo
00<000000?ooo`0000006`0000000`3oool000000000000200000080oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`3oool2000000030?ooo`000000000000D0000000@0oooo00000000
0000oooo100000000`3oool000000?ooo`03000000050?ooo`00000000000000003oool01@000000
103oool000000000003oool7000000030?ooo`000000000000l000000`3oool8000000030?ooo`00
0000000000@0000000<0oooo0000000000001P0000000`3oool000000?ooo`0H000000/0oooo000E
0?ooo`<000000P3oool00`000000oooo0000000500000080oooo100000000`3oool0000000000005
000000030?ooo`0000000000010000000P3oool010000000oooo0?ooo`3oool4000000030?ooo`00
000000000080000000<0oooo000000000000200000000`3oool000000?ooo`0:000000040?ooo`00
000000000?ooo`<000000P3oool4000000030?ooo`0000000000014000000P3ooolB000000030?oo
o`000000000000d0000000<0oooo0000000000002`00000;0?ooo`005P3oool3000000030?ooo`00
0000000000<0oooo100000000`3oool000000?ooo`020?oooa@0000000D0oooo0000003oool0oooo
000000020?ooo`h0000000<0oooo0000000000002@0000020?ooo`@0000000<0oooo000000000000
1@0000020?ooo`030000003oool0000000/0000000<0oooo0000000000000P0000000`3oool00000
0000000Q00000080oooo00@000000?ooo`000000oooo1P0000000`3oool0000000000004000000<0
oooo00<000000?ooo`3oool02`3oool001L0oooo100000040?ooo`H000000`3oool01@000000oooo
000000000000oooo00T0000000<0oooo000000000000;00000000`3oool000000000000300000003
0?ooo`000000000000D000000P3oool:000000030?ooo`000000000000D0000000<0oooo00000000
00001`0000000`3oool0000000000008000000030?ooo`000000000000@000000P3ooolA000000<0
oooo00<000000?ooo`3oool0303oool001P0oooo200000000`3oool000000000000300000080oooo
00H000000?ooo`000000oooo0000003ooolA000000030?ooo`000000000000/000000P3oool>0000
00030?ooo`00000000000100000000<0oooo000000000000200000020?ooo`80000000<0oooo0000
000000002@0000020?oooaT0000000<0oooo0000000000000`0000000`3oool00000000000070000
0080oooo00<000000?ooo`3oool03@3oool001T0oooo0`0000020?ooo`l0000000D0oooo00000000
000000000?ooo`0=000000030?ooo`000000oooo00@0oooo0P0000000`3oool000000000000X0000
00030?ooo`000000000001D0000000<0oooo0000000000003`0000000`3oool000000000000=0000
00040?ooo`000000oooo0?ooo`D0000000<0oooo0000003oool03`3oool001/0oooo0`0000020?oo
o`040000003oool000000?ooo`80000000<0oooo0000000000003@0000000`3oool0000000000005
000000030?ooo`00000000000180000000<0oooo0000000000008@0000000`3oool000000000000>
000000030?ooo`000000000000/0000000<0oooo000000000000100000000`3oool0000000000002
000000030?ooo`000000000000D0000000D0oooo00000000000000000?ooo`02000000040?ooo`00
0000oooo0?ooo`8000004@3oool001`0oooo1@0000020?ooo`80000000@0oooo000000000000oooo
5@0000000`3oool00000000000030?ooo`030000003oool0oooo008000000`3oool@000000030?oo
o`000000oooo00@0000000<0oooo0000000000001@0000000`3oool00000000000050?ooo`H00000
0P3ooold000000<0oooo1000000B0?ooo`007@3oool400000080oooo1`0000000`3oool000000000
000:000000030?ooo`000000000000L0000000<0oooo0000000000000P3oool3000000@0oooo1000
00020?ooo`D0000000<0oooo0000000000001`0000000`3oool0000000000004000000030?ooo`00
0000000000d000000P3oool00`000000oooo0000000:000000030?ooo`000000oooo0080oooo1P00
00000`3oool000000000000;000000040?ooo`00000000000?ooo`L000000P3oool6000001@0oooo
000N0?ooo`030000003oool0000000H0000000<0oooo0000000000000P3oool5000000030?ooo`00
0000000000@000000P3oool:000000040?ooo`000000oooo000000<0oooo100000020?ooo`@00000
00<0oooo000000000000100000001@3oool00000000000000000oooo01D0000000<0oooo00000000
00003@0000001P3oool000000000003oool000000?ooo`d0000000<0oooo00000000000020000000
0`3oool000000000000700000080oooo0P00000F0?ooo`007`3oool2000000030?ooo`0000000000
00<000000P3oool200000080oooo0`0000000`3oool0000000000003000000060?ooo`000000oooo
0?ooo`000000oooo5P0000000`3oool0000000000005000000030?ooo`000000000000D0000000@0
oooo000000000000oooo400000001@3oool00000000000000000oooo00d000000`3oool<00000004
0?ooo`000000oooo0?ooo`@0000000<0oooo0000000000002@0000030?ooo`800000603oool00240
oooo00@000000?ooo`3oool0oooo2@000000103oool000000000003oool7000000030?ooo`000000
oooo00T0000000@0oooo00000000000000000P3oool6000000040?ooo`000000000000000080oooo
0P0000000`3oool0000000000003000000040?ooo`000000000000000080oooo0`0000001@3oool0
0000000000000000oooo00/0000000<0oooo0000000000003@0000000`3oool000000000000N0000
00030?ooo`000000000000<000006@3oool00280oooo00<000000?ooo`3oool00P0000000`3oool0
000000000007000000040?ooo`00000000000?ooo`P0000000<0oooo0000003oool01`0000020?oo
o`D000000P3oool4000000<0oooo0`0000020?ooo`P000000P3oool4000000030?ooo`000000oooo
0080000000<0oooo0000000000004@0000000`3oool000000000000L000000030?ooo`0000000000
0080000000<0oooo0000000000000P0000020?ooo`030000003oool0oooo01L0oooo000S0?ooo`03
0000003oool0oooo008000000`3oool900000080oooo3P0000001@3oool000000?ooo`000000oooo
00D0000000<0oooo0000000000000`0000020?ooo`80000000<0oooo0000003oool0100000000`3o
ool000000000000800000080oooo0P0000000`3oool000000000000300000080oooo1@0000000`3o
ool000000000000J000000030?ooo`000000000000<0000000<0oooo0000000000002`0000000`3o
ool000000?ooo`0I0?ooo`00903oool01@000000oooo0000003oool000000080oooo00<000000?oo
o`0000003`0000000`3oool0000000000002000000050?ooo`00000000000000003oool01@000000
103oool000000000003oool400000080oooo0P0000020?ooo`L0000000<0oooo0000000000001@00
00000`3oool0000000000004000000030?ooo`000000000001H0000000<0oooo0000000000002@00
00030?ooo`H0000000<0oooo00000000000020000000103oool000000?ooo`00000K0?ooo`009@3o
ool4000000030?ooo`000000oooo00<0oooo300000020?ooo`<0000000H0oooo000000000000oooo
0000003oool2000000030?ooo`0000000000008000000P3oool4000000030?ooo`000000oooo0080
000000<0oooo000000000000100000000`3oool000000?ooo`0=000000030?ooo`00000000000080
000000@0oooo0000003oool0oooo5P0000000`3oool0000000000005000000040?ooo`0000000000
0?ooo``0000000H0oooo00000000000000000?ooo`00000L0?ooo`009`3oool00`000000oooo0000
00070?oooaD000000P3oool5000000030?ooo`000000000000D0000000@0oooo000000000000oooo
1`0000000`3oool000000?ooo`0W000000030?ooo`000000000000P0000000<0oooo0000003oool0
0P3oool<00000080oooo0`00000M0?ooo`00:03oool00`000000oooo000000060?oooaP0000000<0
oooo000000000000100000030?ooo`L0000000<0oooo0000000000006P000000103oool000000000
003oool<000000030?ooo`000000000000L0000000<0oooo0000000000005P00000N0?ooo`00:@3o
ool3000000D0oooo0`0000001@3oool00000000000000000oooo00@0000000<0oooo000000000000
4@0000030?ooo`T0000000<0oooo0000000000004`0000001@3oool00000000000000000oooo0080
000000<0oooo0000000000001P0000000`3oool000000?ooo`0900000080oooo4@0000000`3oool0
0000000000030?ooo`8000007P3oool002X0oooo0`0000050?ooo`8000000P3oool9000000030?oo
o`000000000000<0000000<0oooo0000000000005P0000000`3oool000000000000G000000030?oo
o`000000000001`0000000<0oooo0000000000002`0000020?ooo`8000007`3oool002/0oooo00@0
00000?ooo`00000000000`3oool200000080oooo00<000000?ooo`0000002`0000000`3oool00000
0?ooo`02000000030?ooo`00000000000080000000<0oooo0000000000002@0000000`3oool00000
0000000@000000030?ooo`000000000001d000000P3oool2000000030?ooo`000000000000T00000
00<0oooo0000003oool00P0000000`3oool000000000000300000200oooo000/0?ooo`80000000@0
oooo0000003oool0oooo0P0000020?oooa40000000<0oooo0000000000000`0000000`3oool00000
0000000A000000030?ooo`0000000000014000000P3ooolE00000080oooo00<000000?ooo`3oool0
3@0000020?ooo`80000000D0oooo000000000000oooo0000000Q0?ooo`00;@3oool2000000030?oo
o`0000000000008000000P3oool3000000030?ooo`000000oooo00<000000P3oool2000000030?oo
o`000000000000H000000P3ooola000000030?ooo`000000000000<0000000<0oooo000000000000
3@0000000`3oool000000000000200000080oooo0P0000020?ooo`H000008P3oool002h0oooo0P00
00001`3oool00000000000000000oooo0000003oool00P0000020?ooo`030000003oool0000000<0
000000H0oooo0000003oool0oooo0000003ooolP000000030?ooo`000000000000P0000000<0oooo
0000000000004`0000001@3oool00000000000000000oooo0100000000<0oooo0000000000001000
00000`3oool000000?ooo`0Q0?ooo`00;`3oool3000000040?ooo`000000000000000080oooo00D0
00000?ooo`3oool000000?ooo`04000000060?ooo`00000000000?ooo`000000oooo300000030?oo
o`l0000000<0oooo0000000000000`0000001@3oool00000000000000000oooo01D0000000<0oooo
0000003oool00P0000000`3oool000000000000C000000030?ooo`0000000000008000008`3oool0
0300oooo0P0000001P3oool000000?ooo`3oool000000?ooo`T0000000<0oooo0000003oool00P00
0000103oool000000000003oool700000080oooo2@000000103oool000000000003oool200000003
0?ooo`000000000001@0000000<0oooo000000000000200000000`3oool000000?ooo`0:00000080
oooo200000020?ooo`L00000903oool00340oooo100000020?ooo`80000000<0oooo000000000000
2@0000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo000000000000
2@0000000`3oool0000000000003000000040?ooo`00000000000?oooa40000000<0oooo00000000
00001`0000001@3oool00000000000000000oooo00@0000000<0oooo000000000000100000001P3o
ool000000000003oool000000?ooo`h00000903oool00340oooo1`000000103oool000000000003o
ool8000000030?ooo`000000000000@0000000<0oooo0000000000000`0000020?ooo`d0000000<0
oooo0000000000000P0000020?ooo`<0000000<0oooo0000000000001`0000020?ooo`H000000P3o
ool4000000030?ooo`000000000000`000000`3oool:000000040?ooo`0000000000000002H0oooo
000a0?ooo`@000000P3oool010000000oooo0?ooo`3oool5000000030?ooo`000000000002000000
00<0oooo0000000000003P0000020?ooo`@0000000<0oooo0000000000000`0000000`3oool00000
0000000<000000030?ooo`000000000000P000000P3oool6000002H0oooo000a0?ooo`040000003o
ool0oooo00000080oooo0P0000030?oooa<000000P3ooom4000000030?ooo`00000000000300oooo
000`0?ooo`8000000P3oool3000000030?ooo`0000000000008000000P3oool200000080oooo1000
00000`3oool000000000001700000080oooo00<000000?ooo`0000000P00000a0?ooo`00<@3oool0
10000000oooo0?ooo`3oool300000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
000T00000080oooo6@0000000`3oool000000000000700000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`<00000<@3oool00380oooo00D000000?ooo`3oool000000?ooo`03000000030?oo
o`000000000000<0oooo1@0000020?ooo`030000003oool0oooo00H000000P3oool3000000030?oo
o`000000000000`0000000<0oooo0000000000008`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000000`00000a0?ooo`00<P3oool010000000oooo0?ooo`0000030?ooo`<00000
00@0oooo0000003oool0oooo0P0000000`3oool000000?ooo`05000000040?ooo`00000000000?oo
o`<000000P3oool:000000030?ooo`000000000002L000000P3oool3000000@0oooo00H000000?oo
o`00000000000?ooo`00000b0?ooo`00<P3oool2000000030?ooo`000000oooo00@0oooo10000000
0`3oool000000?ooo`02000000030?ooo`000000000000<0oooo0P0000030?ooo`d0000000@0oooo
000000000000oooo200000000`3oool000000000000O000000030?ooo`000000000000<0oooo1000
00000`3oool000000?ooo`0a0?ooo`00<P3oool200000080oooo00<000000?ooo`3oool0103oool4
00000080oooo100000020?ooo`030000003oool0000000@0oooo0P0000000`3oool0000000000009
000000030?ooo`00000000000080000000<0oooo000000000000500000000`3oool000000000000:
00000080oooo0P0000020?ooo`030000003oool000000080000000<0oooo000000000000<`3oool0
03<0oooo0P0000000`3oool000000?ooo`070?ooo`L0000000D0oooo000000000000oooo00000005
0?ooo`@0000000<0oooo0000000000009@0000000`3oool0000000000006000000050?ooo`000000
00000000003oool01`0000020?ooo`800000<`3oool003<0oooo0P0000000`3oool000000?ooo`09
0?ooo`80000000<0oooo0000000000000`0000000`3oool000000?ooo`030?ooo`040000003oool0
000000000080oooo400000000`3oool0000000000005000000030?ooo`000000000000P0000000<0
oooo0000003oool02`0000030?ooo`030000003oool000000080oooo0`0000020?ooo`800000<`3o
ool003<0oooo00D000000?ooo`000000oooo0000000:0?ooo`P00000103oool?000000050?ooo`00
000000000000003oool01@0000000`3oool000000000000;00000080oooo1@0000000`3oool00000
0?ooo`05000000060?ooo`000000oooo0?ooo`000000oooo0P000000103oool000000000003oool4
000003@0oooo000d0?ooo`80000000<0oooo0000003oool0203oool00`000000oooo0?ooo`030000
00040?ooo`000000000000000080oooo0P0000020?ooo`8000000P3oool5000000030?ooo`000000
000000P0000000<0oooo0000000000003`0000000`3oool0000000000002000000030?ooo`000000
000000D0000000D0oooo0000003oool0oooo000000020?ooo`<000000P3oool4000003@0oooo000d
0?ooo`040000003oool00000000000P0oooo00@000000?ooo`00000000000P3oool8000000<0oooo
0`0000000`3oool000000000000B000000030?ooo`000000000000D0000000<0oooo000000000000
1`0000000`3oool0000000000006000000030?ooo`000000000000T00000>03oool003@0oooo00@0
00000?ooo`00000000001`3oool00`000000oooo000000040?ooo`030000003oool0000000H00000
0`3oool00`000000oooo00000003000000030?ooo`000000000001H0000000<0oooo0000003oool0
100000000`3oool000000000000A000003`0oooo000e0?ooo`040000003oool00000000000D0oooo
00<000000?ooo`0000001@3oool010000000oooo0?ooo`3oool4000000050?ooo`00000000000?oo
o`0000000P3oool3000000040?ooo`00000000000?oooaX000000P3oool00`000000oooo0000000:
000000030?ooo`000000oooo00800000?P3oool003D0oooo00@000000?ooo`0000000000103oool3
000000H0oooo00H000000?ooo`3oool0oooo0000003oool700000080oooo500000000`3oool00000
0000000F000000050?ooo`00000000000000003oool00P00000o0?ooo`00=@3oool010000000oooo
0?ooo`0000030?ooo`8000002@3oool00`000000oooo000000040?oooa<0000000@0oooo00000000
0000oooo600000001P3oool000000000003oool000000?ooo`@00000@@3oool003D0oooo00@00000
0?ooo`3oool000000P3oool2000000X0oooo0P0000020?ooob<000000P3oool00`000000oooo0000
0006000000030?ooo`000000000000<000000`3oool400000480oooo000f0?ooo`030000003oool0
oooo00<000000`3ooolY000000030?ooo`00000000000080000000P0oooo000000000000oooo0000
003oool000000?ooo`8000000`3oool00`000000oooo00000008000004<0oooo000f0?ooo`030000
003oool0oooo00L0000000<0oooo0000000000000P00000=0?oooad000000P3oool5000000060?oo
o`000000oooo0?ooo`000000oooo200000140?ooo`00=P3oool010000000oooo0000000000030?oo
o`@000004P3oool3000000<0oooo1@0000000`3oool000000000000<000000030?ooo`0000000000
01@00000A03oool003L0oooo1P00000F0?ooo`@0000000<0oooo0000000000000P3ooolE000000<0
oooo3@0000170?ooo`00=`3oool2000001X0oooo0P0000000`3oool00000000000020?ooo`030000
003oool00000008000000P3oool=00000080oooo1P0000000`3oool0000000000005000000030?oo
o`000000oooo04L0oooo000g0?ooo`030000003oool0oooo01T0oooo100000000`3oool000000000
0002000000030?ooo`000000000000D0000000<0oooo0000000000005@0000000`3oool000000000
00190?ooo`00D`3oool3000000<0oooo1`0000000`3oool000000000000J000004/0oooo001C0?oo
o`@000000`3ooolC000000T0oooo00<000000?ooo`3oool00`00001<0?ooo`00DP3oool>00000003
0?ooo`000000oooo00P0oooo1P0000070?ooo`<00000C@3oool005D0oooo0`0000020?ooo`040000
003oool0000000000080oooo00<000000?ooo`3oool03@3oool5000000<0oooo00<000000?ooo`00
0000C@3oool005D0oooo0P000000103oool000000?ooo`3oool3000000030?ooo`000000oooo01@0
oooo0`0000020?ooo`030000003oool0oooo04/0oooo001F0?ooo`050000003oool0oooo0000003o
ool01000001Y0?ooo`00EP3oool00`000000oooo0?ooo`05000006X0oooo001G0?ooo`80000000@0
oooo0000000000000000J`3oool005L0oooo0`00001^0?ooo`00b03oool00<P0oooo00380?ooo`00
b03oool00001\
\>"],
  ImageRangeCache->{{{0, 199}, {197.688, 0}} -> {-1.028, -1.0087, 0.0104089, \
0.0104089}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .98812 
%%ImageSize: 200 197.624 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.494447 0.481744 0.483557 0.481744 [
[ 0 0 0 0 ]
[ 1 .98812 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.30988 .24758 m
.29965 .27891 L
s
.30988 .24758 m
.35484 .20751 L
s
.30988 .24758 m
.38225 .12401 L
s
.29965 .27891 m
.29173 .28332 L
s
.29965 .27891 m
.35484 .20751 L
s
.29965 .27891 m
.30949 .16646 L
s
.29173 .28332 m
.23067 .25862 L
s
.29173 .28332 m
.30949 .16646 L
s
.29173 .28332 m
.26139 .18365 L
s
.23067 .25862 m
.14597 .21748 L
s
.23067 .25862 m
.26139 .18365 L
s
.23067 .25862 m
.17291 .17407 L
s
.14597 .21748 m
.17717 .29495 L
s
.14597 .21748 m
.17291 .17407 L
s
.14597 .21748 m
.11742 .20467 L
s
.17717 .29495 m
.19285 .35278 L
s
.17717 .29495 m
.11742 .20467 L
s
.17717 .29495 m
.1216 .27643 L
s
.19285 .35278 m
.15151 .31528 L
s
.19285 .35278 m
.1216 .27643 L
s
.19285 .35278 m
.1265 .32029 L
s
.15151 .31528 m
.20524 .26563 L
s
.15151 .31528 m
.1265 .32029 L
s
.15151 .31528 m
.16002 .29097 L
s
.20524 .26563 m
.23479 .18149 L
s
.20524 .26563 m
.16002 .29097 L
s
.20524 .26563 m
.17727 .21762 L
s
.23479 .18149 m
.2845 .21608 L
s
.23479 .18149 m
.17727 .21762 L
s
.23479 .18149 m
.24101 .20951 L
s
.2845 .21608 m
.14934 .24312 L
s
.2845 .21608 m
.24101 .20951 L
s
.2845 .21608 m
.18574 .22971 L
s
.14934 .24312 m
.09917 .32591 L
s
.14934 .24312 m
.12778 .29539 L
s
.14934 .24312 m
.18574 .22971 L
s
.09917 .32591 m
.12778 .29539 L
s
.09917 .32591 m
.1147 .37713 L
s
.09917 .32591 m
.12575 .41129 L
s
.12778 .29539 m
.11035 .27011 L
s
.12778 .29539 m
.18574 .22971 L
s
.12778 .29539 m
.1147 .37713 L
s
.12778 .29539 m
.08988 .34793 L
s
.11035 .27011 m
.09884 .26812 L
s
.11035 .27011 m
.18574 .22971 L
s
.11035 .27011 m
.17977 .22471 L
s
.11035 .27011 m
.08988 .34793 L
s
.11035 .27011 m
.05152 .32433 L
s
.09884 .26812 m
.119 .27632 L
s
.09884 .26812 m
.17977 .22471 L
s
.09884 .26812 m
.09917 .21601 L
s
.09884 .26812 m
.05152 .32433 L
s
.09884 .26812 m
.11098 .34661 L
s
.119 .27632 m
.17514 .29284 L
s
.119 .27632 m
.09917 .21601 L
s
.119 .27632 m
.15733 .23976 L
s
.119 .27632 m
.11098 .34661 L
s
.119 .27632 m
.1464 .35603 L
s
.17514 .29284 m
.26316 .29286 L
s
.17514 .29284 m
.15733 .23976 L
s
.17514 .29284 m
.2149 .241 L
s
.17514 .29284 m
.1464 .35603 L
s
.17514 .29284 m
.21386 .39094 L
s
.26316 .29286 m
.36028 .28915 L
s
.26316 .29286 m
.2149 .241 L
s
.26316 .29286 m
.29119 .2368 L
s
.26316 .29286 m
.21386 .39094 L
s
.26316 .29286 m
.30697 .40173 L
s
.36028 .28915 m
.45548 .28038 L
s
.36028 .28915 m
.29119 .2368 L
s
.36028 .28915 m
.38769 .21229 L
s
.36028 .28915 m
.30697 .40173 L
s
.36028 .28915 m
.39275 .39415 L
s
.45548 .28038 m
.56325 .23268 L
s
.45548 .28038 m
.38769 .21229 L
s
.45548 .28038 m
.48502 .1912 L
s
.45548 .28038 m
.39275 .39415 L
s
.45548 .28038 m
.49286 .35809 L
s
.56325 .23268 m
.63997 .20385 L
s
.56325 .23268 m
.48502 .1912 L
s
.56325 .23268 m
.57019 .14237 L
s
.56325 .23268 m
.49286 .35809 L
s
.56325 .23268 m
.60697 .28703 L
s
.63997 .20385 m
.68731 .13799 L
s
.63997 .20385 m
.57019 .14237 L
s
.63997 .20385 m
.64365 .11828 L
s
.63997 .20385 m
.60697 .28703 L
s
.63997 .20385 m
.68903 .24317 L
s
.68731 .13799 m
.6947 .10761 L
s
.68731 .13799 m
.65386 .11276 L
s
.68731 .13799 m
.64365 .11828 L
s
.68731 .13799 m
.73445 .20226 L
s
.68731 .13799 m
.68903 .24317 L
s
.6947 .10761 m
.65386 .11276 L
s
.6947 .10761 m
.6267 .13789 L
s
.6947 .10761 m
.73445 .20226 L
s
.6947 .10761 m
.63136 .08741 L
s
.65386 .11276 m
.6154 .15954 L
s
.65386 .11276 m
.64365 .11828 L
s
.65386 .11276 m
.6267 .13789 L
s
.65386 .11276 m
.58915 .1584 L
s
.6154 .15954 m
.58723 .21183 L
s
.6154 .15954 m
.60256 .15059 L
s
.6154 .15954 m
.64365 .11828 L
s
.6154 .15954 m
.5528 .19591 L
s
.6154 .15954 m
.58915 .1584 L
s
.58723 .21183 m
.54654 .28465 L
s
.58723 .21183 m
.56308 .21598 L
s
.58723 .21183 m
.60256 .15059 L
s
.58723 .21183 m
.52277 .2745 L
s
.58723 .21183 m
.5528 .19591 L
s
.54654 .28465 m
.50647 .18895 L
s
.54654 .28465 m
.50017 .23116 L
s
.54654 .28465 m
.56308 .21598 L
s
.54654 .28465 m
.5079 .22436 L
s
.54654 .28465 m
.52277 .2745 L
s
.50647 .18895 m
.45938 .09941 L
s
.50647 .18895 m
.43773 .14475 L
s
.50647 .18895 m
.50017 .23116 L
s
.50647 .18895 m
.49854 .13057 L
s
.50647 .18895 m
.5079 .22436 L
s
.45938 .09941 m
.43568 .03849 L
s
.45938 .09941 m
.38264 .0869 L
s
.45938 .09941 m
.43773 .14475 L
s
.45938 .09941 m
.49532 .06021 L
s
.45938 .09941 m
.49854 .13057 L
s
.43568 .03849 m
.39695 .04925 L
s
.43568 .03849 m
.34124 .06167 L
s
.43568 .03849 m
.38264 .0869 L
s
.43568 .03849 m
.48281 .02411 L
s
.43568 .03849 m
.49532 .06021 L
s
.39695 .04925 m
.40193 .07425 L
s
.39695 .04925 m
.31797 .07298 L
s
.39695 .04925 m
.34124 .06167 L
s
.39695 .04925 m
.49043 .07392 L
s
.39695 .04925 m
.48281 .02411 L
s
.40193 .07425 m
.38281 .11418 L
s
.40193 .07425 m
.29896 .09756 L
s
.40193 .07425 m
.31797 .07298 L
s
.40193 .07425 m
.45149 .03483 L
s
.40193 .07425 m
.49043 .07392 L
s
.38281 .11418 m
.35484 .20751 L
s
.38281 .11418 m
.30949 .16646 L
s
.38281 .11418 m
.29896 .09756 L
s
.38281 .11418 m
.42397 .07549 L
s
.38281 .11418 m
.45149 .03483 L
s
.35484 .20751 m
.30949 .16646 L
s
.35484 .20751 m
.38225 .12401 L
s
.35484 .20751 m
.42397 .07549 L
s
.30949 .16646 m
.26139 .18365 L
s
.30949 .16646 m
.29896 .09756 L
s
.26139 .18365 m
.17291 .17407 L
s
.26139 .18365 m
.29896 .09756 L
s
.26139 .18365 m
.25809 .15705 L
s
.17291 .17407 m
.11742 .20467 L
s
.17291 .17407 m
.25809 .15705 L
s
.17291 .17407 m
.18052 .13806 L
s
.11742 .20467 m
.1216 .27643 L
s
.11742 .20467 m
.18052 .13806 L
s
.11742 .20467 m
.13671 .20003 L
s
.1216 .27643 m
.1265 .32029 L
s
.1216 .27643 m
.13671 .20003 L
s
.1216 .27643 m
.12817 .28066 L
s
.1265 .32029 m
.16002 .29097 L
s
.1265 .32029 m
.12817 .28066 L
s
.1265 .32029 m
.179 .34402 L
s
.16002 .29097 m
.17727 .21762 L
s
.16002 .29097 m
.179 .34402 L
s
.16002 .29097 m
.12866 .24506 L
s
.17727 .21762 m
.24101 .20951 L
s
.17727 .21762 m
.12866 .24506 L
s
.17727 .21762 m
.13743 .18879 L
s
.24101 .20951 m
.18574 .22971 L
s
.24101 .20951 m
.13743 .18879 L
s
.24101 .20951 m
.17977 .22471 L
s
.18574 .22971 m
.17977 .22471 L
s
.29896 .09756 m
.25809 .15705 L
s
.29896 .09756 m
.31797 .07298 L
s
.25809 .15705 m
.18052 .13806 L
s
.25809 .15705 m
.31797 .07298 L
s
.25809 .15705 m
.25465 .09646 L
s
.18052 .13806 m
.13671 .20003 L
s
.18052 .13806 m
.25465 .09646 L
s
.18052 .13806 m
.20863 .15337 L
s
.13671 .20003 m
.12817 .28066 L
s
.13671 .20003 m
.20863 .15337 L
s
.13671 .20003 m
.18672 .24361 L
s
.12817 .28066 m
.179 .34402 L
s
.12817 .28066 m
.18672 .24361 L
s
.12817 .28066 m
.18601 .31685 L
s
.179 .34402 m
.12866 .24506 L
s
.179 .34402 m
.18601 .31685 L
s
.179 .34402 m
.17204 .28849 L
s
.12866 .24506 m
.13743 .18879 L
s
.12866 .24506 m
.17204 .28849 L
s
.12866 .24506 m
.14956 .23498 L
s
.13743 .18879 m
.17977 .22471 L
s
.13743 .18879 m
.14956 .23498 L
s
.13743 .18879 m
.09917 .21601 L
s
.17977 .22471 m
.09917 .21601 L
s
.31797 .07298 m
.25465 .09646 L
s
.31797 .07298 m
.34124 .06167 L
s
.25465 .09646 m
.20863 .15337 L
s
.25465 .09646 m
.34124 .06167 L
s
.25465 .09646 m
.29688 .12612 L
s
.20863 .15337 m
.18672 .24361 L
s
.20863 .15337 m
.29688 .12612 L
s
.20863 .15337 m
.26967 .20202 L
s
.18672 .24361 m
.18601 .31685 L
s
.18672 .24361 m
.26967 .20202 L
s
.18672 .24361 m
.26428 .30209 L
s
.18601 .31685 m
.17204 .28849 L
s
.18601 .31685 m
.26428 .30209 L
s
.18601 .31685 m
.25724 .33423 L
s
.17204 .28849 m
.14956 .23498 L
s
.17204 .28849 m
.25724 .33423 L
s
.17204 .28849 m
.23946 .29629 L
s
.14956 .23498 m
.09917 .21601 L
s
.14956 .23498 m
.23946 .29629 L
s
.14956 .23498 m
.15733 .23976 L
s
.09917 .21601 m
.15733 .23976 L
s
.34124 .06167 m
.29688 .12612 L
s
.34124 .06167 m
.38264 .0869 L
s
.29688 .12612 m
.26967 .20202 L
s
.29688 .12612 m
.38264 .0869 L
s
.29688 .12612 m
.36057 .17176 L
s
.26967 .20202 m
.26428 .30209 L
s
.26967 .20202 m
.36057 .17176 L
s
.26967 .20202 m
.34185 .24086 L
s
.26428 .30209 m
.25724 .33423 L
s
.26428 .30209 m
.34185 .24086 L
s
.26428 .30209 m
.34174 .30838 L
s
.25724 .33423 m
.23946 .29629 L
s
.25724 .33423 m
.34174 .30838 L
s
.25724 .33423 m
.28265 .25967 L
s
.23946 .29629 m
.15733 .23976 L
s
.23946 .29629 m
.28265 .25967 L
s
.23946 .29629 m
.2149 .241 L
s
.15733 .23976 m
.2149 .241 L
s
.38264 .0869 m
.36057 .17176 L
s
.38264 .0869 m
.43773 .14475 L
s
.36057 .17176 m
.34185 .24086 L
s
.36057 .17176 m
.43773 .14475 L
s
.36057 .17176 m
.42814 .21118 L
s
.34185 .24086 m
.34174 .30838 L
s
.34185 .24086 m
.42814 .21118 L
s
.34185 .24086 m
.41422 .24294 L
s
.34174 .30838 m
.28265 .25967 L
s
.34174 .30838 m
.41422 .24294 L
s
.34174 .30838 m
.35475 .21448 L
s
.28265 .25967 m
.2149 .241 L
s
.28265 .25967 m
.35475 .21448 L
s
.28265 .25967 m
.29119 .2368 L
s
.2149 .241 m
.29119 .2368 L
s
.43773 .14475 m
.42814 .21118 L
s
.43773 .14475 m
.50017 .23116 L
s
.42814 .21118 m
.41422 .24294 L
s
.42814 .21118 m
.50017 .23116 L
s
.42814 .21118 m
.49481 .21311 L
s
.41422 .24294 m
.35475 .21448 L
s
.41422 .24294 m
.49481 .21311 L
s
.41422 .24294 m
.46207 .15452 L
s
.35475 .21448 m
.29119 .2368 L
s
.35475 .21448 m
.46207 .15452 L
s
.35475 .21448 m
.38769 .21229 L
s
.29119 .2368 m
.38769 .21229 L
s
.50017 .23116 m
.49481 .21311 L
s
.50017 .23116 m
.56308 .21598 L
s
.49481 .21311 m
.46207 .15452 L
s
.49481 .21311 m
.56308 .21598 L
s
.49481 .21311 m
.52617 .14445 L
s
.46207 .15452 m
.38769 .21229 L
s
.46207 .15452 m
.52617 .14445 L
s
.46207 .15452 m
.48502 .1912 L
s
.38769 .21229 m
.48502 .1912 L
s
.56308 .21598 m
.52617 .14445 L
s
.56308 .21598 m
.60256 .15059 L
s
.52617 .14445 m
.48502 .1912 L
s
.52617 .14445 m
.60256 .15059 L
s
.52617 .14445 m
.57019 .14237 L
s
.48502 .1912 m
.57019 .14237 L
s
.60256 .15059 m
.57019 .14237 L
s
.60256 .15059 m
.64365 .11828 L
s
.57019 .14237 m
.64365 .11828 L
s
.6267 .13789 m
.5404 .20276 L
s
.6267 .13789 m
.58915 .1584 L
s
.6267 .13789 m
.63136 .08741 L
s
.6267 .13789 m
.55865 .13126 L
s
.5404 .20276 m
.42166 .22327 L
s
.5404 .20276 m
.58915 .1584 L
s
.5404 .20276 m
.50028 .19128 L
s
.5404 .20276 m
.46699 .19783 L
s
.5404 .20276 m
.55865 .13126 L
s
.42166 .22327 m
.32388 .2559 L
s
.42166 .22327 m
.50028 .19128 L
s
.42166 .22327 m
.40564 .21799 L
s
.42166 .22327 m
.36012 .21762 L
s
.42166 .22327 m
.46699 .19783 L
s
.32388 .2559 m
.22453 .28047 L
s
.32388 .2559 m
.40564 .21799 L
s
.32388 .2559 m
.31893 .22803 L
s
.32388 .2559 m
.2592 .26777 L
s
.32388 .2559 m
.36012 .21762 L
s
.22453 .28047 m
.17414 .25591 L
s
.22453 .28047 m
.31893 .22803 L
s
.22453 .28047 m
.26802 .22349 L
s
.22453 .28047 m
.16994 .30829 L
s
.22453 .28047 m
.2592 .26777 L
s
.17414 .25591 m
.20053 .19733 L
s
.17414 .25591 m
.26802 .22349 L
s
.17414 .25591 m
.24899 .19901 L
s
.17414 .25591 m
.16072 .26538 L
s
.17414 .25591 m
.16994 .30829 L
s
.20053 .19733 m
.27786 .1349 L
s
.20053 .19733 m
.24899 .19901 L
s
.20053 .19733 m
.29081 .16556 L
s
.20053 .19733 m
.23139 .22727 L
s
.20053 .19733 m
.16072 .26538 L
s
.27786 .1349 m
.36677 .06812 L
s
.27786 .1349 m
.29081 .16556 L
s
.27786 .1349 m
.36412 .10512 L
s
.27786 .1349 m
.2885 .10823 L
s
.27786 .1349 m
.23139 .22727 L
s
.36677 .06812 m
.43265 .04792 L
s
.36677 .06812 m
.36412 .10512 L
s
.36677 .06812 m
.43113 .10149 L
s
.36677 .06812 m
.39351 .0457 L
s
.36677 .06812 m
.2885 .10823 L
s
.43265 .04792 m
.49312 .08741 L
s
.43265 .04792 m
.43113 .10149 L
s
.43265 .04792 m
.49164 .05919 L
s
.43265 .04792 m
.47328 .02928 L
s
.43265 .04792 m
.39351 .0457 L
s
.49312 .08741 m
.50717 .09576 L
s
.49312 .08741 m
.54059 .06824 L
s
.49312 .08741 m
.49164 .05919 L
s
.49312 .08741 m
.5018 .06299 L
s
.49312 .08741 m
.47328 .02928 L
s
.50717 .09576 m
.54059 .06824 L
s
.50717 .09576 m
.5018 .06299 L
s
.50717 .09576 m
.48462 .16612 L
s
.54059 .06824 m
.54728 .13226 L
s
.54059 .06824 m
.49164 .05919 L
s
.54728 .13226 m
.55772 .22082 L
s
.54728 .13226 m
.50519 .14594 L
s
.54728 .13226 m
.49164 .05919 L
s
.55772 .22082 m
.57053 .3312 L
s
.55772 .22082 m
.52581 .24306 L
s
.55772 .22082 m
.50519 .14594 L
s
.57053 .3312 m
.65176 .33097 L
s
.57053 .3312 m
.58079 .32904 L
s
.57053 .3312 m
.52581 .24306 L
s
.65176 .33097 m
.71013 .24206 L
s
.65176 .33097 m
.64916 .27233 L
s
.65176 .33097 m
.58079 .32904 L
s
.71013 .24206 m
.71237 .14049 L
s
.71013 .24206 m
.68864 .2063 L
s
.71013 .24206 m
.64916 .27233 L
s
.71237 .14049 m
.65096 .0955 L
s
.71237 .14049 m
.66818 .0965 L
s
.71237 .14049 m
.68864 .2063 L
s
.65096 .0955 m
.5595 .03502 L
s
.65096 .0955 m
.61372 .03016 L
s
.65096 .0955 m
.66818 .0965 L
s
.5595 .03502 m
.47784 .10331 L
s
.5595 .03502 m
.51534 .02658 L
s
.5595 .03502 m
.61372 .03016 L
s
.47784 .10331 m
.38225 .12401 L
s
.47784 .10331 m
.42397 .07549 L
s
.47784 .10331 m
.51534 .02658 L
s
.38225 .12401 m
.42397 .07549 L
s
.42397 .07549 m
.45149 .03483 L
s
.42397 .07549 m
.51534 .02658 L
s
.45149 .03483 m
.49043 .07392 L
s
.45149 .03483 m
.51534 .02658 L
s
.45149 .03483 m
.54152 .02353 L
s
.49043 .07392 m
.48281 .02411 L
s
.49043 .07392 m
.54152 .02353 L
s
.49043 .07392 m
.55382 .04563 L
s
.48281 .02411 m
.49532 .06021 L
s
.48281 .02411 m
.55382 .04563 L
s
.48281 .02411 m
.54192 .08096 L
s
.49532 .06021 m
.49854 .13057 L
s
.49532 .06021 m
.54192 .08096 L
s
.49532 .06021 m
.51909 .14078 L
s
.49854 .13057 m
.5079 .22436 L
s
.49854 .13057 m
.51909 .14078 L
s
.49854 .13057 m
.48512 .19599 L
s
.5079 .22436 m
.52277 .2745 L
s
.5079 .22436 m
.48512 .19599 L
s
.5079 .22436 m
.4648 .25296 L
s
.52277 .2745 m
.5528 .19591 L
s
.52277 .2745 m
.4648 .25296 L
s
.52277 .2745 m
.46859 .24615 L
s
.5528 .19591 m
.58915 .1584 L
s
.5528 .19591 m
.46859 .24615 L
s
.5528 .19591 m
.50028 .19128 L
s
.58915 .1584 m
.50028 .19128 L
s
.51534 .02658 m
.54152 .02353 L
s
.51534 .02658 m
.61372 .03016 L
s
.54152 .02353 m
.55382 .04563 L
s
.54152 .02353 m
.61372 .03016 L
s
.54152 .02353 m
.61202 .06141 L
s
.55382 .04563 m
.54192 .08096 L
s
.55382 .04563 m
.61202 .06141 L
s
.55382 .04563 m
.596 .12488 L
s
.54192 .08096 m
.51909 .14078 L
s
.54192 .08096 m
.596 .12488 L
s
.54192 .08096 m
.55329 .18891 L
s
.51909 .14078 m
.48512 .19599 L
s
.51909 .14078 m
.55329 .18891 L
s
.51909 .14078 m
.48882 .23247 L
s
.48512 .19599 m
.4648 .25296 L
s
.48512 .19599 m
.48882 .23247 L
s
.48512 .19599 m
.4289 .25469 L
s
.4648 .25296 m
.46859 .24615 L
s
.4648 .25296 m
.4289 .25469 L
s
.4648 .25296 m
.39411 .2495 L
s
.46859 .24615 m
.50028 .19128 L
s
.46859 .24615 m
.39411 .2495 L
s
.46859 .24615 m
.40564 .21799 L
s
.50028 .19128 m
.40564 .21799 L
s
.61372 .03016 m
.61202 .06141 L
s
.61372 .03016 m
.66818 .0965 L
s
.61202 .06141 m
.596 .12488 L
s
.61202 .06141 m
.66818 .0965 L
s
.61202 .06141 m
.64651 .15951 L
s
.596 .12488 m
.55329 .18891 L
s
.596 .12488 m
.64651 .15951 L
s
.596 .12488 m
.58828 .21847 L
s
.55329 .18891 m
.48882 .23247 L
s
.55329 .18891 m
.58828 .21847 L
s
.55329 .18891 m
.49954 .25388 L
s
.48882 .23247 m
.4289 .25469 L
s
.48882 .23247 m
.49954 .25388 L
s
.48882 .23247 m
.41437 .24492 L
s
.4289 .25469 m
.39411 .2495 L
s
.4289 .25469 m
.41437 .24492 L
s
.4289 .25469 m
.34863 .24451 L
s
.39411 .2495 m
.40564 .21799 L
s
.39411 .2495 m
.34863 .24451 L
s
.39411 .2495 m
.31893 .22803 L
s
.40564 .21799 m
.31893 .22803 L
s
.66818 .0965 m
.64651 .15951 L
s
.66818 .0965 m
.68864 .2063 L
s
.64651 .15951 m
.58828 .21847 L
s
.64651 .15951 m
.68864 .2063 L
s
.64651 .15951 m
.62207 .23994 L
s
.58828 .21847 m
.49954 .25388 L
s
.58828 .21847 m
.62207 .23994 L
s
.58828 .21847 m
.52662 .26513 L
s
.49954 .25388 m
.41437 .24492 L
s
.49954 .25388 m
.52662 .26513 L
s
.49954 .25388 m
.42226 .24981 L
s
.41437 .24492 m
.34863 .24451 L
s
.41437 .24492 m
.42226 .24981 L
s
.41437 .24492 m
.33518 .22621 L
s
.34863 .24451 m
.31893 .22803 L
s
.34863 .24451 m
.33518 .22621 L
s
.34863 .24451 m
.26802 .22349 L
s
.31893 .22803 m
.26802 .22349 L
s
.68864 .2063 m
.62207 .23994 L
s
.68864 .2063 m
.64916 .27233 L
s
.62207 .23994 m
.52662 .26513 L
s
.62207 .23994 m
.64916 .27233 L
s
.62207 .23994 m
.55956 .2888 L
s
.52662 .26513 m
.42226 .24981 L
s
.52662 .26513 m
.55956 .2888 L
s
.52662 .26513 m
.45267 .25815 L
s
.42226 .24981 m
.33518 .22621 L
s
.42226 .24981 m
.45267 .25815 L
s
.42226 .24981 m
.33641 .21234 L
s
.33518 .22621 m
.26802 .22349 L
s
.33518 .22621 m
.33641 .21234 L
s
.33518 .22621 m
.24899 .19901 L
s
.26802 .22349 m
.24899 .19901 L
s
.64916 .27233 m
.55956 .2888 L
s
.64916 .27233 m
.58079 .32904 L
s
.55956 .2888 m
.45267 .25815 L
s
.55956 .2888 m
.58079 .32904 L
s
.55956 .2888 m
.48047 .27148 L
s
.45267 .25815 m
.33641 .21234 L
s
.45267 .25815 m
.48047 .27148 L
s
.45267 .25815 m
.39455 .18936 L
s
.33641 .21234 m
.24899 .19901 L
s
.33641 .21234 m
.39455 .18936 L
s
.33641 .21234 m
.29081 .16556 L
s
.24899 .19901 m
.29081 .16556 L
s
.58079 .32904 m
.48047 .27148 L
s
.58079 .32904 m
.52581 .24306 L
s
.48047 .27148 m
.39455 .18936 L
s
.48047 .27148 m
.52581 .24306 L
s
.48047 .27148 m
.45221 .16588 L
s
.39455 .18936 m
.29081 .16556 L
s
.39455 .18936 m
.45221 .16588 L
s
.39455 .18936 m
.36412 .10512 L
s
.29081 .16556 m
.36412 .10512 L
s
.52581 .24306 m
.45221 .16588 L
s
.52581 .24306 m
.50519 .14594 L
s
.45221 .16588 m
.36412 .10512 L
s
.45221 .16588 m
.50519 .14594 L
s
.45221 .16588 m
.43113 .10149 L
s
.36412 .10512 m
.43113 .10149 L
s
.50519 .14594 m
.43113 .10149 L
s
.50519 .14594 m
.49164 .05919 L
s
.43113 .10149 m
.49164 .05919 L
s
.1147 .37713 m
.11118 .42773 L
s
.1147 .37713 m
.08988 .34793 L
s
.1147 .37713 m
.12575 .41129 L
s
.1147 .37713 m
.08043 .42246 L
s
.11118 .42773 m
.02381 .41924 L
s
.11118 .42773 m
.08988 .34793 L
s
.11118 .42773 m
.03068 .39475 L
s
.11118 .42773 m
.08043 .42246 L
s
.11118 .42773 m
.04803 .39184 L
s
.02381 .41924 m
.07117 .45472 L
s
.02381 .41924 m
.03068 .39475 L
s
.02381 .41924 m
.05058 .45608 L
s
.02381 .41924 m
.04803 .39184 L
s
.02381 .41924 m
.06318 .39075 L
s
.07117 .45472 m
.09179 .48663 L
s
.07117 .45472 m
.05058 .45608 L
s
.07117 .45472 m
.06602 .51522 L
s
.07117 .45472 m
.06318 .39075 L
s
.07117 .45472 m
.11066 .40527 L
s
.09179 .48663 m
.12909 .51423 L
s
.09179 .48663 m
.06602 .51522 L
s
.09179 .48663 m
.08581 .56664 L
s
.09179 .48663 m
.11066 .40527 L
s
.09179 .48663 m
.16357 .44584 L
s
.12909 .51423 m
.19894 .58349 L
s
.12909 .51423 m
.08581 .56664 L
s
.12909 .51423 m
.1617 .61139 L
s
.12909 .51423 m
.16357 .44584 L
s
.12909 .51423 m
.18459 .51376 L
s
.19894 .58349 m
.24881 .68179 L
s
.19894 .58349 m
.1617 .61139 L
s
.19894 .58349 m
.23603 .66752 L
s
.19894 .58349 m
.18459 .51376 L
s
.19894 .58349 m
.24211 .60258 L
s
.24881 .68179 m
.30854 .77403 L
s
.24881 .68179 m
.23603 .66752 L
s
.24881 .68179 m
.30135 .73876 L
s
.24881 .68179 m
.24211 .60258 L
s
.24881 .68179 m
.28349 .71116 L
s
.30854 .77403 m
.36922 .83669 L
s
.30854 .77403 m
.30135 .73876 L
s
.30854 .77403 m
.36814 .81147 L
s
.30854 .77403 m
.28349 .71116 L
s
.30854 .77403 m
.3299 .80936 L
s
.36922 .83669 m
.45166 .83716 L
s
.36922 .83669 m
.36814 .81147 L
s
.36922 .83669 m
.4239 .86774 L
s
.36922 .83669 m
.3299 .80936 L
s
.36922 .83669 m
.39771 .84195 L
s
.45166 .83716 m
.46998 .90787 L
s
.45166 .83716 m
.49078 .86742 L
s
.45166 .83716 m
.4239 .86774 L
s
.45166 .83716 m
.45367 .86392 L
s
.45166 .83716 m
.39771 .84195 L
s
.46998 .90787 m
.49078 .86742 L
s
.46998 .90787 m
.45367 .86392 L
s
.46998 .90787 m
.45212 .95946 L
s
.46998 .90787 m
.43066 .96459 L
s
.49078 .86742 m
.52833 .81581 L
s
.49078 .86742 m
.4239 .86774 L
s
.52833 .81581 m
.46723 .88445 L
s
.52833 .81581 m
.4239 .86774 L
s
.52833 .81581 m
.43074 .84069 L
s
.46723 .88445 m
.49297 .8481 L
s
.46723 .88445 m
.43074 .84069 L
s
.46723 .88445 m
.39174 .88546 L
s
.49297 .8481 m
.50513 .89667 L
s
.49297 .8481 m
.39174 .88546 L
s
.49297 .8481 m
.39246 .89527 L
s
.50513 .89667 m
.55182 .85073 L
s
.50513 .89667 m
.39246 .89527 L
s
.50513 .89667 m
.4308 .85249 L
s
.55182 .85073 m
.5978 .7444 L
s
.55182 .85073 m
.4308 .85249 L
s
.55182 .85073 m
.49877 .76711 L
s
.5978 .7444 m
.65471 .58826 L
s
.5978 .7444 m
.49877 .76711 L
s
.5978 .7444 m
.57723 .65122 L
s
.65471 .58826 m
.67488 .42369 L
s
.65471 .58826 m
.57723 .65122 L
s
.65471 .58826 m
.59609 .50193 L
s
.67488 .42369 m
.70198 .29051 L
s
.67488 .42369 m
.59609 .50193 L
s
.67488 .42369 m
.63728 .37016 L
s
.70198 .29051 m
.73445 .20226 L
s
.70198 .29051 m
.63728 .37016 L
s
.70198 .29051 m
.68903 .24317 L
s
.73445 .20226 m
.68903 .24317 L
s
.08988 .34793 m
.03068 .39475 L
s
.08988 .34793 m
.05152 .32433 L
s
.03068 .39475 m
.05058 .45608 L
s
.03068 .39475 m
.05152 .32433 L
s
.03068 .39475 m
.08044 .40813 L
s
.05058 .45608 m
.06602 .51522 L
s
.05058 .45608 m
.08044 .40813 L
s
.05058 .45608 m
.10641 .48816 L
s
.06602 .51522 m
.08581 .56664 L
s
.06602 .51522 m
.10641 .48816 L
s
.06602 .51522 m
.10929 .58729 L
s
.08581 .56664 m
.1617 .61139 L
s
.08581 .56664 m
.10929 .58729 L
s
.08581 .56664 m
.12363 .64631 L
s
.1617 .61139 m
.23603 .66752 L
s
.1617 .61139 m
.12363 .64631 L
s
.1617 .61139 m
.1873 .70675 L
s
.23603 .66752 m
.30135 .73876 L
s
.23603 .66752 m
.1873 .70675 L
s
.23603 .66752 m
.26766 .75952 L
s
.30135 .73876 m
.36814 .81147 L
s
.30135 .73876 m
.26766 .75952 L
s
.30135 .73876 m
.37122 .78055 L
s
.36814 .81147 m
.4239 .86774 L
s
.36814 .81147 m
.37122 .78055 L
s
.36814 .81147 m
.43074 .84069 L
s
.4239 .86774 m
.43074 .84069 L
s
.05152 .32433 m
.08044 .40813 L
s
.05152 .32433 m
.11098 .34661 L
s
.08044 .40813 m
.10641 .48816 L
s
.08044 .40813 m
.11098 .34661 L
s
.08044 .40813 m
.16895 .43627 L
s
.10641 .48816 m
.10929 .58729 L
s
.10641 .48816 m
.16895 .43627 L
s
.10641 .48816 m
.18115 .52689 L
s
.10929 .58729 m
.12363 .64631 L
s
.10929 .58729 m
.18115 .52689 L
s
.10929 .58729 m
.16361 .63191 L
s
.12363 .64631 m
.1873 .70675 L
s
.12363 .64631 m
.16361 .63191 L
s
.12363 .64631 m
.20991 .73217 L
s
.1873 .70675 m
.26766 .75952 L
s
.1873 .70675 m
.20991 .73217 L
s
.1873 .70675 m
.25628 .81172 L
s
.26766 .75952 m
.37122 .78055 L
s
.26766 .75952 m
.25628 .81172 L
s
.26766 .75952 m
.32518 .84735 L
s
.37122 .78055 m
.43074 .84069 L
s
.37122 .78055 m
.32518 .84735 L
s
.37122 .78055 m
.39174 .88546 L
s
.43074 .84069 m
.39174 .88546 L
s
.11098 .34661 m
.16895 .43627 L
s
.11098 .34661 m
.1464 .35603 L
s
.16895 .43627 m
.18115 .52689 L
s
.16895 .43627 m
.1464 .35603 L
s
.16895 .43627 m
.1899 .45573 L
s
.18115 .52689 m
.16361 .63191 L
s
.18115 .52689 m
.1899 .45573 L
s
.18115 .52689 m
.21961 .57616 L
s
.16361 .63191 m
.20991 .73217 L
s
.16361 .63191 m
.21961 .57616 L
s
.16361 .63191 m
.23642 .64455 L
s
.20991 .73217 m
.25628 .81172 L
s
.20991 .73217 m
.23642 .64455 L
s
.20991 .73217 m
.28396 .768 L
s
.25628 .81172 m
.32518 .84735 L
s
.25628 .81172 m
.28396 .768 L
s
.25628 .81172 m
.32937 .8461 L
s
.32518 .84735 m
.39174 .88546 L
s
.32518 .84735 m
.32937 .8461 L
s
.32518 .84735 m
.39246 .89527 L
s
.39174 .88546 m
.39246 .89527 L
s
.1464 .35603 m
.1899 .45573 L
s
.1464 .35603 m
.21386 .39094 L
s
.1899 .45573 m
.21961 .57616 L
s
.1899 .45573 m
.21386 .39094 L
s
.1899 .45573 m
.26076 .49979 L
s
.21961 .57616 m
.23642 .64455 L
s
.21961 .57616 m
.26076 .49979 L
s
.21961 .57616 m
.29706 .57787 L
s
.23642 .64455 m
.28396 .768 L
s
.23642 .64455 m
.29706 .57787 L
s
.23642 .64455 m
.32966 .66882 L
s
.28396 .768 m
.32937 .8461 L
s
.28396 .768 m
.32966 .66882 L
s
.28396 .768 m
.38228 .76959 L
s
.32937 .8461 m
.39246 .89527 L
s
.32937 .8461 m
.38228 .76959 L
s
.32937 .8461 m
.4308 .85249 L
s
.39246 .89527 m
.4308 .85249 L
s
.21386 .39094 m
.26076 .49979 L
s
.21386 .39094 m
.30697 .40173 L
s
.26076 .49979 m
.29706 .57787 L
s
.26076 .49979 m
.30697 .40173 L
s
.26076 .49979 m
.34277 .48812 L
s
.29706 .57787 m
.32966 .66882 L
s
.29706 .57787 m
.34277 .48812 L
s
.29706 .57787 m
.39708 .58128 L
s
.32966 .66882 m
.38228 .76959 L
s
.32966 .66882 m
.39708 .58128 L
s
.32966 .66882 m
.44837 .67631 L
s
.38228 .76959 m
.4308 .85249 L
s
.38228 .76959 m
.44837 .67631 L
s
.38228 .76959 m
.49877 .76711 L
s
.4308 .85249 m
.49877 .76711 L
s
.30697 .40173 m
.34277 .48812 L
s
.30697 .40173 m
.39275 .39415 L
s
.34277 .48812 m
.39708 .58128 L
s
.34277 .48812 m
.39275 .39415 L
s
.34277 .48812 m
.4532 .47556 L
s
.39708 .58128 m
.44837 .67631 L
s
.39708 .58128 m
.4532 .47556 L
s
.39708 .58128 m
.51142 .55479 L
s
.44837 .67631 m
.49877 .76711 L
s
.44837 .67631 m
.51142 .55479 L
s
.44837 .67631 m
.57723 .65122 L
s
.49877 .76711 m
.57723 .65122 L
s
.39275 .39415 m
.4532 .47556 L
s
.39275 .39415 m
.49286 .35809 L
s
.4532 .47556 m
.51142 .55479 L
s
.4532 .47556 m
.49286 .35809 L
s
.4532 .47556 m
.55303 .42523 L
s
.51142 .55479 m
.57723 .65122 L
s
.51142 .55479 m
.55303 .42523 L
s
.51142 .55479 m
.59609 .50193 L
s
.57723 .65122 m
.59609 .50193 L
s
.49286 .35809 m
.55303 .42523 L
s
.49286 .35809 m
.60697 .28703 L
s
.55303 .42523 m
.59609 .50193 L
s
.55303 .42523 m
.60697 .28703 L
s
.55303 .42523 m
.63728 .37016 L
s
.59609 .50193 m
.63728 .37016 L
s
.60697 .28703 m
.63728 .37016 L
s
.60697 .28703 m
.68903 .24317 L
s
.63728 .37016 m
.68903 .24317 L
s
.12575 .41129 m
.17994 .46242 L
s
.12575 .41129 m
.08043 .42246 L
s
.17994 .46242 m
.12684 .36178 L
s
.17994 .46242 m
.08043 .42246 L
s
.17994 .46242 m
.11191 .39383 L
s
.12684 .36178 m
.14922 .26235 L
s
.12684 .36178 m
.11191 .39383 L
s
.12684 .36178 m
.1379 .30362 L
s
.14922 .26235 m
.2265 .19088 L
s
.14922 .26235 m
.1379 .30362 L
s
.14922 .26235 m
.19582 .22582 L
s
.2265 .19088 m
.33515 .20193 L
s
.2265 .19088 m
.19582 .22582 L
s
.2265 .19088 m
.28973 .19192 L
s
.33515 .20193 m
.43812 .26957 L
s
.33515 .20193 m
.28973 .19192 L
s
.33515 .20193 m
.40224 .2161 L
s
.43812 .26957 m
.50922 .3153 L
s
.43812 .26957 m
.40224 .2161 L
s
.43812 .26957 m
.49107 .26484 L
s
.50922 .3153 m
.53802 .40006 L
s
.50922 .3153 m
.49107 .26484 L
s
.50922 .3153 m
.55105 .34443 L
s
.53802 .40006 m
.53581 .51053 L
s
.53802 .40006 m
.55105 .34443 L
s
.53802 .40006 m
.55294 .44058 L
s
.53581 .51053 m
.53837 .62011 L
s
.53581 .51053 m
.55294 .44058 L
s
.53581 .51053 m
.59662 .54363 L
s
.53837 .62011 m
.57205 .69574 L
s
.53837 .62011 m
.61425 .65149 L
s
.53837 .62011 m
.59662 .54363 L
s
.57205 .69574 m
.61425 .65149 L
s
.57205 .69574 m
.65772 .70559 L
s
.61425 .65149 m
.67591 .59467 L
s
.61425 .65149 m
.59662 .54363 L
s
.61425 .65149 m
.65772 .70559 L
s
.61425 .65149 m
.70757 .66373 L
s
.67591 .59467 m
.73312 .55426 L
s
.67591 .59467 m
.59662 .54363 L
s
.67591 .59467 m
.66872 .48211 L
s
.67591 .59467 m
.70757 .66373 L
s
.67591 .59467 m
.74081 .6263 L
s
.73312 .55426 m
.75956 .5154 L
s
.73312 .55426 m
.66872 .48211 L
s
.73312 .55426 m
.68059 .42637 L
s
.73312 .55426 m
.74081 .6263 L
s
.73312 .55426 m
.81066 .5848 L
s
.75956 .5154 m
.75586 .56499 L
s
.75956 .5154 m
.68059 .42637 L
s
.75956 .5154 m
.66792 .44809 L
s
.75956 .5154 m
.81066 .5848 L
s
.75956 .5154 m
.84155 .59014 L
s
.75586 .56499 m
.71362 .59675 L
s
.75586 .56499 m
.66792 .44809 L
s
.75586 .56499 m
.62154 .51336 L
s
.75586 .56499 m
.84155 .59014 L
s
.75586 .56499 m
.80416 .63309 L
s
.71362 .59675 m
.61278 .67882 L
s
.71362 .59675 m
.62154 .51336 L
s
.71362 .59675 m
.60143 .57496 L
s
.71362 .59675 m
.80416 .63309 L
s
.71362 .59675 m
.73833 .68602 L
s
.61278 .67882 m
.54176 .73667 L
s
.61278 .67882 m
.60143 .57496 L
s
.61278 .67882 m
.51212 .65809 L
s
.61278 .67882 m
.73833 .68602 L
s
.61278 .67882 m
.67493 .74529 L
s
.54176 .73667 m
.4782 .80203 L
s
.54176 .73667 m
.51212 .65809 L
s
.54176 .73667 m
.43755 .7319 L
s
.54176 .73667 m
.67493 .74529 L
s
.54176 .73667 m
.58678 .81893 L
s
.4782 .80203 m
.44344 .86142 L
s
.4782 .80203 m
.43755 .7319 L
s
.4782 .80203 m
.40607 .81628 L
s
.4782 .80203 m
.58678 .81893 L
s
.4782 .80203 m
.52721 .88015 L
s
.44344 .86142 m
.45367 .86392 L
s
.44344 .86142 m
.40607 .81628 L
s
.44344 .86142 m
.39771 .84195 L
s
.44344 .86142 m
.52721 .88015 L
s
.44344 .86142 m
.48396 .87092 L
s
.45367 .86392 m
.39771 .84195 L
s
.45367 .86392 m
.45212 .95946 L
s
.45367 .86392 m
.48396 .87092 L
s
.08043 .42246 m
.11191 .39383 L
s
.08043 .42246 m
.04803 .39184 L
s
.11191 .39383 m
.1379 .30362 L
s
.11191 .39383 m
.04803 .39184 L
s
.11191 .39383 m
.12046 .35276 L
s
.1379 .30362 m
.19582 .22582 L
s
.1379 .30362 m
.12046 .35276 L
s
.1379 .30362 m
.19622 .28631 L
s
.19582 .22582 m
.28973 .19192 L
s
.19582 .22582 m
.19622 .28631 L
s
.19582 .22582 m
.27305 .23284 L
s
.28973 .19192 m
.40224 .2161 L
s
.28973 .19192 m
.27305 .23284 L
s
.28973 .19192 m
.3752 .21824 L
s
.40224 .2161 m
.49107 .26484 L
s
.40224 .2161 m
.3752 .21824 L
s
.40224 .2161 m
.48728 .24458 L
s
.49107 .26484 m
.55105 .34443 L
s
.49107 .26484 m
.48728 .24458 L
s
.49107 .26484 m
.55567 .3041 L
s
.55105 .34443 m
.55294 .44058 L
s
.55105 .34443 m
.55567 .3041 L
s
.55105 .34443 m
.60509 .3766 L
s
.55294 .44058 m
.59662 .54363 L
s
.55294 .44058 m
.60509 .3766 L
s
.55294 .44058 m
.66872 .48211 L
s
.59662 .54363 m
.66872 .48211 L
s
.04803 .39184 m
.12046 .35276 L
s
.04803 .39184 m
.06318 .39075 L
s
.12046 .35276 m
.19622 .28631 L
s
.12046 .35276 m
.06318 .39075 L
s
.12046 .35276 m
.15116 .35091 L
s
.19622 .28631 m
.27305 .23284 L
s
.19622 .28631 m
.15116 .35091 L
s
.19622 .28631 m
.27032 .30019 L
s
.27305 .23284 m
.3752 .21824 L
s
.27305 .23284 m
.27032 .30019 L
s
.27305 .23284 m
.3579 .26309 L
s
.3752 .21824 m
.48728 .24458 L
s
.3752 .21824 m
.3579 .26309 L
s
.3752 .21824 m
.45496 .26762 L
s
.48728 .24458 m
.55567 .3041 L
s
.48728 .24458 m
.45496 .26762 L
s
.48728 .24458 m
.55069 .30714 L
s
.55567 .3041 m
.60509 .3766 L
s
.55567 .3041 m
.55069 .30714 L
s
.55567 .3041 m
.6285 .36292 L
s
.60509 .3766 m
.66872 .48211 L
s
.60509 .3766 m
.6285 .36292 L
s
.60509 .3766 m
.68059 .42637 L
s
.66872 .48211 m
.68059 .42637 L
s
.06318 .39075 m
.15116 .35091 L
s
.06318 .39075 m
.11066 .40527 L
s
.15116 .35091 m
.27032 .30019 L
s
.15116 .35091 m
.11066 .40527 L
s
.15116 .35091 m
.21414 .36847 L
s
.27032 .30019 m
.3579 .26309 L
s
.27032 .30019 m
.21414 .36847 L
s
.27032 .30019 m
.30887 .33671 L
s
.3579 .26309 m
.45496 .26762 L
s
.3579 .26309 m
.30887 .33671 L
s
.3579 .26309 m
.40066 .33867 L
s
.45496 .26762 m
.55069 .30714 L
s
.45496 .26762 m
.40066 .33867 L
s
.45496 .26762 m
.50191 .36919 L
s
.55069 .30714 m
.6285 .36292 L
s
.55069 .30714 m
.50191 .36919 L
s
.55069 .30714 m
.59842 .42091 L
s
.6285 .36292 m
.68059 .42637 L
s
.6285 .36292 m
.59842 .42091 L
s
.6285 .36292 m
.66792 .44809 L
s
.68059 .42637 m
.66792 .44809 L
s
.11066 .40527 m
.21414 .36847 L
s
.11066 .40527 m
.16357 .44584 L
s
.21414 .36847 m
.30887 .33671 L
s
.21414 .36847 m
.16357 .44584 L
s
.21414 .36847 m
.25401 .41249 L
s
.30887 .33671 m
.40066 .33867 L
s
.30887 .33671 m
.25401 .41249 L
s
.30887 .33671 m
.336 .41211 L
s
.40066 .33867 m
.50191 .36919 L
s
.40066 .33867 m
.336 .41211 L
s
.40066 .33867 m
.43629 .43998 L
s
.50191 .36919 m
.59842 .42091 L
s
.50191 .36919 m
.43629 .43998 L
s
.50191 .36919 m
.52926 .48647 L
s
.59842 .42091 m
.66792 .44809 L
s
.59842 .42091 m
.52926 .48647 L
s
.59842 .42091 m
.62154 .51336 L
s
.66792 .44809 m
.62154 .51336 L
s
.16357 .44584 m
.25401 .41249 L
s
.16357 .44584 m
.18459 .51376 L
s
.25401 .41249 m
.336 .41211 L
s
.25401 .41249 m
.18459 .51376 L
s
.25401 .41249 m
.27305 .49848 L
s
.336 .41211 m
.43629 .43998 L
s
.336 .41211 m
.27305 .49848 L
s
.336 .41211 m
.36508 .50597 L
s
.43629 .43998 m
.52926 .48647 L
s
.43629 .43998 m
.36508 .50597 L
s
.43629 .43998 m
.46859 .5527 L
s
.52926 .48647 m
.62154 .51336 L
s
.52926 .48647 m
.46859 .5527 L
s
.52926 .48647 m
.60143 .57496 L
s
.62154 .51336 m
.60143 .57496 L
s
.18459 .51376 m
.27305 .49848 L
s
.18459 .51376 m
.24211 .60258 L
s
.27305 .49848 m
.36508 .50597 L
s
.27305 .49848 m
.24211 .60258 L
s
.27305 .49848 m
.31095 .5929 L
s
.36508 .50597 m
.46859 .5527 L
s
.36508 .50597 m
.31095 .5929 L
s
.36508 .50597 m
.4014 .61557 L
s
.46859 .5527 m
.60143 .57496 L
s
.46859 .5527 m
.4014 .61557 L
s
.46859 .5527 m
.51212 .65809 L
s
.60143 .57496 m
.51212 .65809 L
s
.24211 .60258 m
.31095 .5929 L
s
.24211 .60258 m
.28349 .71116 L
s
.31095 .5929 m
.4014 .61557 L
s
.31095 .5929 m
.28349 .71116 L
s
.31095 .5929 m
.34831 .72539 L
s
.4014 .61557 m
.51212 .65809 L
s
.4014 .61557 m
.34831 .72539 L
s
.4014 .61557 m
.43755 .7319 L
s
.51212 .65809 m
.43755 .7319 L
s
.28349 .71116 m
.34831 .72539 L
s
.28349 .71116 m
.3299 .80936 L
s
.34831 .72539 m
.43755 .7319 L
s
.34831 .72539 m
.3299 .80936 L
s
.34831 .72539 m
.40607 .81628 L
s
.43755 .7319 m
.40607 .81628 L
s
.3299 .80936 m
.40607 .81628 L
s
.3299 .80936 m
.39771 .84195 L
s
.40607 .81628 m
.39771 .84195 L
s
.65772 .70559 m
.72248 .7121 L
s
.65772 .70559 m
.70757 .66373 L
s
.72248 .7121 m
.77306 .71093 L
s
.72248 .7121 m
.70757 .66373 L
s
.72248 .7121 m
.75012 .6729 L
s
.77306 .71093 m
.8347 .78254 L
s
.77306 .71093 m
.75012 .6729 L
s
.77306 .71093 m
.84116 .7394 L
s
.8347 .78254 m
.79279 .7868 L
s
.8347 .78254 m
.84116 .7394 L
s
.8347 .78254 m
.80915 .76085 L
s
.79279 .7868 m
.83047 .79501 L
s
.79279 .7868 m
.80915 .76085 L
s
.79279 .7868 m
.7696 .73986 L
s
.83047 .79501 m
.83712 .74647 L
s
.83047 .79501 m
.7696 .73986 L
s
.83047 .79501 m
.8499 .74999 L
s
.83712 .74647 m
.82975 .72133 L
s
.83712 .74647 m
.8499 .74999 L
s
.83712 .74647 m
.83101 .71484 L
s
.82975 .72133 m
.80853 .79292 L
s
.82975 .72133 m
.83101 .71484 L
s
.82975 .72133 m
.85016 .76749 L
s
.80853 .79292 m
.71721 .79038 L
s
.80853 .79292 m
.85016 .76749 L
s
.80853 .79292 m
.75702 .74562 L
s
.71721 .79038 m
.61883 .79693 L
s
.71721 .79038 m
.75702 .74562 L
s
.71721 .79038 m
.67699 .76985 L
s
.61883 .79693 m
.58303 .85784 L
s
.61883 .79693 m
.63877 .83421 L
s
.61883 .79693 m
.67699 .76985 L
s
.58303 .85784 m
.63877 .83421 L
s
.58303 .85784 m
.61798 .83149 L
s
.58303 .85784 m
.56725 .7988 L
s
.63877 .83421 m
.71046 .82185 L
s
.63877 .83421 m
.67699 .76985 L
s
.63877 .83421 m
.61798 .83149 L
s
.63877 .83421 m
.68605 .83492 L
s
.71046 .82185 m
.74702 .76494 L
s
.71046 .82185 m
.67699 .76985 L
s
.71046 .82185 m
.76252 .77699 L
s
.71046 .82185 m
.71559 .79346 L
s
.71046 .82185 m
.68605 .83492 L
s
.74702 .76494 m
.74035 .69074 L
s
.74702 .76494 m
.76252 .77699 L
s
.74702 .76494 m
.82022 .75576 L
s
.74702 .76494 m
.7054 .72367 L
s
.74702 .76494 m
.71559 .79346 L
s
.74035 .69074 m
.7091 .62159 L
s
.74035 .69074 m
.82022 .75576 L
s
.74035 .69074 m
.8067 .68743 L
s
.74035 .69074 m
.65976 .62364 L
s
.74035 .69074 m
.7054 .72367 L
s
.7091 .62159 m
.63347 .59568 L
s
.7091 .62159 m
.8067 .68743 L
s
.7091 .62159 m
.74999 .62288 L
s
.7091 .62159 m
.60851 .58732 L
s
.7091 .62159 m
.65976 .62364 L
s
.63347 .59568 m
.57048 .68062 L
s
.63347 .59568 m
.74999 .62288 L
s
.63347 .59568 m
.66048 .62825 L
s
.63347 .59568 m
.55754 .65461 L
s
.63347 .59568 m
.60851 .58732 L
s
.57048 .68062 m
.53507 .78816 L
s
.57048 .68062 m
.66048 .62825 L
s
.57048 .68062 m
.61071 .7339 L
s
.57048 .68062 m
.52187 .75415 L
s
.57048 .68062 m
.55754 .65461 L
s
.53507 .78816 m
.50473 .88964 L
s
.53507 .78816 m
.61071 .7339 L
s
.53507 .78816 m
.57183 .84133 L
s
.53507 .78816 m
.49781 .85241 L
s
.53507 .78816 m
.52187 .75415 L
s
.50473 .88964 m
.47804 .94098 L
s
.50473 .88964 m
.57183 .84133 L
s
.50473 .88964 m
.53063 .93046 L
s
.50473 .88964 m
.47612 .91835 L
s
.50473 .88964 m
.49781 .85241 L
s
.47804 .94098 m
.45212 .95946 L
s
.47804 .94098 m
.53063 .93046 L
s
.47804 .94098 m
.48396 .87092 L
s
.47804 .94098 m
.43441 .93879 L
s
.47804 .94098 m
.47612 .91835 L
s
.45212 .95946 m
.48396 .87092 L
s
.45212 .95946 m
.43066 .96459 L
s
.45212 .95946 m
.43441 .93879 L
s
.70757 .66373 m
.75012 .6729 L
s
.70757 .66373 m
.74081 .6263 L
s
.75012 .6729 m
.84116 .7394 L
s
.75012 .6729 m
.74081 .6263 L
s
.75012 .6729 m
.81241 .68044 L
s
.84116 .7394 m
.80915 .76085 L
s
.84116 .7394 m
.81241 .68044 L
s
.84116 .7394 m
.82599 .69805 L
s
.80915 .76085 m
.7696 .73986 L
s
.80915 .76085 m
.82599 .69805 L
s
.80915 .76085 m
.74888 .67358 L
s
.7696 .73986 m
.8499 .74999 L
s
.7696 .73986 m
.74888 .67358 L
s
.7696 .73986 m
.79149 .6817 L
s
.8499 .74999 m
.83101 .71484 L
s
.8499 .74999 m
.79149 .6817 L
s
.8499 .74999 m
.86025 .69809 L
s
.83101 .71484 m
.85016 .76749 L
s
.83101 .71484 m
.86025 .69809 L
s
.83101 .71484 m
.86204 .70116 L
s
.85016 .76749 m
.75702 .74562 L
s
.85016 .76749 m
.86204 .70116 L
s
.85016 .76749 m
.83255 .74307 L
s
.75702 .74562 m
.67699 .76985 L
s
.75702 .74562 m
.83255 .74307 L
s
.75702 .74562 m
.76252 .77699 L
s
.67699 .76985 m
.76252 .77699 L
s
.74081 .6263 m
.81241 .68044 L
s
.74081 .6263 m
.81066 .5848 L
s
.81241 .68044 m
.82599 .69805 L
s
.81241 .68044 m
.81066 .5848 L
s
.81241 .68044 m
.85104 .64017 L
s
.82599 .69805 m
.74888 .67358 L
s
.82599 .69805 m
.85104 .64017 L
s
.82599 .69805 m
.772 .61769 L
s
.74888 .67358 m
.79149 .6817 L
s
.74888 .67358 m
.772 .61769 L
s
.74888 .67358 m
.80605 .63181 L
s
.79149 .6817 m
.86025 .69809 L
s
.79149 .6817 m
.80605 .63181 L
s
.79149 .6817 m
.88536 .6749 L
s
.86025 .69809 m
.86204 .70116 L
s
.86025 .69809 m
.88536 .6749 L
s
.86025 .69809 m
.91537 .6863 L
s
.86204 .70116 m
.83255 .74307 L
s
.86204 .70116 m
.91537 .6863 L
s
.86204 .70116 m
.85831 .72617 L
s
.83255 .74307 m
.76252 .77699 L
s
.83255 .74307 m
.85831 .72617 L
s
.83255 .74307 m
.82022 .75576 L
s
.76252 .77699 m
.82022 .75576 L
s
.81066 .5848 m
.85104 .64017 L
s
.81066 .5848 m
.84155 .59014 L
s
.85104 .64017 m
.772 .61769 L
s
.85104 .64017 m
.84155 .59014 L
s
.85104 .64017 m
.85745 .62565 L
s
.772 .61769 m
.80605 .63181 L
s
.772 .61769 m
.85745 .62565 L
s
.772 .61769 m
.84904 .6351 L
s
.80605 .63181 m
.88536 .6749 L
s
.80605 .63181 m
.84904 .6351 L
s
.80605 .63181 m
.84318 .61648 L
s
.88536 .6749 m
.91537 .6863 L
s
.88536 .6749 m
.84318 .61648 L
s
.88536 .6749 m
.86733 .65426 L
s
.91537 .6863 m
.85831 .72617 L
s
.91537 .6863 m
.86733 .65426 L
s
.91537 .6863 m
.84575 .66481 L
s
.85831 .72617 m
.82022 .75576 L
s
.85831 .72617 m
.84575 .66481 L
s
.85831 .72617 m
.8067 .68743 L
s
.82022 .75576 m
.8067 .68743 L
s
.84155 .59014 m
.85745 .62565 L
s
.84155 .59014 m
.80416 .63309 L
s
.85745 .62565 m
.84904 .6351 L
s
.85745 .62565 m
.80416 .63309 L
s
.85745 .62565 m
.81679 .70045 L
s
.84904 .6351 m
.84318 .61648 L
s
.84904 .6351 m
.81679 .70045 L
s
.84904 .6351 m
.79524 .66415 L
s
.84318 .61648 m
.86733 .65426 L
s
.84318 .61648 m
.79524 .66415 L
s
.84318 .61648 m
.78748 .67273 L
s
.86733 .65426 m
.84575 .66481 L
s
.86733 .65426 m
.78748 .67273 L
s
.86733 .65426 m
.76398 .59981 L
s
.84575 .66481 m
.8067 .68743 L
s
.84575 .66481 m
.76398 .59981 L
s
.84575 .66481 m
.74999 .62288 L
s
.8067 .68743 m
.74999 .62288 L
s
.80416 .63309 m
.81679 .70045 L
s
.80416 .63309 m
.73833 .68602 L
s
.81679 .70045 m
.79524 .66415 L
s
.81679 .70045 m
.73833 .68602 L
s
.81679 .70045 m
.74183 .74803 L
s
.79524 .66415 m
.78748 .67273 L
s
.79524 .66415 m
.74183 .74803 L
s
.79524 .66415 m
.73094 .73663 L
s
.78748 .67273 m
.76398 .59981 L
s
.78748 .67273 m
.73094 .73663 L
s
.78748 .67273 m
.69521 .67073 L
s
.76398 .59981 m
.74999 .62288 L
s
.76398 .59981 m
.69521 .67073 L
s
.76398 .59981 m
.66048 .62825 L
s
.74999 .62288 m
.66048 .62825 L
s
.73833 .68602 m
.74183 .74803 L
s
.73833 .68602 m
.67493 .74529 L
s
.74183 .74803 m
.73094 .73663 L
s
.74183 .74803 m
.67493 .74529 L
s
.74183 .74803 m
.66929 .79735 L
s
.73094 .73663 m
.69521 .67073 L
s
.73094 .73663 m
.66929 .79735 L
s
.73094 .73663 m
.64652 .77789 L
s
.69521 .67073 m
.66048 .62825 L
s
.69521 .67073 m
.64652 .77789 L
s
.69521 .67073 m
.61071 .7339 L
s
.66048 .62825 m
.61071 .7339 L
s
.67493 .74529 m
.66929 .79735 L
s
.67493 .74529 m
.58678 .81893 L
s
.66929 .79735 m
.64652 .77789 L
s
.66929 .79735 m
.58678 .81893 L
s
.66929 .79735 m
.59544 .86215 L
s
.64652 .77789 m
.61071 .7339 L
s
.64652 .77789 m
.59544 .86215 L
s
.64652 .77789 m
.57183 .84133 L
s
.61071 .7339 m
.57183 .84133 L
s
.58678 .81893 m
.59544 .86215 L
s
.58678 .81893 m
.52721 .88015 L
s
.59544 .86215 m
.57183 .84133 L
s
.59544 .86215 m
.52721 .88015 L
s
.59544 .86215 m
.53063 .93046 L
s
.57183 .84133 m
.53063 .93046 L
s
.52721 .88015 m
.53063 .93046 L
s
.52721 .88015 m
.48396 .87092 L
s
.53063 .93046 m
.48396 .87092 L
s
.61798 .83149 m
.65483 .76879 L
s
.61798 .83149 m
.68605 .83492 L
s
.61798 .83149 m
.56725 .7988 L
s
.61798 .83149 m
.68455 .76963 L
s
.65483 .76879 m
.75635 .69045 L
s
.65483 .76879 m
.68605 .83492 L
s
.65483 .76879 m
.73206 .76247 L
s
.65483 .76879 m
.73657 .69643 L
s
.65483 .76879 m
.68455 .76963 L
s
.75635 .69045 m
.80729 .59556 L
s
.75635 .69045 m
.73206 .76247 L
s
.75635 .69045 m
.75879 .66853 L
s
.75635 .69045 m
.82583 .61546 L
s
.75635 .69045 m
.73657 .69643 L
s
.80729 .59556 m
.8643 .51981 L
s
.80729 .59556 m
.75879 .66853 L
s
.80729 .59556 m
.77838 .57297 L
s
.80729 .59556 m
.86481 .53118 L
s
.80729 .59556 m
.82583 .61546 L
s
.8643 .51981 m
.90142 .46185 L
s
.8643 .51981 m
.77838 .57297 L
s
.8643 .51981 m
.83541 .51284 L
s
.8643 .51981 m
.90331 .45933 L
s
.8643 .51981 m
.86481 .53118 L
s
.90142 .46185 m
.89384 .42064 L
s
.90142 .46185 m
.83541 .51284 L
s
.90142 .46185 m
.89843 .48344 L
s
.90142 .46185 m
.88128 .40532 L
s
.90142 .46185 m
.90331 .45933 L
s
.89384 .42064 m
.81948 .40011 L
s
.89384 .42064 m
.89843 .48344 L
s
.89384 .42064 m
.91771 .45222 L
s
.89384 .42064 m
.83928 .41601 L
s
.89384 .42064 m
.88128 .40532 L
s
.81948 .40011 m
.76836 .46792 L
s
.81948 .40011 m
.91771 .45222 L
s
.81948 .40011 m
.88293 .48423 L
s
.81948 .40011 m
.74075 .43374 L
s
.81948 .40011 m
.83928 .41601 L
s
.76836 .46792 m
.69941 .51371 L
s
.76836 .46792 m
.88293 .48423 L
s
.76836 .46792 m
.84641 .52365 L
s
.76836 .46792 m
.66273 .48536 L
s
.76836 .46792 m
.74075 .43374 L
s
.69941 .51371 m
.5943 .54978 L
s
.69941 .51371 m
.84641 .52365 L
s
.69941 .51371 m
.77608 .54226 L
s
.69941 .51371 m
.58099 .53244 L
s
.69941 .51371 m
.66273 .48536 L
s
.5943 .54978 m
.49074 .5712 L
s
.5943 .54978 m
.67797 .55449 L
s
.5943 .54978 m
.77608 .54226 L
s
.5943 .54978 m
.48673 .57193 L
s
.5943 .54978 m
.58099 .53244 L
s
.49074 .5712 m
.67797 .55449 L
s
.49074 .5712 m
.48673 .57193 L
s
.49074 .5712 m
.38186 .59853 L
s
.49074 .5712 m
.38458 .57272 L
s
.67797 .55449 m
.82441 .5545 L
s
.67797 .55449 m
.77608 .54226 L
s
.82441 .5545 m
.94525 .58153 L
s
.82441 .5545 m
.891 .55201 L
s
.82441 .5545 m
.77608 .54226 L
s
.94525 .58153 m
.96939 .64299 L
s
.94525 .58153 m
.95559 .5903 L
s
.94525 .58153 m
.891 .55201 L
s
.96939 .64299 m
.90001 .70712 L
s
.96939 .64299 m
.89895 .63855 L
s
.96939 .64299 m
.95559 .5903 L
s
.90001 .70712 m
.82095 .79876 L
s
.90001 .70712 m
.84465 .72805 L
s
.90001 .70712 m
.89895 .63855 L
s
.82095 .79876 m
.69321 .82953 L
s
.82095 .79876 m
.76576 .80417 L
s
.82095 .79876 m
.84465 .72805 L
s
.69321 .82953 m
.61367 .91681 L
s
.69321 .82953 m
.6706 .87575 L
s
.69321 .82953 m
.76576 .80417 L
s
.61367 .91681 m
.51293 .91619 L
s
.61367 .91681 m
.56038 .91836 L
s
.61367 .91681 m
.6706 .87575 L
s
.51293 .91619 m
.43467 .87508 L
s
.51293 .91619 m
.45681 .85312 L
s
.51293 .91619 m
.56038 .91836 L
s
.43467 .87508 m
.43066 .96459 L
s
.43467 .87508 m
.43441 .93879 L
s
.43467 .87508 m
.45681 .85312 L
s
.43066 .96459 m
.43441 .93879 L
s
.43441 .93879 m
.47612 .91835 L
s
.43441 .93879 m
.45681 .85312 L
s
.47612 .91835 m
.49781 .85241 L
s
.47612 .91835 m
.45681 .85312 L
s
.47612 .91835 m
.49637 .87793 L
s
.49781 .85241 m
.52187 .75415 L
s
.49781 .85241 m
.49637 .87793 L
s
.49781 .85241 m
.53313 .82014 L
s
.52187 .75415 m
.55754 .65461 L
s
.52187 .75415 m
.53313 .82014 L
s
.52187 .75415 m
.54832 .72182 L
s
.55754 .65461 m
.60851 .58732 L
s
.55754 .65461 m
.54832 .72182 L
s
.55754 .65461 m
.53692 .60539 L
s
.60851 .58732 m
.65976 .62364 L
s
.60851 .58732 m
.53692 .60539 L
s
.60851 .58732 m
.58518 .57163 L
s
.65976 .62364 m
.7054 .72367 L
s
.65976 .62364 m
.58518 .57163 L
s
.65976 .62364 m
.64583 .66293 L
s
.7054 .72367 m
.71559 .79346 L
s
.7054 .72367 m
.64583 .66293 L
s
.7054 .72367 m
.68843 .71744 L
s
.71559 .79346 m
.68605 .83492 L
s
.71559 .79346 m
.68843 .71744 L
s
.71559 .79346 m
.73206 .76247 L
s
.68605 .83492 m
.73206 .76247 L
s
.45681 .85312 m
.49637 .87793 L
s
.45681 .85312 m
.56038 .91836 L
s
.49637 .87793 m
.53313 .82014 L
s
.49637 .87793 m
.56038 .91836 L
s
.49637 .87793 m
.58997 .87024 L
s
.53313 .82014 m
.54832 .72182 L
s
.53313 .82014 m
.58997 .87024 L
s
.53313 .82014 m
.60317 .78448 L
s
.54832 .72182 m
.53692 .60539 L
s
.54832 .72182 m
.60317 .78448 L
s
.54832 .72182 m
.59496 .67416 L
s
.53692 .60539 m
.58518 .57163 L
s
.53692 .60539 m
.59496 .67416 L
s
.53692 .60539 m
.56588 .56144 L
s
.58518 .57163 m
.64583 .66293 L
s
.58518 .57163 m
.56588 .56144 L
s
.58518 .57163 m
.631 .58923 L
s
.64583 .66293 m
.68843 .71744 L
s
.64583 .66293 m
.631 .58923 L
s
.64583 .66293 m
.70242 .63166 L
s
.68843 .71744 m
.73206 .76247 L
s
.68843 .71744 m
.70242 .63166 L
s
.68843 .71744 m
.75879 .66853 L
s
.73206 .76247 m
.75879 .66853 L
s
.56038 .91836 m
.58997 .87024 L
s
.56038 .91836 m
.6706 .87575 L
s
.58997 .87024 m
.60317 .78448 L
s
.58997 .87024 m
.6706 .87575 L
s
.58997 .87024 m
.68859 .8079 L
s
.60317 .78448 m
.59496 .67416 L
s
.60317 .78448 m
.68859 .8079 L
s
.60317 .78448 m
.68447 .70716 L
s
.59496 .67416 m
.56588 .56144 L
s
.59496 .67416 m
.68447 .70716 L
s
.59496 .67416 m
.67715 .60914 L
s
.56588 .56144 m
.631 .58923 L
s
.56588 .56144 m
.67715 .60914 L
s
.56588 .56144 m
.67888 .54296 L
s
.631 .58923 m
.70242 .63166 L
s
.631 .58923 m
.67888 .54296 L
s
.631 .58923 m
.70522 .54176 L
s
.70242 .63166 m
.75879 .66853 L
s
.70242 .63166 m
.70522 .54176 L
s
.70242 .63166 m
.77838 .57297 L
s
.75879 .66853 m
.77838 .57297 L
s
.6706 .87575 m
.68859 .8079 L
s
.6706 .87575 m
.76576 .80417 L
s
.68859 .8079 m
.68447 .70716 L
s
.68859 .8079 m
.76576 .80417 L
s
.68859 .8079 m
.75357 .7191 L
s
.68447 .70716 m
.67715 .60914 L
s
.68447 .70716 m
.75357 .7191 L
s
.68447 .70716 m
.78597 .64863 L
s
.67715 .60914 m
.67888 .54296 L
s
.67715 .60914 m
.78597 .64863 L
s
.67715 .60914 m
.78894 .57117 L
s
.67888 .54296 m
.70522 .54176 L
s
.67888 .54296 m
.78894 .57117 L
s
.67888 .54296 m
.79407 .51084 L
s
.70522 .54176 m
.77838 .57297 L
s
.70522 .54176 m
.79407 .51084 L
s
.70522 .54176 m
.83541 .51284 L
s
.77838 .57297 m
.83541 .51284 L
s
.76576 .80417 m
.75357 .7191 L
s
.76576 .80417 m
.84465 .72805 L
s
.75357 .7191 m
.78597 .64863 L
s
.75357 .7191 m
.84465 .72805 L
s
.75357 .7191 m
.86392 .65874 L
s
.78597 .64863 m
.78894 .57117 L
s
.78597 .64863 m
.86392 .65874 L
s
.78597 .64863 m
.86541 .58367 L
s
.78894 .57117 m
.79407 .51084 L
s
.78894 .57117 m
.86541 .58367 L
s
.78894 .57117 m
.88394 .51124 L
s
.79407 .51084 m
.83541 .51284 L
s
.79407 .51084 m
.88394 .51124 L
s
.79407 .51084 m
.89843 .48344 L
s
.83541 .51284 m
.89843 .48344 L
s
.84465 .72805 m
.86392 .65874 L
s
.84465 .72805 m
.89895 .63855 L
s
.86392 .65874 m
.86541 .58367 L
s
.86392 .65874 m
.89895 .63855 L
s
.86392 .65874 m
.92765 .59498 L
s
.86541 .58367 m
.88394 .51124 L
s
.86541 .58367 m
.92765 .59498 L
s
.86541 .58367 m
.88707 .50738 L
s
.88394 .51124 m
.89843 .48344 L
s
.88394 .51124 m
.88707 .50738 L
s
.88394 .51124 m
.91771 .45222 L
s
.89843 .48344 m
.91771 .45222 L
s
.89895 .63855 m
.92765 .59498 L
s
.89895 .63855 m
.95559 .5903 L
s
.92765 .59498 m
.88707 .50738 L
s
.92765 .59498 m
.95559 .5903 L
s
.92765 .59498 m
.93051 .54775 L
s
.88707 .50738 m
.91771 .45222 L
s
.88707 .50738 m
.93051 .54775 L
s
.88707 .50738 m
.88293 .48423 L
s
.91771 .45222 m
.88293 .48423 L
s
.95559 .5903 m
.93051 .54775 L
s
.95559 .5903 m
.891 .55201 L
s
.93051 .54775 m
.88293 .48423 L
s
.93051 .54775 m
.891 .55201 L
s
.93051 .54775 m
.84641 .52365 L
s
.88293 .48423 m
.84641 .52365 L
s
.891 .55201 m
.84641 .52365 L
s
.891 .55201 m
.77608 .54226 L
s
.84641 .52365 m
.77608 .54226 L
s
.56725 .7988 m
.70188 .75317 L
s
.56725 .7988 m
.68455 .76963 L
s
.70188 .75317 m
.84121 .68127 L
s
.70188 .75317 m
.68455 .76963 L
s
.70188 .75317 m
.81971 .70239 L
s
.84121 .68127 m
.93919 .59938 L
s
.84121 .68127 m
.81971 .70239 L
s
.84121 .68127 m
.92644 .62696 L
s
.93919 .59938 m
.96308 .5228 L
s
.93919 .59938 m
.92644 .62696 L
s
.93919 .59938 m
.97619 .54789 L
s
.96308 .5228 m
.87477 .48462 L
s
.96308 .5228 m
.97619 .54789 L
s
.96308 .5228 m
.91976 .4917 L
s
.87477 .48462 m
.77784 .52903 L
s
.87477 .48462 m
.91976 .4917 L
s
.87477 .48462 m
.81546 .48986 L
s
.77784 .52903 m
.69949 .609 L
s
.77784 .52903 m
.81546 .48986 L
s
.77784 .52903 m
.7237 .55086 L
s
.69949 .609 m
.64281 .71128 L
s
.69949 .609 m
.7237 .55086 L
s
.69949 .609 m
.6569 .6505 L
s
.64281 .71128 m
.64234 .83861 L
s
.64281 .71128 m
.6569 .6505 L
s
.64281 .71128 m
.63161 .7635 L
s
.64234 .83861 m
.64247 .92151 L
s
.64234 .83861 m
.63161 .7635 L
s
.64234 .83861 m
.61634 .85864 L
s
.64247 .92151 m
.63329 .86684 L
s
.64247 .92151 m
.63879 .88157 L
s
.64247 .92151 m
.61634 .85864 L
s
.63329 .86684 m
.63879 .88157 L
s
.63329 .86684 m
.6717 .8452 L
s
.63879 .88157 m
.59036 .82844 L
s
.63879 .88157 m
.61634 .85864 L
s
.63879 .88157 m
.6717 .8452 L
s
.63879 .88157 m
.65251 .83409 L
s
.59036 .82844 m
.5289 .75282 L
s
.59036 .82844 m
.56989 .7763 L
s
.59036 .82844 m
.61634 .85864 L
s
.59036 .82844 m
.59843 .80139 L
s
.59036 .82844 m
.65251 .83409 L
s
.5289 .75282 m
.48765 .74993 L
s
.5289 .75282 m
.52256 .70446 L
s
.5289 .75282 m
.56989 .7763 L
s
.5289 .75282 m
.54884 .79601 L
s
.5289 .75282 m
.59843 .80139 L
s
.48765 .74993 m
.46723 .72819 L
s
.48765 .74993 m
.50445 .66105 L
s
.48765 .74993 m
.52256 .70446 L
s
.48765 .74993 m
.49493 .78814 L
s
.48765 .74993 m
.54884 .79601 L
s
.46723 .72819 m
.44606 .7018 L
s
.46723 .72819 m
.51715 .63571 L
s
.46723 .72819 m
.50445 .66105 L
s
.46723 .72819 m
.40703 .77435 L
s
.46723 .72819 m
.49493 .78814 L
s
.44606 .7018 m
.42657 .70406 L
s
.44606 .7018 m
.52962 .61817 L
s
.44606 .7018 m
.51715 .63571 L
s
.44606 .7018 m
.37942 .78466 L
s
.44606 .7018 m
.40703 .77435 L
s
.42657 .70406 m
.43422 .64253 L
s
.42657 .70406 m
.53857 .60766 L
s
.42657 .70406 m
.52962 .61817 L
s
.42657 .70406 m
.37002 .72464 L
s
.42657 .70406 m
.37942 .78466 L
s
.43422 .64253 m
.43963 .61144 L
s
.43422 .64253 m
.53514 .57274 L
s
.43422 .64253 m
.53857 .60766 L
s
.43422 .64253 m
.32183 .67696 L
s
.43422 .64253 m
.37002 .72464 L
s
.43963 .61144 m
.44918 .58221 L
s
.43963 .61144 m
.55751 .53907 L
s
.43963 .61144 m
.53514 .57274 L
s
.43963 .61144 m
.34516 .66322 L
s
.43963 .61144 m
.32183 .67696 L
s
.44918 .58221 m
.48673 .57193 L
s
.44918 .58221 m
.58099 .53244 L
s
.44918 .58221 m
.55751 .53907 L
s
.44918 .58221 m
.37105 .60986 L
s
.44918 .58221 m
.34516 .66322 L
s
.48673 .57193 m
.58099 .53244 L
s
.48673 .57193 m
.38186 .59853 L
s
.48673 .57193 m
.37105 .60986 L
s
.58099 .53244 m
.66273 .48536 L
s
.58099 .53244 m
.55751 .53907 L
s
.66273 .48536 m
.74075 .43374 L
s
.66273 .48536 m
.55751 .53907 L
s
.66273 .48536 m
.6378 .50667 L
s
.74075 .43374 m
.83928 .41601 L
s
.74075 .43374 m
.6378 .50667 L
s
.74075 .43374 m
.73509 .45226 L
s
.83928 .41601 m
.88128 .40532 L
s
.83928 .41601 m
.73509 .45226 L
s
.83928 .41601 m
.8127 .41374 L
s
.88128 .40532 m
.90331 .45933 L
s
.88128 .40532 m
.8127 .41374 L
s
.88128 .40532 m
.8733 .40282 L
s
.90331 .45933 m
.86481 .53118 L
s
.90331 .45933 m
.8733 .40282 L
s
.90331 .45933 m
.8618 .45301 L
s
.86481 .53118 m
.82583 .61546 L
s
.86481 .53118 m
.8618 .45301 L
s
.86481 .53118 m
.87965 .54338 L
s
.82583 .61546 m
.73657 .69643 L
s
.82583 .61546 m
.87965 .54338 L
s
.82583 .61546 m
.87085 .62487 L
s
.73657 .69643 m
.68455 .76963 L
s
.73657 .69643 m
.87085 .62487 L
s
.73657 .69643 m
.81971 .70239 L
s
.68455 .76963 m
.81971 .70239 L
s
.55751 .53907 m
.6378 .50667 L
s
.55751 .53907 m
.53514 .57274 L
s
.6378 .50667 m
.73509 .45226 L
s
.6378 .50667 m
.53514 .57274 L
s
.6378 .50667 m
.64718 .54625 L
s
.73509 .45226 m
.8127 .41374 L
s
.73509 .45226 m
.64718 .54625 L
s
.73509 .45226 m
.72842 .48146 L
s
.8127 .41374 m
.8733 .40282 L
s
.8127 .41374 m
.72842 .48146 L
s
.8127 .41374 m
.78342 .42349 L
s
.8733 .40282 m
.8618 .45301 L
s
.8733 .40282 m
.78342 .42349 L
s
.8733 .40282 m
.84025 .40343 L
s
.8618 .45301 m
.87965 .54338 L
s
.8618 .45301 m
.84025 .40343 L
s
.8618 .45301 m
.84489 .45864 L
s
.87965 .54338 m
.87085 .62487 L
s
.87965 .54338 m
.84489 .45864 L
s
.87965 .54338 m
.93004 .5461 L
s
.87085 .62487 m
.81971 .70239 L
s
.87085 .62487 m
.93004 .5461 L
s
.87085 .62487 m
.92644 .62696 L
s
.81971 .70239 m
.92644 .62696 L
s
.53514 .57274 m
.64718 .54625 L
s
.53514 .57274 m
.53857 .60766 L
s
.64718 .54625 m
.72842 .48146 L
s
.64718 .54625 m
.53857 .60766 L
s
.64718 .54625 m
.62599 .53543 L
s
.72842 .48146 m
.78342 .42349 L
s
.72842 .48146 m
.62599 .53543 L
s
.72842 .48146 m
.68904 .47238 L
s
.78342 .42349 m
.84025 .40343 L
s
.78342 .42349 m
.68904 .47238 L
s
.78342 .42349 m
.75418 .44242 L
s
.84025 .40343 m
.84489 .45864 L
s
.84025 .40343 m
.75418 .44242 L
s
.84025 .40343 m
.81449 .41428 L
s
.84489 .45864 m
.93004 .5461 L
s
.84489 .45864 m
.81449 .41428 L
s
.84489 .45864 m
.91167 .47979 L
s
.93004 .5461 m
.92644 .62696 L
s
.93004 .5461 m
.91167 .47979 L
s
.93004 .5461 m
.97619 .54789 L
s
.92644 .62696 m
.97619 .54789 L
s
.53857 .60766 m
.62599 .53543 L
s
.53857 .60766 m
.52962 .61817 L
s
.62599 .53543 m
.68904 .47238 L
s
.62599 .53543 m
.52962 .61817 L
s
.62599 .53543 m
.6102 .55034 L
s
.68904 .47238 m
.75418 .44242 L
s
.68904 .47238 m
.6102 .55034 L
s
.68904 .47238 m
.6705 .48874 L
s
.75418 .44242 m
.81449 .41428 L
s
.75418 .44242 m
.6705 .48874 L
s
.75418 .44242 m
.73209 .44648 L
s
.81449 .41428 m
.91167 .47979 L
s
.81449 .41428 m
.73209 .44648 L
s
.81449 .41428 m
.82182 .45147 L
s
.91167 .47979 m
.97619 .54789 L
s
.91167 .47979 m
.82182 .45147 L
s
.91167 .47979 m
.91976 .4917 L
s
.97619 .54789 m
.91976 .4917 L
s
.52962 .61817 m
.6102 .55034 L
s
.52962 .61817 m
.51715 .63571 L
s
.6102 .55034 m
.6705 .48874 L
s
.6102 .55034 m
.51715 .63571 L
s
.6102 .55034 m
.58289 .5636 L
s
.6705 .48874 m
.73209 .44648 L
s
.6705 .48874 m
.58289 .5636 L
s
.6705 .48874 m
.64006 .51077 L
s
.73209 .44648 m
.82182 .45147 L
s
.73209 .44648 m
.64006 .51077 L
s
.73209 .44648 m
.7195 .48914 L
s
.82182 .45147 m
.91976 .4917 L
s
.82182 .45147 m
.7195 .48914 L
s
.82182 .45147 m
.81546 .48986 L
s
.91976 .4917 m
.81546 .48986 L
s
.51715 .63571 m
.58289 .5636 L
s
.51715 .63571 m
.50445 .66105 L
s
.58289 .5636 m
.64006 .51077 L
s
.58289 .5636 m
.50445 .66105 L
s
.58289 .5636 m
.5671 .60901 L
s
.64006 .51077 m
.7195 .48914 L
s
.64006 .51077 m
.5671 .60901 L
s
.64006 .51077 m
.63632 .57074 L
s
.7195 .48914 m
.81546 .48986 L
s
.7195 .48914 m
.63632 .57074 L
s
.7195 .48914 m
.7237 .55086 L
s
.81546 .48986 m
.7237 .55086 L
s
.50445 .66105 m
.5671 .60901 L
s
.50445 .66105 m
.52256 .70446 L
s
.5671 .60901 m
.63632 .57074 L
s
.5671 .60901 m
.52256 .70446 L
s
.5671 .60901 m
.58513 .67877 L
s
.63632 .57074 m
.7237 .55086 L
s
.63632 .57074 m
.58513 .67877 L
s
.63632 .57074 m
.6569 .6505 L
s
.7237 .55086 m
.6569 .6505 L
s
.52256 .70446 m
.58513 .67877 L
s
.52256 .70446 m
.56989 .7763 L
s
.58513 .67877 m
.6569 .6505 L
s
.58513 .67877 m
.56989 .7763 L
s
.58513 .67877 m
.63161 .7635 L
s
.6569 .6505 m
.63161 .7635 L
s
.56989 .7763 m
.63161 .7635 L
s
.56989 .7763 m
.61634 .85864 L
s
.63161 .7635 m
.61634 .85864 L
s
.6717 .8452 m
.66129 .72776 L
s
.6717 .8452 m
.65251 .83409 L
s
.66129 .72776 m
.67067 .63833 L
s
.66129 .72776 m
.65251 .83409 L
s
.66129 .72776 m
.64624 .75715 L
s
.67067 .63833 m
.70285 .64654 L
s
.67067 .63833 m
.64624 .75715 L
s
.67067 .63833 m
.64459 .69924 L
s
.70285 .64654 m
.69263 .5916 L
s
.70285 .64654 m
.64459 .69924 L
s
.70285 .64654 m
.62812 .67081 L
s
.69263 .5916 m
.66705 .50577 L
s
.69263 .5916 m
.62812 .67081 L
s
.69263 .5916 m
.59863 .60084 L
s
.66705 .50577 m
.59494 .42658 L
s
.66705 .50577 m
.59863 .60084 L
s
.66705 .50577 m
.55585 .51098 L
s
.59494 .42658 m
.52861 .32153 L
s
.59494 .42658 m
.55585 .51098 L
s
.59494 .42658 m
.50628 .42358 L
s
.52861 .32153 m
.45032 .23296 L
s
.52861 .32153 m
.50628 .42358 L
s
.52861 .32153 m
.45917 .32408 L
s
.45032 .23296 m
.35226 .15622 L
s
.45032 .23296 m
.45917 .32408 L
s
.45032 .23296 m
.39039 .24422 L
s
.35226 .15622 m
.25704 .16041 L
s
.35226 .15622 m
.39039 .24422 L
s
.35226 .15622 m
.31381 .20195 L
s
.25704 .16041 m
.20892 .23099 L
s
.25704 .16041 m
.24916 .21143 L
s
.25704 .16041 m
.31381 .20195 L
s
.20892 .23099 m
.24916 .21143 L
s
.20892 .23099 m
.19506 .29324 L
s
.20892 .23099 m
.14135 .32458 L
s
.24916 .21143 m
.32729 .23122 L
s
.24916 .21143 m
.31381 .20195 L
s
.24916 .21143 m
.19506 .29324 L
s
.24916 .21143 m
.22364 .28327 L
s
.32729 .23122 m
.34901 .27181 L
s
.32729 .23122 m
.35897 .25837 L
s
.32729 .23122 m
.31381 .20195 L
s
.32729 .23122 m
.25552 .31053 L
s
.32729 .23122 m
.22364 .28327 L
s
.34901 .27181 m
.33981 .33728 L
s
.34901 .27181 m
.34891 .35691 L
s
.34901 .27181 m
.35897 .25837 L
s
.34901 .27181 m
.27347 .34338 L
s
.34901 .27181 m
.25552 .31053 L
s
.33981 .33728 m
.27162 .4275 L
s
.33981 .33728 m
.31684 .43516 L
s
.33981 .33728 m
.34891 .35691 L
s
.33981 .33728 m
.2466 .3928 L
s
.33981 .33728 m
.27347 .34338 L
s
.27162 .4275 m
.19192 .52683 L
s
.27162 .4275 m
.26255 .51514 L
s
.27162 .4275 m
.31684 .43516 L
s
.27162 .4275 m
.20696 .45426 L
s
.27162 .4275 m
.2466 .3928 L
s
.19192 .52683 m
.11807 .56557 L
s
.19192 .52683 m
.21216 .5946 L
s
.19192 .52683 m
.26255 .51514 L
s
.19192 .52683 m
.15536 .50827 L
s
.19192 .52683 m
.20696 .45426 L
s
.11807 .56557 m
.13397 .59878 L
s
.11807 .56557 m
.1341 .66224 L
s
.11807 .56557 m
.21216 .5946 L
s
.11807 .56557 m
.16226 .5368 L
s
.11807 .56557 m
.15536 .50827 L
s
.13397 .59878 m
.2179 .62946 L
s
.13397 .59878 m
.16308 .67692 L
s
.13397 .59878 m
.1341 .66224 L
s
.13397 .59878 m
.17192 .55657 L
s
.13397 .59878 m
.16226 .5368 L
s
.2179 .62946 m
.2809 .61725 L
s
.2179 .62946 m
.24666 .66329 L
s
.2179 .62946 m
.16308 .67692 L
s
.2179 .62946 m
.26159 .54922 L
s
.2179 .62946 m
.17192 .55657 L
s
.2809 .61725 m
.38186 .59853 L
s
.2809 .61725 m
.37105 .60986 L
s
.2809 .61725 m
.24666 .66329 L
s
.2809 .61725 m
.32248 .56241 L
s
.2809 .61725 m
.26159 .54922 L
s
.38186 .59853 m
.37105 .60986 L
s
.38186 .59853 m
.38458 .57272 L
s
.38186 .59853 m
.32248 .56241 L
s
.37105 .60986 m
.34516 .66322 L
s
.37105 .60986 m
.24666 .66329 L
s
.34516 .66322 m
.32183 .67696 L
s
.34516 .66322 m
.24666 .66329 L
s
.34516 .66322 m
.22697 .7005 L
s
.32183 .67696 m
.37002 .72464 L
s
.32183 .67696 m
.22697 .7005 L
s
.32183 .67696 m
.26326 .7523 L
s
.37002 .72464 m
.37942 .78466 L
s
.37002 .72464 m
.26326 .7523 L
s
.37002 .72464 m
.30871 .78835 L
s
.37942 .78466 m
.40703 .77435 L
s
.37942 .78466 m
.30871 .78835 L
s
.37942 .78466 m
.36415 .81045 L
s
.40703 .77435 m
.49493 .78814 L
s
.40703 .77435 m
.36415 .81045 L
s
.40703 .77435 m
.43093 .80397 L
s
.49493 .78814 m
.54884 .79601 L
s
.49493 .78814 m
.43093 .80397 L
s
.49493 .78814 m
.52238 .80762 L
s
.54884 .79601 m
.59843 .80139 L
s
.54884 .79601 m
.52238 .80762 L
s
.54884 .79601 m
.60421 .78 L
s
.59843 .80139 m
.65251 .83409 L
s
.59843 .80139 m
.60421 .78 L
s
.59843 .80139 m
.64624 .75715 L
s
.65251 .83409 m
.64624 .75715 L
s
.24666 .66329 m
.22697 .7005 L
s
.24666 .66329 m
.16308 .67692 L
s
.22697 .7005 m
.26326 .7523 L
s
.22697 .7005 m
.16308 .67692 L
s
.22697 .7005 m
.17787 .73776 L
s
.26326 .7523 m
.30871 .78835 L
s
.26326 .7523 m
.17787 .73776 L
s
.26326 .7523 m
.23205 .75795 L
s
.30871 .78835 m
.36415 .81045 L
s
.30871 .78835 m
.23205 .75795 L
s
.30871 .78835 m
.32366 .76342 L
s
.36415 .81045 m
.43093 .80397 L
s
.36415 .81045 m
.32366 .76342 L
s
.36415 .81045 m
.39306 .75866 L
s
.43093 .80397 m
.52238 .80762 L
s
.43093 .80397 m
.39306 .75866 L
s
.43093 .80397 m
.4877 .75795 L
s
.52238 .80762 m
.60421 .78 L
s
.52238 .80762 m
.4877 .75795 L
s
.52238 .80762 m
.57989 .74095 L
s
.60421 .78 m
.64624 .75715 L
s
.60421 .78 m
.57989 .74095 L
s
.60421 .78 m
.64459 .69924 L
s
.64624 .75715 m
.64459 .69924 L
s
.16308 .67692 m
.17787 .73776 L
s
.16308 .67692 m
.1341 .66224 L
s
.17787 .73776 m
.23205 .75795 L
s
.17787 .73776 m
.1341 .66224 L
s
.17787 .73776 m
.21649 .69716 L
s
.23205 .75795 m
.32366 .76342 L
s
.23205 .75795 m
.21649 .69716 L
s
.23205 .75795 m
.26064 .69534 L
s
.32366 .76342 m
.39306 .75866 L
s
.32366 .76342 m
.26064 .69534 L
s
.32366 .76342 m
.3583 .70293 L
s
.39306 .75866 m
.4877 .75795 L
s
.39306 .75866 m
.3583 .70293 L
s
.39306 .75866 m
.45191 .68945 L
s
.4877 .75795 m
.57989 .74095 L
s
.4877 .75795 m
.45191 .68945 L
s
.4877 .75795 m
.54426 .68132 L
s
.57989 .74095 m
.64459 .69924 L
s
.57989 .74095 m
.54426 .68132 L
s
.57989 .74095 m
.62812 .67081 L
s
.64459 .69924 m
.62812 .67081 L
s
.1341 .66224 m
.21649 .69716 L
s
.1341 .66224 m
.21216 .5946 L
s
.21649 .69716 m
.26064 .69534 L
s
.21649 .69716 m
.21216 .5946 L
s
.21649 .69716 m
.28526 .61408 L
s
.26064 .69534 m
.3583 .70293 L
s
.26064 .69534 m
.28526 .61408 L
s
.26064 .69534 m
.33284 .61751 L
s
.3583 .70293 m
.45191 .68945 L
s
.3583 .70293 m
.33284 .61751 L
s
.3583 .70293 m
.42073 .61159 L
s
.45191 .68945 m
.54426 .68132 L
s
.45191 .68945 m
.42073 .61159 L
s
.45191 .68945 m
.5071 .60349 L
s
.54426 .68132 m
.62812 .67081 L
s
.54426 .68132 m
.5071 .60349 L
s
.54426 .68132 m
.59863 .60084 L
s
.62812 .67081 m
.59863 .60084 L
s
.21216 .5946 m
.28526 .61408 L
s
.21216 .5946 m
.26255 .51514 L
s
.28526 .61408 m
.33284 .61751 L
s
.28526 .61408 m
.26255 .51514 L
s
.28526 .61408 m
.32559 .52263 L
s
.33284 .61751 m
.42073 .61159 L
s
.33284 .61751 m
.32559 .52263 L
s
.33284 .61751 m
.39118 .52792 L
s
.42073 .61159 m
.5071 .60349 L
s
.42073 .61159 m
.39118 .52792 L
s
.42073 .61159 m
.47003 .52116 L
s
.5071 .60349 m
.59863 .60084 L
s
.5071 .60349 m
.47003 .52116 L
s
.5071 .60349 m
.55585 .51098 L
s
.59863 .60084 m
.55585 .51098 L
s
.26255 .51514 m
.32559 .52263 L
s
.26255 .51514 m
.31684 .43516 L
s
.32559 .52263 m
.39118 .52792 L
s
.32559 .52263 m
.31684 .43516 L
s
.32559 .52263 m
.37129 .4362 L
s
.39118 .52792 m
.47003 .52116 L
s
.39118 .52792 m
.37129 .4362 L
s
.39118 .52792 m
.43559 .42686 L
s
.47003 .52116 m
.55585 .51098 L
s
.47003 .52116 m
.43559 .42686 L
s
.47003 .52116 m
.50628 .42358 L
s
.55585 .51098 m
.50628 .42358 L
s
.31684 .43516 m
.37129 .4362 L
s
.31684 .43516 m
.34891 .35691 L
s
.37129 .4362 m
.43559 .42686 L
s
.37129 .4362 m
.34891 .35691 L
s
.37129 .4362 m
.39616 .34117 L
s
.43559 .42686 m
.50628 .42358 L
s
.43559 .42686 m
.39616 .34117 L
s
.43559 .42686 m
.45917 .32408 L
s
.50628 .42358 m
.45917 .32408 L
s
.34891 .35691 m
.39616 .34117 L
s
.34891 .35691 m
.35897 .25837 L
s
.39616 .34117 m
.45917 .32408 L
s
.39616 .34117 m
.35897 .25837 L
s
.39616 .34117 m
.39039 .24422 L
s
.45917 .32408 m
.39039 .24422 L
s
.35897 .25837 m
.39039 .24422 L
s
.35897 .25837 m
.31381 .20195 L
s
.39039 .24422 m
.31381 .20195 L
s
.19506 .29324 m
.17784 .36238 L
s
.19506 .29324 m
.22364 .28327 L
s
.19506 .29324 m
.14135 .32458 L
s
.19506 .29324 m
.12734 .40764 L
s
.17784 .36238 m
.20916 .45144 L
s
.17784 .36238 m
.22364 .28327 L
s
.17784 .36238 m
.21387 .38541 L
s
.17784 .36238 m
.16666 .47127 L
s
.17784 .36238 m
.12734 .40764 L
s
.20916 .45144 m
.24992 .53353 L
s
.20916 .45144 m
.21387 .38541 L
s
.20916 .45144 m
.20319 .47572 L
s
.20916 .45144 m
.25411 .51691 L
s
.20916 .45144 m
.16666 .47127 L
s
.24992 .53353 m
.27623 .6152 L
s
.24992 .53353 m
.20319 .47572 L
s
.24992 .53353 m
.16876 .57605 L
s
.24992 .53353 m
.3197 .58667 L
s
.24992 .53353 m
.25411 .51691 L
s
.27623 .6152 m
.29695 .68783 L
s
.27623 .6152 m
.16876 .57605 L
s
.27623 .6152 m
.16856 .65254 L
s
.27623 .6152 m
.35579 .67127 L
s
.27623 .6152 m
.3197 .58667 L
s
.29695 .68783 m
.33813 .72757 L
s
.29695 .68783 m
.16856 .65254 L
s
.29695 .68783 m
.20148 .69598 L
s
.29695 .68783 m
.38804 .73255 L
s
.29695 .68783 m
.35579 .67127 L
s
.33813 .72757 m
.4307 .70979 L
s
.33813 .72757 m
.20148 .69598 L
s
.33813 .72757 m
.27716 .69104 L
s
.33813 .72757 m
.44443 .75443 L
s
.33813 .72757 m
.38804 .73255 L
s
.4307 .70979 m
.49445 .65091 L
s
.4307 .70979 m
.27716 .69104 L
s
.4307 .70979 m
.35289 .65295 L
s
.4307 .70979 m
.5217 .71573 L
s
.4307 .70979 m
.44443 .75443 L
s
.49445 .65091 m
.5565 .57463 L
s
.49445 .65091 m
.35289 .65295 L
s
.49445 .65091 m
.41541 .59495 L
s
.49445 .65091 m
.58623 .63117 L
s
.49445 .65091 m
.5217 .71573 L
s
.5565 .57463 m
.60155 .46949 L
s
.5565 .57463 m
.41541 .59495 L
s
.5565 .57463 m
.4766 .52908 L
s
.5565 .57463 m
.64426 .54063 L
s
.5565 .57463 m
.58623 .63117 L
s
.60155 .46949 m
.64399 .39906 L
s
.60155 .46949 m
.55289 .46469 L
s
.60155 .46949 m
.4766 .52908 L
s
.60155 .46949 m
.68103 .4403 L
s
.60155 .46949 m
.64426 .54063 L
s
.64399 .39906 m
.55289 .46469 L
s
.64399 .39906 m
.68103 .4403 L
s
.64399 .39906 m
.64571 .34121 L
s
.64399 .39906 m
.71217 .35902 L
s
.55289 .46469 m
.44625 .50087 L
s
.55289 .46469 m
.4766 .52908 L
s
.44625 .50087 m
.33107 .51166 L
s
.44625 .50087 m
.37408 .54895 L
s
.44625 .50087 m
.4766 .52908 L
s
.33107 .51166 m
.22833 .49206 L
s
.33107 .51166 m
.2641 .55639 L
s
.33107 .51166 m
.37408 .54895 L
s
.22833 .49206 m
.16487 .42881 L
s
.22833 .49206 m
.16377 .50454 L
s
.22833 .49206 m
.2641 .55639 L
s
.16487 .42881 m
.2032 .35738 L
s
.16487 .42881 m
.14288 .43051 L
s
.16487 .42881 m
.16377 .50454 L
s
.2032 .35738 m
.29648 .29171 L
s
.2032 .35738 m
.19483 .35951 L
s
.2032 .35738 m
.14288 .43051 L
s
.29648 .29171 m
.38787 .31269 L
s
.29648 .29171 m
.26589 .34173 L
s
.29648 .29171 m
.19483 .35951 L
s
.38787 .31269 m
.3437 .41481 L
s
.38787 .31269 m
.28567 .41201 L
s
.38787 .31269 m
.26589 .34173 L
s
.3437 .41481 m
.32452 .52257 L
s
.3437 .41481 m
.28905 .50549 L
s
.3437 .41481 m
.28567 .41201 L
s
.32452 .52257 m
.38458 .57272 L
s
.32452 .52257 m
.32248 .56241 L
s
.32452 .52257 m
.28905 .50549 L
s
.38458 .57272 m
.32248 .56241 L
s
.32248 .56241 m
.26159 .54922 L
s
.32248 .56241 m
.28905 .50549 L
s
.26159 .54922 m
.17192 .55657 L
s
.26159 .54922 m
.28905 .50549 L
s
.26159 .54922 m
.21756 .48632 L
s
.17192 .55657 m
.16226 .5368 L
s
.17192 .55657 m
.21756 .48632 L
s
.17192 .55657 m
.15167 .48373 L
s
.16226 .5368 m
.15536 .50827 L
s
.16226 .5368 m
.15167 .48373 L
s
.16226 .5368 m
.17847 .47065 L
s
.15536 .50827 m
.20696 .45426 L
s
.15536 .50827 m
.17847 .47065 L
s
.15536 .50827 m
.10898 .4845 L
s
.20696 .45426 m
.2466 .3928 L
s
.20696 .45426 m
.10898 .4845 L
s
.20696 .45426 m
.11682 .47266 L
s
.2466 .3928 m
.27347 .34338 L
s
.2466 .3928 m
.11682 .47266 L
s
.2466 .3928 m
.16104 .43998 L
s
.27347 .34338 m
.25552 .31053 L
s
.27347 .34338 m
.16104 .43998 L
s
.27347 .34338 m
.19745 .40809 L
s
.25552 .31053 m
.22364 .28327 L
s
.25552 .31053 m
.19745 .40809 L
s
.25552 .31053 m
.21387 .38541 L
s
.22364 .28327 m
.21387 .38541 L
s
.28905 .50549 m
.21756 .48632 L
s
.28905 .50549 m
.28567 .41201 L
s
.21756 .48632 m
.15167 .48373 L
s
.21756 .48632 m
.28567 .41201 L
s
.21756 .48632 m
.20994 .41065 L
s
.15167 .48373 m
.17847 .47065 L
s
.15167 .48373 m
.20994 .41065 L
s
.15167 .48373 m
.11037 .456 L
s
.17847 .47065 m
.10898 .4845 L
s
.17847 .47065 m
.11037 .456 L
s
.17847 .47065 m
.06203 .50626 L
s
.10898 .4845 m
.11682 .47266 L
s
.10898 .4845 m
.06203 .50626 L
s
.10898 .4845 m
.04769 .53981 L
s
.11682 .47266 m
.16104 .43998 L
s
.11682 .47266 m
.04769 .53981 L
s
.11682 .47266 m
.07637 .5258 L
s
.16104 .43998 m
.19745 .40809 L
s
.16104 .43998 m
.07637 .5258 L
s
.16104 .43998 m
.13293 .51274 L
s
.19745 .40809 m
.21387 .38541 L
s
.19745 .40809 m
.13293 .51274 L
s
.19745 .40809 m
.20319 .47572 L
s
.21387 .38541 m
.20319 .47572 L
s
.28567 .41201 m
.20994 .41065 L
s
.28567 .41201 m
.26589 .34173 L
s
.20994 .41065 m
.11037 .456 L
s
.20994 .41065 m
.26589 .34173 L
s
.20994 .41065 m
.14679 .41007 L
s
.11037 .456 m
.06203 .50626 L
s
.11037 .456 m
.14679 .41007 L
s
.11037 .456 m
.06458 .49705 L
s
.06203 .50626 m
.04769 .53981 L
s
.06203 .50626 m
.06458 .49705 L
s
.06203 .50626 m
.04335 .56094 L
s
.04769 .53981 m
.07637 .5258 L
s
.04769 .53981 m
.04335 .56094 L
s
.04769 .53981 m
.06874 .5918 L
s
.07637 .5258 m
.13293 .51274 L
s
.07637 .5258 m
.06874 .5918 L
s
.07637 .5258 m
.1042 .59352 L
s
.13293 .51274 m
.20319 .47572 L
s
.13293 .51274 m
.1042 .59352 L
s
.13293 .51274 m
.16876 .57605 L
s
.20319 .47572 m
.16876 .57605 L
s
.26589 .34173 m
.14679 .41007 L
s
.26589 .34173 m
.19483 .35951 L
s
.14679 .41007 m
.06458 .49705 L
s
.14679 .41007 m
.19483 .35951 L
s
.14679 .41007 m
.12902 .45655 L
s
.06458 .49705 m
.04335 .56094 L
s
.06458 .49705 m
.12902 .45655 L
s
.06458 .49705 m
.07614 .5448 L
s
.04335 .56094 m
.06874 .5918 L
s
.04335 .56094 m
.07614 .5448 L
s
.04335 .56094 m
.08043 .62079 L
s
.06874 .5918 m
.1042 .59352 L
s
.06874 .5918 m
.08043 .62079 L
s
.06874 .5918 m
.11778 .651 L
s
.1042 .59352 m
.16876 .57605 L
s
.1042 .59352 m
.11778 .651 L
s
.1042 .59352 m
.16856 .65254 L
s
.16876 .57605 m
.16856 .65254 L
s
.19483 .35951 m
.12902 .45655 L
s
.19483 .35951 m
.14288 .43051 L
s
.12902 .45655 m
.07614 .5448 L
s
.12902 .45655 m
.14288 .43051 L
s
.12902 .45655 m
.12336 .53285 L
s
.07614 .5448 m
.08043 .62079 L
s
.07614 .5448 m
.12336 .53285 L
s
.07614 .5448 m
.13013 .6094 L
s
.08043 .62079 m
.11778 .651 L
s
.08043 .62079 m
.13013 .6094 L
s
.08043 .62079 m
.17243 .66017 L
s
.11778 .651 m
.16856 .65254 L
s
.11778 .651 m
.17243 .66017 L
s
.11778 .651 m
.20148 .69598 L
s
.16856 .65254 m
.20148 .69598 L
s
.14288 .43051 m
.12336 .53285 L
s
.14288 .43051 m
.16377 .50454 L
s
.12336 .53285 m
.13013 .6094 L
s
.12336 .53285 m
.16377 .50454 L
s
.12336 .53285 m
.1919 .57625 L
s
.13013 .6094 m
.17243 .66017 L
s
.13013 .6094 m
.1919 .57625 L
s
.13013 .6094 m
.23651 .63861 L
s
.17243 .66017 m
.20148 .69598 L
s
.17243 .66017 m
.23651 .63861 L
s
.17243 .66017 m
.27716 .69104 L
s
.20148 .69598 m
.27716 .69104 L
s
.16377 .50454 m
.1919 .57625 L
s
.16377 .50454 m
.2641 .55639 L
s
.1919 .57625 m
.23651 .63861 L
s
.1919 .57625 m
.2641 .55639 L
s
.1919 .57625 m
.30189 .60005 L
s
.23651 .63861 m
.27716 .69104 L
s
.23651 .63861 m
.30189 .60005 L
s
.23651 .63861 m
.35289 .65295 L
s
.27716 .69104 m
.35289 .65295 L
s
.2641 .55639 m
.30189 .60005 L
s
.2641 .55639 m
.37408 .54895 L
s
.30189 .60005 m
.35289 .65295 L
s
.30189 .60005 m
.37408 .54895 L
s
.30189 .60005 m
.41541 .59495 L
s
.35289 .65295 m
.41541 .59495 L
s
.37408 .54895 m
.41541 .59495 L
s
.37408 .54895 m
.4766 .52908 L
s
.41541 .59495 m
.4766 .52908 L
s
.14135 .32458 m
.10296 .43735 L
s
.14135 .32458 m
.12734 .40764 L
s
.10296 .43735 m
.12229 .54426 L
s
.10296 .43735 m
.12734 .40764 L
s
.10296 .43735 m
.11682 .5146 L
s
.12229 .54426 m
.18718 .63103 L
s
.12229 .54426 m
.11682 .5146 L
s
.12229 .54426 m
.17696 .60614 L
s
.18718 .63103 m
.2585 .69781 L
s
.18718 .63103 m
.17696 .60614 L
s
.18718 .63103 m
.22662 .7048 L
s
.2585 .69781 m
.26465 .83817 L
s
.2585 .69781 m
.22662 .7048 L
s
.2585 .69781 m
.26508 .81652 L
s
.26465 .83817 m
.31045 .89655 L
s
.26465 .83817 m
.26508 .81652 L
s
.26465 .83817 m
.32588 .89977 L
s
.31045 .89655 m
.37749 .85738 L
s
.31045 .89655 m
.32588 .89977 L
s
.31045 .89655 m
.3777 .90476 L
s
.37749 .85738 m
.45408 .79049 L
s
.37749 .85738 m
.3777 .90476 L
s
.37749 .85738 m
.4474 .83311 L
s
.45408 .79049 m
.52564 .697 L
s
.45408 .79049 m
.4474 .83311 L
s
.45408 .79049 m
.52916 .78075 L
s
.52564 .697 m
.58897 .58867 L
s
.52564 .697 m
.52916 .78075 L
s
.52564 .697 m
.59636 .67855 L
s
.58897 .58867 m
.63572 .48678 L
s
.58897 .58867 m
.64618 .55055 L
s
.58897 .58867 m
.59636 .67855 L
s
.63572 .48678 m
.64618 .55055 L
s
.63572 .48678 m
.68887 .45773 L
s
.64618 .55055 m
.67376 .621 L
s
.64618 .55055 m
.59636 .67855 L
s
.64618 .55055 m
.68887 .45773 L
s
.64618 .55055 m
.72916 .528 L
s
.67376 .621 m
.70104 .68946 L
s
.67376 .621 m
.61834 .75315 L
s
.67376 .621 m
.59636 .67855 L
s
.67376 .621 m
.75938 .59395 L
s
.67376 .621 m
.72916 .528 L
s
.70104 .68946 m
.68511 .72604 L
s
.70104 .68946 m
.63079 .81678 L
s
.70104 .68946 m
.61834 .75315 L
s
.70104 .68946 m
.78046 .65694 L
s
.70104 .68946 m
.75938 .59395 L
s
.68511 .72604 m
.73239 .756 L
s
.68511 .72604 m
.67917 .85774 L
s
.68511 .72604 m
.63079 .81678 L
s
.68511 .72604 m
.78939 .70075 L
s
.68511 .72604 m
.78046 .65694 L
s
.73239 .756 m
.79329 .75729 L
s
.73239 .756 m
.72902 .84977 L
s
.73239 .756 m
.67917 .85774 L
s
.73239 .756 m
.82942 .67861 L
s
.73239 .756 m
.78939 .70075 L
s
.79329 .75729 m
.81557 .67017 L
s
.79329 .75729 m
.76975 .76661 L
s
.79329 .75729 m
.72902 .84977 L
s
.79329 .75729 m
.84429 .63888 L
s
.79329 .75729 m
.82942 .67861 L
s
.81557 .67017 m
.78415 .60326 L
s
.81557 .67017 m
.76782 .72471 L
s
.81557 .67017 m
.76975 .76661 L
s
.81557 .67017 m
.84625 .56326 L
s
.81557 .67017 m
.84429 .63888 L
s
.78415 .60326 m
.75062 .51435 L
s
.78415 .60326 m
.70561 .67813 L
s
.78415 .60326 m
.76782 .72471 L
s
.78415 .60326 m
.82596 .49356 L
s
.78415 .60326 m
.84625 .56326 L
s
.75062 .51435 m
.73038 .48101 L
s
.75062 .51435 m
.67226 .60919 L
s
.75062 .51435 m
.70561 .67813 L
s
.75062 .51435 m
.7986 .43786 L
s
.75062 .51435 m
.82596 .49356 L
s
.73038 .48101 m
.68103 .4403 L
s
.73038 .48101 m
.64426 .54063 L
s
.73038 .48101 m
.67226 .60919 L
s
.73038 .48101 m
.73106 .38035 L
s
.73038 .48101 m
.7986 .43786 L
s
.68103 .4403 m
.64426 .54063 L
s
.68103 .4403 m
.71217 .35902 L
s
.68103 .4403 m
.73106 .38035 L
s
.64426 .54063 m
.58623 .63117 L
s
.64426 .54063 m
.67226 .60919 L
s
.58623 .63117 m
.5217 .71573 L
s
.58623 .63117 m
.67226 .60919 L
s
.58623 .63117 m
.60732 .70481 L
s
.5217 .71573 m
.44443 .75443 L
s
.5217 .71573 m
.60732 .70481 L
s
.5217 .71573 m
.54436 .77512 L
s
.44443 .75443 m
.38804 .73255 L
s
.44443 .75443 m
.54436 .77512 L
s
.44443 .75443 m
.47565 .79157 L
s
.38804 .73255 m
.35579 .67127 L
s
.38804 .73255 m
.47565 .79157 L
s
.38804 .73255 m
.44754 .72702 L
s
.35579 .67127 m
.3197 .58667 L
s
.35579 .67127 m
.44754 .72702 L
s
.35579 .67127 m
.3936 .65307 L
s
.3197 .58667 m
.25411 .51691 L
s
.3197 .58667 m
.3936 .65307 L
s
.3197 .58667 m
.32202 .57845 L
s
.25411 .51691 m
.16666 .47127 L
s
.25411 .51691 m
.32202 .57845 L
s
.25411 .51691 m
.2203 .54846 L
s
.16666 .47127 m
.12734 .40764 L
s
.16666 .47127 m
.2203 .54846 L
s
.16666 .47127 m
.11682 .5146 L
s
.12734 .40764 m
.11682 .5146 L
s
.67226 .60919 m
.60732 .70481 L
s
.67226 .60919 m
.70561 .67813 L
s
.60732 .70481 m
.54436 .77512 L
s
.60732 .70481 m
.70561 .67813 L
s
.60732 .70481 m
.64628 .76584 L
s
.54436 .77512 m
.47565 .79157 L
s
.54436 .77512 m
.64628 .76584 L
s
.54436 .77512 m
.58866 .8209 L
s
.47565 .79157 m
.44754 .72702 L
s
.47565 .79157 m
.58866 .8209 L
s
.47565 .79157 m
.51296 .80446 L
s
.44754 .72702 m
.3936 .65307 L
s
.44754 .72702 m
.51296 .80446 L
s
.44754 .72702 m
.43432 .75169 L
s
.3936 .65307 m
.32202 .57845 L
s
.3936 .65307 m
.43432 .75169 L
s
.3936 .65307 m
.37805 .67283 L
s
.32202 .57845 m
.2203 .54846 L
s
.32202 .57845 m
.37805 .67283 L
s
.32202 .57845 m
.27916 .62811 L
s
.2203 .54846 m
.11682 .5146 L
s
.2203 .54846 m
.27916 .62811 L
s
.2203 .54846 m
.17696 .60614 L
s
.11682 .5146 m
.17696 .60614 L
s
.70561 .67813 m
.64628 .76584 L
s
.70561 .67813 m
.76782 .72471 L
s
.64628 .76584 m
.58866 .8209 L
s
.64628 .76584 m
.76782 .72471 L
s
.64628 .76584 m
.68119 .82202 L
s
.58866 .8209 m
.51296 .80446 L
s
.58866 .8209 m
.68119 .82202 L
s
.58866 .8209 m
.57 .8556 L
s
.51296 .80446 m
.43432 .75169 L
s
.51296 .80446 m
.57 .8556 L
s
.51296 .80446 m
.47194 .84499 L
s
.43432 .75169 m
.37805 .67283 L
s
.43432 .75169 m
.47194 .84499 L
s
.43432 .75169 m
.39108 .79639 L
s
.37805 .67283 m
.27916 .62811 L
s
.37805 .67283 m
.39108 .79639 L
s
.37805 .67283 m
.3006 .74911 L
s
.27916 .62811 m
.17696 .60614 L
s
.27916 .62811 m
.3006 .74911 L
s
.27916 .62811 m
.22662 .7048 L
s
.17696 .60614 m
.22662 .7048 L
s
.76782 .72471 m
.68119 .82202 L
s
.76782 .72471 m
.76975 .76661 L
s
.68119 .82202 m
.57 .8556 L
s
.68119 .82202 m
.76975 .76661 L
s
.68119 .82202 m
.66189 .84603 L
s
.57 .8556 m
.47194 .84499 L
s
.57 .8556 m
.66189 .84603 L
s
.57 .8556 m
.54526 .89166 L
s
.47194 .84499 m
.39108 .79639 L
s
.47194 .84499 m
.54526 .89166 L
s
.47194 .84499 m
.44075 .90213 L
s
.39108 .79639 m
.3006 .74911 L
s
.39108 .79639 m
.44075 .90213 L
s
.39108 .79639 m
.34572 .86164 L
s
.3006 .74911 m
.22662 .7048 L
s
.3006 .74911 m
.34572 .86164 L
s
.3006 .74911 m
.26508 .81652 L
s
.22662 .7048 m
.26508 .81652 L
s
.76975 .76661 m
.66189 .84603 L
s
.76975 .76661 m
.72902 .84977 L
s
.66189 .84603 m
.54526 .89166 L
s
.66189 .84603 m
.72902 .84977 L
s
.66189 .84603 m
.61282 .91102 L
s
.54526 .89166 m
.44075 .90213 L
s
.54526 .89166 m
.61282 .91102 L
s
.54526 .89166 m
.50461 .92792 L
s
.44075 .90213 m
.34572 .86164 L
s
.44075 .90213 m
.50461 .92792 L
s
.44075 .90213 m
.40359 .90245 L
s
.34572 .86164 m
.26508 .81652 L
s
.34572 .86164 m
.40359 .90245 L
s
.34572 .86164 m
.32588 .89977 L
s
.26508 .81652 m
.32588 .89977 L
s
.72902 .84977 m
.61282 .91102 L
s
.72902 .84977 m
.67917 .85774 L
s
.61282 .91102 m
.50461 .92792 L
s
.61282 .91102 m
.67917 .85774 L
s
.61282 .91102 m
.5566 .8947 L
s
.50461 .92792 m
.40359 .90245 L
s
.50461 .92792 m
.5566 .8947 L
s
.50461 .92792 m
.4636 .89962 L
s
.40359 .90245 m
.32588 .89977 L
s
.40359 .90245 m
.4636 .89962 L
s
.40359 .90245 m
.3777 .90476 L
s
.32588 .89977 m
.3777 .90476 L
s
.67917 .85774 m
.5566 .8947 L
s
.67917 .85774 m
.63079 .81678 L
s
.5566 .8947 m
.4636 .89962 L
s
.5566 .8947 m
.63079 .81678 L
s
.5566 .8947 m
.5369 .84292 L
s
.4636 .89962 m
.3777 .90476 L
s
.4636 .89962 m
.5369 .84292 L
s
.4636 .89962 m
.4474 .83311 L
s
.3777 .90476 m
.4474 .83311 L
s
.63079 .81678 m
.5369 .84292 L
s
.63079 .81678 m
.61834 .75315 L
s
.5369 .84292 m
.4474 .83311 L
s
.5369 .84292 m
.61834 .75315 L
s
.5369 .84292 m
.52916 .78075 L
s
.4474 .83311 m
.52916 .78075 L
s
.61834 .75315 m
.52916 .78075 L
s
.61834 .75315 m
.59636 .67855 L
s
.52916 .78075 m
.59636 .67855 L
s
.63136 .08741 m
.55365 .08937 L
s
.63136 .08741 m
.55865 .13126 L
s
.55365 .08937 m
.46361 .07099 L
s
.55365 .08937 m
.55865 .13126 L
s
.55365 .08937 m
.46844 .09357 L
s
.46361 .07099 m
.37712 .07215 L
s
.46361 .07099 m
.46844 .09357 L
s
.46361 .07099 m
.39388 .06588 L
s
.37712 .07215 m
.36672 .15755 L
s
.37712 .07215 m
.39388 .06588 L
s
.37712 .07215 m
.34562 .12136 L
s
.36672 .15755 m
.37628 .27753 L
s
.36672 .15755 m
.34562 .12136 L
s
.36672 .15755 m
.32128 .17988 L
s
.37628 .27753 m
.3428 .33184 L
s
.37628 .27753 m
.32128 .17988 L
s
.37628 .27753 m
.31794 .23486 L
s
.3428 .33184 m
.36386 .36905 L
s
.3428 .33184 m
.31794 .23486 L
s
.3428 .33184 m
.36119 .27641 L
s
.36386 .36905 m
.4458 .39132 L
s
.36386 .36905 m
.36119 .27641 L
s
.36386 .36905 m
.43642 .3167 L
s
.4458 .39132 m
.55392 .35278 L
s
.4458 .39132 m
.43642 .3167 L
s
.4458 .39132 m
.54254 .31232 L
s
.55392 .35278 m
.64571 .34121 L
s
.55392 .35278 m
.54254 .31232 L
s
.55392 .35278 m
.64888 .313 L
s
.64571 .34121 m
.71217 .35902 L
s
.64571 .34121 m
.64888 .313 L
s
.71217 .35902 m
.72502 .30574 L
s
.71217 .35902 m
.64888 .313 L
s
.71217 .35902 m
.73106 .38035 L
s
.72502 .30574 m
.725 .25749 L
s
.72502 .30574 m
.64072 .27329 L
s
.72502 .30574 m
.64888 .313 L
s
.72502 .30574 m
.73106 .38035 L
s
.72502 .30574 m
.78496 .34299 L
s
.725 .25749 m
.70928 .22256 L
s
.725 .25749 m
.6287 .22102 L
s
.725 .25749 m
.64072 .27329 L
s
.725 .25749 m
.78496 .34299 L
s
.725 .25749 m
.80779 .28883 L
s
.70928 .22256 m
.67073 .21395 L
s
.70928 .22256 m
.59436 .19333 L
s
.70928 .22256 m
.6287 .22102 L
s
.70928 .22256 m
.80779 .28883 L
s
.70928 .22256 m
.80724 .25019 L
s
.67073 .21395 m
.61663 .21777 L
s
.67073 .21395 m
.53494 .20447 L
s
.67073 .21395 m
.59436 .19333 L
s
.67073 .21395 m
.80724 .25019 L
s
.67073 .21395 m
.76096 .25086 L
s
.61663 .21777 m
.56774 .22958 L
s
.61663 .21777 m
.48643 .21139 L
s
.61663 .21777 m
.53494 .20447 L
s
.61663 .21777 m
.76096 .25086 L
s
.61663 .21777 m
.7055 .24202 L
s
.56774 .22958 m
.54923 .1676 L
s
.56774 .22958 m
.46303 .15627 L
s
.56774 .22958 m
.48643 .21139 L
s
.56774 .22958 m
.7055 .24202 L
s
.56774 .22958 m
.64776 .22365 L
s
.54923 .1676 m
.51779 .08767 L
s
.54923 .1676 m
.44697 .10242 L
s
.54923 .1676 m
.46303 .15627 L
s
.54923 .1676 m
.64776 .22365 L
s
.54923 .1676 m
.63729 .11905 L
s
.51779 .08767 m
.52122 .04629 L
s
.51779 .08767 m
.4525 .09317 L
s
.51779 .08767 m
.44697 .10242 L
s
.51779 .08767 m
.63729 .11905 L
s
.51779 .08767 m
.60607 .08521 L
s
.52122 .04629 m
.5018 .06299 L
s
.52122 .04629 m
.47328 .02928 L
s
.52122 .04629 m
.4525 .09317 L
s
.52122 .04629 m
.60607 .08521 L
s
.52122 .04629 m
.56491 .09091 L
s
.5018 .06299 m
.47328 .02928 L
s
.5018 .06299 m
.48462 .16612 L
s
.5018 .06299 m
.56491 .09091 L
s
.47328 .02928 m
.39351 .0457 L
s
.47328 .02928 m
.4525 .09317 L
s
.39351 .0457 m
.2885 .10823 L
s
.39351 .0457 m
.4525 .09317 L
s
.39351 .0457 m
.36029 .09057 L
s
.2885 .10823 m
.23139 .22727 L
s
.2885 .10823 m
.36029 .09057 L
s
.2885 .10823 m
.27806 .16343 L
s
.23139 .22727 m
.16072 .26538 L
s
.23139 .22727 m
.27806 .16343 L
s
.23139 .22727 m
.21057 .28022 L
s
.16072 .26538 m
.16994 .30829 L
s
.16072 .26538 m
.21057 .28022 L
s
.16072 .26538 m
.16358 .32964 L
s
.16994 .30829 m
.2592 .26777 L
s
.16994 .30829 m
.16358 .32964 L
s
.16994 .30829 m
.22598 .32781 L
s
.2592 .26777 m
.36012 .21762 L
s
.2592 .26777 m
.22598 .32781 L
s
.2592 .26777 m
.29896 .20785 L
s
.36012 .21762 m
.46699 .19783 L
s
.36012 .21762 m
.29896 .20785 L
s
.36012 .21762 m
.38305 .13979 L
s
.46699 .19783 m
.55865 .13126 L
s
.46699 .19783 m
.38305 .13979 L
s
.46699 .19783 m
.46844 .09357 L
s
.55865 .13126 m
.46844 .09357 L
s
.4525 .09317 m
.36029 .09057 L
s
.4525 .09317 m
.44697 .10242 L
s
.36029 .09057 m
.27806 .16343 L
s
.36029 .09057 m
.44697 .10242 L
s
.36029 .09057 m
.36571 .14659 L
s
.27806 .16343 m
.21057 .28022 L
s
.27806 .16343 m
.36571 .14659 L
s
.27806 .16343 m
.28322 .24735 L
s
.21057 .28022 m
.16358 .32964 L
s
.21057 .28022 m
.28322 .24735 L
s
.21057 .28022 m
.22409 .33105 L
s
.16358 .32964 m
.22598 .32781 L
s
.16358 .32964 m
.22409 .33105 L
s
.16358 .32964 m
.2024 .33686 L
s
.22598 .32781 m
.29896 .20785 L
s
.22598 .32781 m
.2024 .33686 L
s
.22598 .32781 m
.25501 .24564 L
s
.29896 .20785 m
.38305 .13979 L
s
.29896 .20785 m
.25501 .24564 L
s
.29896 .20785 m
.3138 .13613 L
s
.38305 .13979 m
.46844 .09357 L
s
.38305 .13979 m
.3138 .13613 L
s
.38305 .13979 m
.39388 .06588 L
s
.46844 .09357 m
.39388 .06588 L
s
.44697 .10242 m
.36571 .14659 L
s
.44697 .10242 m
.46303 .15627 L
s
.36571 .14659 m
.28322 .24735 L
s
.36571 .14659 m
.46303 .15627 L
s
.36571 .14659 m
.37787 .18324 L
s
.28322 .24735 m
.22409 .33105 L
s
.28322 .24735 m
.37787 .18324 L
s
.28322 .24735 m
.30304 .22763 L
s
.22409 .33105 m
.2024 .33686 L
s
.22409 .33105 m
.30304 .22763 L
s
.22409 .33105 m
.24899 .30935 L
s
.2024 .33686 m
.25501 .24564 L
s
.2024 .33686 m
.24899 .30935 L
s
.2024 .33686 m
.22581 .23752 L
s
.25501 .24564 m
.3138 .13613 L
s
.25501 .24564 m
.22581 .23752 L
s
.25501 .24564 m
.27717 .1661 L
s
.3138 .13613 m
.39388 .06588 L
s
.3138 .13613 m
.27717 .1661 L
s
.3138 .13613 m
.34562 .12136 L
s
.39388 .06588 m
.34562 .12136 L
s
.46303 .15627 m
.37787 .18324 L
s
.46303 .15627 m
.48643 .21139 L
s
.37787 .18324 m
.30304 .22763 L
s
.37787 .18324 m
.48643 .21139 L
s
.37787 .18324 m
.41147 .19284 L
s
.30304 .22763 m
.24899 .30935 L
s
.30304 .22763 m
.41147 .19284 L
s
.30304 .22763 m
.33141 .21122 L
s
.24899 .30935 m
.22581 .23752 L
s
.24899 .30935 m
.33141 .21122 L
s
.24899 .30935 m
.28099 .21015 L
s
.22581 .23752 m
.27717 .1661 L
s
.22581 .23752 m
.28099 .21015 L
s
.22581 .23752 m
.26859 .19646 L
s
.27717 .1661 m
.34562 .12136 L
s
.27717 .1661 m
.26859 .19646 L
s
.27717 .1661 m
.32128 .17988 L
s
.34562 .12136 m
.32128 .17988 L
s
.48643 .21139 m
.41147 .19284 L
s
.48643 .21139 m
.53494 .20447 L
s
.41147 .19284 m
.33141 .21122 L
s
.41147 .19284 m
.53494 .20447 L
s
.41147 .19284 m
.46399 .17878 L
s
.33141 .21122 m
.28099 .21015 L
s
.33141 .21122 m
.46399 .17878 L
s
.33141 .21122 m
.38636 .18873 L
s
.28099 .21015 m
.26859 .19646 L
s
.28099 .21015 m
.38636 .18873 L
s
.28099 .21015 m
.33204 .21763 L
s
.26859 .19646 m
.32128 .17988 L
s
.26859 .19646 m
.33204 .21763 L
s
.26859 .19646 m
.31794 .23486 L
s
.32128 .17988 m
.31794 .23486 L
s
.53494 .20447 m
.46399 .17878 L
s
.53494 .20447 m
.59436 .19333 L
s
.46399 .17878 m
.38636 .18873 L
s
.46399 .17878 m
.59436 .19333 L
s
.46399 .17878 m
.49476 .20922 L
s
.38636 .18873 m
.33204 .21763 L
s
.38636 .18873 m
.49476 .20922 L
s
.38636 .18873 m
.41394 .24984 L
s
.33204 .21763 m
.31794 .23486 L
s
.33204 .21763 m
.41394 .24984 L
s
.33204 .21763 m
.36119 .27641 L
s
.31794 .23486 m
.36119 .27641 L
s
.59436 .19333 m
.49476 .20922 L
s
.59436 .19333 m
.6287 .22102 L
s
.49476 .20922 m
.41394 .24984 L
s
.49476 .20922 m
.6287 .22102 L
s
.49476 .20922 m
.53188 .25218 L
s
.41394 .24984 m
.36119 .27641 L
s
.41394 .24984 m
.53188 .25218 L
s
.41394 .24984 m
.43642 .3167 L
s
.36119 .27641 m
.43642 .3167 L
s
.6287 .22102 m
.53188 .25218 L
s
.6287 .22102 m
.64072 .27329 L
s
.53188 .25218 m
.43642 .3167 L
s
.53188 .25218 m
.64072 .27329 L
s
.53188 .25218 m
.54254 .31232 L
s
.43642 .3167 m
.54254 .31232 L
s
.64072 .27329 m
.54254 .31232 L
s
.64072 .27329 m
.64888 .313 L
s
.54254 .31232 m
.64888 .313 L
s
.68887 .45773 m
.75893 .43439 L
s
.68887 .45773 m
.72916 .528 L
s
.75893 .43439 m
.82334 .41079 L
s
.75893 .43439 m
.72916 .528 L
s
.75893 .43439 m
.81155 .4983 L
s
.82334 .41079 m
.91969 .45703 L
s
.82334 .41079 m
.81155 .4983 L
s
.82334 .41079 m
.91053 .47578 L
s
.91969 .45703 m
.86857 .45973 L
s
.91969 .45703 m
.91053 .47578 L
s
.91969 .45703 m
.92309 .47082 L
s
.86857 .45973 m
.7969 .41186 L
s
.86857 .45973 m
.92309 .47082 L
s
.86857 .45973 m
.86368 .42178 L
s
.7969 .41186 m
.74856 .31612 L
s
.7969 .41186 m
.86368 .42178 L
s
.7969 .41186 m
.82169 .32947 L
s
.74856 .31612 m
.75168 .19046 L
s
.74856 .31612 m
.82169 .32947 L
s
.74856 .31612 m
.80888 .24515 L
s
.75168 .19046 m
.67305 .1357 L
s
.75168 .19046 m
.80888 .24515 L
s
.75168 .19046 m
.75029 .15317 L
s
.67305 .1357 m
.54665 .17398 L
s
.67305 .1357 m
.75029 .15317 L
s
.67305 .1357 m
.65794 .10933 L
s
.54665 .17398 m
.48462 .16612 L
s
.54665 .17398 m
.65794 .10933 L
s
.54665 .17398 m
.56491 .09091 L
s
.48462 .16612 m
.56491 .09091 L
s
.73106 .38035 m
.7986 .43786 L
s
.73106 .38035 m
.78496 .34299 L
s
.7986 .43786 m
.82596 .49356 L
s
.7986 .43786 m
.78496 .34299 L
s
.7986 .43786 m
.84017 .38933 L
s
.82596 .49356 m
.84625 .56326 L
s
.82596 .49356 m
.84017 .38933 L
s
.82596 .49356 m
.86813 .44586 L
s
.84625 .56326 m
.84429 .63888 L
s
.84625 .56326 m
.86813 .44586 L
s
.84625 .56326 m
.87508 .52418 L
s
.84429 .63888 m
.82942 .67861 L
s
.84429 .63888 m
.87508 .52418 L
s
.84429 .63888 m
.86108 .5781 L
s
.82942 .67861 m
.78939 .70075 L
s
.82942 .67861 m
.86108 .5781 L
s
.82942 .67861 m
.81676 .61956 L
s
.78939 .70075 m
.78046 .65694 L
s
.78939 .70075 m
.81676 .61956 L
s
.78939 .70075 m
.84089 .6079 L
s
.78046 .65694 m
.75938 .59395 L
s
.78046 .65694 m
.84089 .6079 L
s
.78046 .65694 m
.86043 .55123 L
s
.75938 .59395 m
.72916 .528 L
s
.75938 .59395 m
.86043 .55123 L
s
.75938 .59395 m
.81155 .4983 L
s
.72916 .528 m
.81155 .4983 L
s
.78496 .34299 m
.84017 .38933 L
s
.78496 .34299 m
.80779 .28883 L
s
.84017 .38933 m
.86813 .44586 L
s
.84017 .38933 m
.80779 .28883 L
s
.84017 .38933 m
.85627 .34438 L
s
.86813 .44586 m
.87508 .52418 L
s
.86813 .44586 m
.85627 .34438 L
s
.86813 .44586 m
.87389 .40583 L
s
.87508 .52418 m
.86108 .5781 L
s
.87508 .52418 m
.87389 .40583 L
s
.87508 .52418 m
.85561 .47179 L
s
.86108 .5781 m
.81676 .61956 L
s
.86108 .5781 m
.85561 .47179 L
s
.86108 .5781 m
.85406 .50499 L
s
.81676 .61956 m
.84089 .6079 L
s
.81676 .61956 m
.85406 .50499 L
s
.81676 .61956 m
.79542 .55781 L
s
.84089 .6079 m
.86043 .55123 L
s
.84089 .6079 m
.79542 .55781 L
s
.84089 .6079 m
.89585 .54032 L
s
.86043 .55123 m
.81155 .4983 L
s
.86043 .55123 m
.89585 .54032 L
s
.86043 .55123 m
.91053 .47578 L
s
.81155 .4983 m
.91053 .47578 L
s
.80779 .28883 m
.85627 .34438 L
s
.80779 .28883 m
.80724 .25019 L
s
.85627 .34438 m
.87389 .40583 L
s
.85627 .34438 m
.80724 .25019 L
s
.85627 .34438 m
.85051 .31933 L
s
.87389 .40583 m
.85561 .47179 L
s
.87389 .40583 m
.85051 .31933 L
s
.87389 .40583 m
.86404 .36451 L
s
.85561 .47179 m
.85406 .50499 L
s
.85561 .47179 m
.86404 .36451 L
s
.85561 .47179 m
.8667 .43243 L
s
.85406 .50499 m
.79542 .55781 L
s
.85406 .50499 m
.8667 .43243 L
s
.85406 .50499 m
.82158 .47636 L
s
.79542 .55781 m
.89585 .54032 L
s
.79542 .55781 m
.82158 .47636 L
s
.79542 .55781 m
.85811 .49457 L
s
.89585 .54032 m
.91053 .47578 L
s
.89585 .54032 m
.85811 .49457 L
s
.89585 .54032 m
.92309 .47082 L
s
.91053 .47578 m
.92309 .47082 L
s
.80724 .25019 m
.85051 .31933 L
s
.80724 .25019 m
.76096 .25086 L
s
.85051 .31933 m
.86404 .36451 L
s
.85051 .31933 m
.76096 .25086 L
s
.85051 .31933 m
.79308 .30089 L
s
.86404 .36451 m
.8667 .43243 L
s
.86404 .36451 m
.79308 .30089 L
s
.86404 .36451 m
.79412 .3591 L
s
.8667 .43243 m
.82158 .47636 L
s
.8667 .43243 m
.79412 .3591 L
s
.8667 .43243 m
.79097 .39122 L
s
.82158 .47636 m
.85811 .49457 L
s
.82158 .47636 m
.79097 .39122 L
s
.82158 .47636 m
.78738 .42761 L
s
.85811 .49457 m
.92309 .47082 L
s
.85811 .49457 m
.78738 .42761 L
s
.85811 .49457 m
.86368 .42178 L
s
.92309 .47082 m
.86368 .42178 L
s
.76096 .25086 m
.79308 .30089 L
s
.76096 .25086 m
.7055 .24202 L
s
.79308 .30089 m
.79412 .3591 L
s
.79308 .30089 m
.7055 .24202 L
s
.79308 .30089 m
.74422 .26822 L
s
.79412 .3591 m
.79097 .39122 L
s
.79412 .3591 m
.74422 .26822 L
s
.79412 .3591 m
.79338 .2505 L
s
.79097 .39122 m
.78738 .42761 L
s
.79097 .39122 m
.79338 .2505 L
s
.79097 .39122 m
.82729 .29709 L
s
.78738 .42761 m
.86368 .42178 L
s
.78738 .42761 m
.82729 .29709 L
s
.78738 .42761 m
.82169 .32947 L
s
.86368 .42178 m
.82169 .32947 L
s
.7055 .24202 m
.74422 .26822 L
s
.7055 .24202 m
.64776 .22365 L
s
.74422 .26822 m
.79338 .2505 L
s
.74422 .26822 m
.64776 .22365 L
s
.74422 .26822 m
.72778 .17692 L
s
.79338 .2505 m
.82729 .29709 L
s
.79338 .2505 m
.72778 .17692 L
s
.79338 .2505 m
.80033 .19515 L
s
.82729 .29709 m
.82169 .32947 L
s
.82729 .29709 m
.80033 .19515 L
s
.82729 .29709 m
.80888 .24515 L
s
.82169 .32947 m
.80888 .24515 L
s
.64776 .22365 m
.72778 .17692 L
s
.64776 .22365 m
.63729 .11905 L
s
.72778 .17692 m
.80033 .19515 L
s
.72778 .17692 m
.63729 .11905 L
s
.72778 .17692 m
.71973 .11379 L
s
.80033 .19515 m
.80888 .24515 L
s
.80033 .19515 m
.71973 .11379 L
s
.80033 .19515 m
.75029 .15317 L
s
.80888 .24515 m
.75029 .15317 L
s
.63729 .11905 m
.71973 .11379 L
s
.63729 .11905 m
.60607 .08521 L
s
.71973 .11379 m
.75029 .15317 L
s
.71973 .11379 m
.60607 .08521 L
s
.71973 .11379 m
.65794 .10933 L
s
.75029 .15317 m
.65794 .10933 L
s
.60607 .08521 m
.65794 .10933 L
s
.60607 .08521 m
.56491 .09091 L
s
.65794 .10933 m
.56491 .09091 L
s
.008 w
.30988 .24758 Mdot
.29965 .27891 Mdot
.29173 .28332 Mdot
.23067 .25862 Mdot
.14597 .21748 Mdot
.17717 .29495 Mdot
.19285 .35278 Mdot
.15151 .31528 Mdot
.20524 .26563 Mdot
.23479 .18149 Mdot
.2845 .21608 Mdot
.14934 .24312 Mdot
.09917 .32591 Mdot
.12778 .29539 Mdot
.11035 .27011 Mdot
.09884 .26812 Mdot
.119 .27632 Mdot
.17514 .29284 Mdot
.26316 .29286 Mdot
.36028 .28915 Mdot
.45548 .28038 Mdot
.56325 .23268 Mdot
.63997 .20385 Mdot
.68731 .13799 Mdot
.6947 .10761 Mdot
.65386 .11276 Mdot
.6154 .15954 Mdot
.58723 .21183 Mdot
.54654 .28465 Mdot
.50647 .18895 Mdot
.45938 .09941 Mdot
.43568 .03849 Mdot
.39695 .04925 Mdot
.40193 .07425 Mdot
.38281 .11418 Mdot
.35484 .20751 Mdot
.30949 .16646 Mdot
.26139 .18365 Mdot
.17291 .17407 Mdot
.11742 .20467 Mdot
.1216 .27643 Mdot
.1265 .32029 Mdot
.16002 .29097 Mdot
.17727 .21762 Mdot
.24101 .20951 Mdot
.18574 .22971 Mdot
.29896 .09756 Mdot
.25809 .15705 Mdot
.18052 .13806 Mdot
.13671 .20003 Mdot
.12817 .28066 Mdot
.179 .34402 Mdot
.12866 .24506 Mdot
.13743 .18879 Mdot
.17977 .22471 Mdot
.31797 .07298 Mdot
.25465 .09646 Mdot
.20863 .15337 Mdot
.18672 .24361 Mdot
.18601 .31685 Mdot
.17204 .28849 Mdot
.14956 .23498 Mdot
.09917 .21601 Mdot
.34124 .06167 Mdot
.29688 .12612 Mdot
.26967 .20202 Mdot
.26428 .30209 Mdot
.25724 .33423 Mdot
.23946 .29629 Mdot
.15733 .23976 Mdot
.38264 .0869 Mdot
.36057 .17176 Mdot
.34185 .24086 Mdot
.34174 .30838 Mdot
.28265 .25967 Mdot
.2149 .241 Mdot
.43773 .14475 Mdot
.42814 .21118 Mdot
.41422 .24294 Mdot
.35475 .21448 Mdot
.29119 .2368 Mdot
.50017 .23116 Mdot
.49481 .21311 Mdot
.46207 .15452 Mdot
.38769 .21229 Mdot
.56308 .21598 Mdot
.52617 .14445 Mdot
.48502 .1912 Mdot
.60256 .15059 Mdot
.57019 .14237 Mdot
.64365 .11828 Mdot
.6267 .13789 Mdot
.5404 .20276 Mdot
.42166 .22327 Mdot
.32388 .2559 Mdot
.22453 .28047 Mdot
.17414 .25591 Mdot
.20053 .19733 Mdot
.27786 .1349 Mdot
.36677 .06812 Mdot
.43265 .04792 Mdot
.49312 .08741 Mdot
.50717 .09576 Mdot
.54059 .06824 Mdot
.54728 .13226 Mdot
.55772 .22082 Mdot
.57053 .3312 Mdot
.65176 .33097 Mdot
.71013 .24206 Mdot
.71237 .14049 Mdot
.65096 .0955 Mdot
.5595 .03502 Mdot
.47784 .10331 Mdot
.38225 .12401 Mdot
.42397 .07549 Mdot
.45149 .03483 Mdot
.49043 .07392 Mdot
.48281 .02411 Mdot
.49532 .06021 Mdot
.49854 .13057 Mdot
.5079 .22436 Mdot
.52277 .2745 Mdot
.5528 .19591 Mdot
.58915 .1584 Mdot
.51534 .02658 Mdot
.54152 .02353 Mdot
.55382 .04563 Mdot
.54192 .08096 Mdot
.51909 .14078 Mdot
.48512 .19599 Mdot
.4648 .25296 Mdot
.46859 .24615 Mdot
.50028 .19128 Mdot
.61372 .03016 Mdot
.61202 .06141 Mdot
.596 .12488 Mdot
.55329 .18891 Mdot
.48882 .23247 Mdot
.4289 .25469 Mdot
.39411 .2495 Mdot
.40564 .21799 Mdot
.66818 .0965 Mdot
.64651 .15951 Mdot
.58828 .21847 Mdot
.49954 .25388 Mdot
.41437 .24492 Mdot
.34863 .24451 Mdot
.31893 .22803 Mdot
.68864 .2063 Mdot
.62207 .23994 Mdot
.52662 .26513 Mdot
.42226 .24981 Mdot
.33518 .22621 Mdot
.26802 .22349 Mdot
.64916 .27233 Mdot
.55956 .2888 Mdot
.45267 .25815 Mdot
.33641 .21234 Mdot
.24899 .19901 Mdot
.58079 .32904 Mdot
.48047 .27148 Mdot
.39455 .18936 Mdot
.29081 .16556 Mdot
.52581 .24306 Mdot
.45221 .16588 Mdot
.36412 .10512 Mdot
.50519 .14594 Mdot
.43113 .10149 Mdot
.49164 .05919 Mdot
.1147 .37713 Mdot
.11118 .42773 Mdot
.02381 .41924 Mdot
.07117 .45472 Mdot
.09179 .48663 Mdot
.12909 .51423 Mdot
.19894 .58349 Mdot
.24881 .68179 Mdot
.30854 .77403 Mdot
.36922 .83669 Mdot
.45166 .83716 Mdot
.46998 .90787 Mdot
.49078 .86742 Mdot
.52833 .81581 Mdot
.46723 .88445 Mdot
.49297 .8481 Mdot
.50513 .89667 Mdot
.55182 .85073 Mdot
.5978 .7444 Mdot
.65471 .58826 Mdot
.67488 .42369 Mdot
.70198 .29051 Mdot
.73445 .20226 Mdot
.08988 .34793 Mdot
.03068 .39475 Mdot
.05058 .45608 Mdot
.06602 .51522 Mdot
.08581 .56664 Mdot
.1617 .61139 Mdot
.23603 .66752 Mdot
.30135 .73876 Mdot
.36814 .81147 Mdot
.4239 .86774 Mdot
.05152 .32433 Mdot
.08044 .40813 Mdot
.10641 .48816 Mdot
.10929 .58729 Mdot
.12363 .64631 Mdot
.1873 .70675 Mdot
.26766 .75952 Mdot
.37122 .78055 Mdot
.43074 .84069 Mdot
.11098 .34661 Mdot
.16895 .43627 Mdot
.18115 .52689 Mdot
.16361 .63191 Mdot
.20991 .73217 Mdot
.25628 .81172 Mdot
.32518 .84735 Mdot
.39174 .88546 Mdot
.1464 .35603 Mdot
.1899 .45573 Mdot
.21961 .57616 Mdot
.23642 .64455 Mdot
.28396 .768 Mdot
.32937 .8461 Mdot
.39246 .89527 Mdot
.21386 .39094 Mdot
.26076 .49979 Mdot
.29706 .57787 Mdot
.32966 .66882 Mdot
.38228 .76959 Mdot
.4308 .85249 Mdot
.30697 .40173 Mdot
.34277 .48812 Mdot
.39708 .58128 Mdot
.44837 .67631 Mdot
.49877 .76711 Mdot
.39275 .39415 Mdot
.4532 .47556 Mdot
.51142 .55479 Mdot
.57723 .65122 Mdot
.49286 .35809 Mdot
.55303 .42523 Mdot
.59609 .50193 Mdot
.60697 .28703 Mdot
.63728 .37016 Mdot
.68903 .24317 Mdot
.12575 .41129 Mdot
.17994 .46242 Mdot
.12684 .36178 Mdot
.14922 .26235 Mdot
.2265 .19088 Mdot
.33515 .20193 Mdot
.43812 .26957 Mdot
.50922 .3153 Mdot
.53802 .40006 Mdot
.53581 .51053 Mdot
.53837 .62011 Mdot
.57205 .69574 Mdot
.61425 .65149 Mdot
.67591 .59467 Mdot
.73312 .55426 Mdot
.75956 .5154 Mdot
.75586 .56499 Mdot
.71362 .59675 Mdot
.61278 .67882 Mdot
.54176 .73667 Mdot
.4782 .80203 Mdot
.44344 .86142 Mdot
.45367 .86392 Mdot
.08043 .42246 Mdot
.11191 .39383 Mdot
.1379 .30362 Mdot
.19582 .22582 Mdot
.28973 .19192 Mdot
.40224 .2161 Mdot
.49107 .26484 Mdot
.55105 .34443 Mdot
.55294 .44058 Mdot
.59662 .54363 Mdot
.04803 .39184 Mdot
.12046 .35276 Mdot
.19622 .28631 Mdot
.27305 .23284 Mdot
.3752 .21824 Mdot
.48728 .24458 Mdot
.55567 .3041 Mdot
.60509 .3766 Mdot
.66872 .48211 Mdot
.06318 .39075 Mdot
.15116 .35091 Mdot
.27032 .30019 Mdot
.3579 .26309 Mdot
.45496 .26762 Mdot
.55069 .30714 Mdot
.6285 .36292 Mdot
.68059 .42637 Mdot
.11066 .40527 Mdot
.21414 .36847 Mdot
.30887 .33671 Mdot
.40066 .33867 Mdot
.50191 .36919 Mdot
.59842 .42091 Mdot
.66792 .44809 Mdot
.16357 .44584 Mdot
.25401 .41249 Mdot
.336 .41211 Mdot
.43629 .43998 Mdot
.52926 .48647 Mdot
.62154 .51336 Mdot
.18459 .51376 Mdot
.27305 .49848 Mdot
.36508 .50597 Mdot
.46859 .5527 Mdot
.60143 .57496 Mdot
.24211 .60258 Mdot
.31095 .5929 Mdot
.4014 .61557 Mdot
.51212 .65809 Mdot
.28349 .71116 Mdot
.34831 .72539 Mdot
.43755 .7319 Mdot
.3299 .80936 Mdot
.40607 .81628 Mdot
.39771 .84195 Mdot
.65772 .70559 Mdot
.72248 .7121 Mdot
.77306 .71093 Mdot
.8347 .78254 Mdot
.79279 .7868 Mdot
.83047 .79501 Mdot
.83712 .74647 Mdot
.82975 .72133 Mdot
.80853 .79292 Mdot
.71721 .79038 Mdot
.61883 .79693 Mdot
.58303 .85784 Mdot
.63877 .83421 Mdot
.71046 .82185 Mdot
.74702 .76494 Mdot
.74035 .69074 Mdot
.7091 .62159 Mdot
.63347 .59568 Mdot
.57048 .68062 Mdot
.53507 .78816 Mdot
.50473 .88964 Mdot
.47804 .94098 Mdot
.45212 .95946 Mdot
.70757 .66373 Mdot
.75012 .6729 Mdot
.84116 .7394 Mdot
.80915 .76085 Mdot
.7696 .73986 Mdot
.8499 .74999 Mdot
.83101 .71484 Mdot
.85016 .76749 Mdot
.75702 .74562 Mdot
.67699 .76985 Mdot
.74081 .6263 Mdot
.81241 .68044 Mdot
.82599 .69805 Mdot
.74888 .67358 Mdot
.79149 .6817 Mdot
.86025 .69809 Mdot
.86204 .70116 Mdot
.83255 .74307 Mdot
.76252 .77699 Mdot
.81066 .5848 Mdot
.85104 .64017 Mdot
.772 .61769 Mdot
.80605 .63181 Mdot
.88536 .6749 Mdot
.91537 .6863 Mdot
.85831 .72617 Mdot
.82022 .75576 Mdot
.84155 .59014 Mdot
.85745 .62565 Mdot
.84904 .6351 Mdot
.84318 .61648 Mdot
.86733 .65426 Mdot
.84575 .66481 Mdot
.8067 .68743 Mdot
.80416 .63309 Mdot
.81679 .70045 Mdot
.79524 .66415 Mdot
.78748 .67273 Mdot
.76398 .59981 Mdot
.74999 .62288 Mdot
.73833 .68602 Mdot
.74183 .74803 Mdot
.73094 .73663 Mdot
.69521 .67073 Mdot
.66048 .62825 Mdot
.67493 .74529 Mdot
.66929 .79735 Mdot
.64652 .77789 Mdot
.61071 .7339 Mdot
.58678 .81893 Mdot
.59544 .86215 Mdot
.57183 .84133 Mdot
.52721 .88015 Mdot
.53063 .93046 Mdot
.48396 .87092 Mdot
.61798 .83149 Mdot
.65483 .76879 Mdot
.75635 .69045 Mdot
.80729 .59556 Mdot
.8643 .51981 Mdot
.90142 .46185 Mdot
.89384 .42064 Mdot
.81948 .40011 Mdot
.76836 .46792 Mdot
.69941 .51371 Mdot
.5943 .54978 Mdot
.49074 .5712 Mdot
.67797 .55449 Mdot
.82441 .5545 Mdot
.94525 .58153 Mdot
.96939 .64299 Mdot
.90001 .70712 Mdot
.82095 .79876 Mdot
.69321 .82953 Mdot
.61367 .91681 Mdot
.51293 .91619 Mdot
.43467 .87508 Mdot
.43066 .96459 Mdot
.43441 .93879 Mdot
.47612 .91835 Mdot
.49781 .85241 Mdot
.52187 .75415 Mdot
.55754 .65461 Mdot
.60851 .58732 Mdot
.65976 .62364 Mdot
.7054 .72367 Mdot
.71559 .79346 Mdot
.68605 .83492 Mdot
.45681 .85312 Mdot
.49637 .87793 Mdot
.53313 .82014 Mdot
.54832 .72182 Mdot
.53692 .60539 Mdot
.58518 .57163 Mdot
.64583 .66293 Mdot
.68843 .71744 Mdot
.73206 .76247 Mdot
.56038 .91836 Mdot
.58997 .87024 Mdot
.60317 .78448 Mdot
.59496 .67416 Mdot
.56588 .56144 Mdot
.631 .58923 Mdot
.70242 .63166 Mdot
.75879 .66853 Mdot
.6706 .87575 Mdot
.68859 .8079 Mdot
.68447 .70716 Mdot
.67715 .60914 Mdot
.67888 .54296 Mdot
.70522 .54176 Mdot
.77838 .57297 Mdot
.76576 .80417 Mdot
.75357 .7191 Mdot
.78597 .64863 Mdot
.78894 .57117 Mdot
.79407 .51084 Mdot
.83541 .51284 Mdot
.84465 .72805 Mdot
.86392 .65874 Mdot
.86541 .58367 Mdot
.88394 .51124 Mdot
.89843 .48344 Mdot
.89895 .63855 Mdot
.92765 .59498 Mdot
.88707 .50738 Mdot
.91771 .45222 Mdot
.95559 .5903 Mdot
.93051 .54775 Mdot
.88293 .48423 Mdot
.891 .55201 Mdot
.84641 .52365 Mdot
.77608 .54226 Mdot
.56725 .7988 Mdot
.70188 .75317 Mdot
.84121 .68127 Mdot
.93919 .59938 Mdot
.96308 .5228 Mdot
.87477 .48462 Mdot
.77784 .52903 Mdot
.69949 .609 Mdot
.64281 .71128 Mdot
.64234 .83861 Mdot
.64247 .92151 Mdot
.63329 .86684 Mdot
.63879 .88157 Mdot
.59036 .82844 Mdot
.5289 .75282 Mdot
.48765 .74993 Mdot
.46723 .72819 Mdot
.44606 .7018 Mdot
.42657 .70406 Mdot
.43422 .64253 Mdot
.43963 .61144 Mdot
.44918 .58221 Mdot
.48673 .57193 Mdot
.58099 .53244 Mdot
.66273 .48536 Mdot
.74075 .43374 Mdot
.83928 .41601 Mdot
.88128 .40532 Mdot
.90331 .45933 Mdot
.86481 .53118 Mdot
.82583 .61546 Mdot
.73657 .69643 Mdot
.68455 .76963 Mdot
.55751 .53907 Mdot
.6378 .50667 Mdot
.73509 .45226 Mdot
.8127 .41374 Mdot
.8733 .40282 Mdot
.8618 .45301 Mdot
.87965 .54338 Mdot
.87085 .62487 Mdot
.81971 .70239 Mdot
.53514 .57274 Mdot
.64718 .54625 Mdot
.72842 .48146 Mdot
.78342 .42349 Mdot
.84025 .40343 Mdot
.84489 .45864 Mdot
.93004 .5461 Mdot
.92644 .62696 Mdot
.53857 .60766 Mdot
.62599 .53543 Mdot
.68904 .47238 Mdot
.75418 .44242 Mdot
.81449 .41428 Mdot
.91167 .47979 Mdot
.97619 .54789 Mdot
.52962 .61817 Mdot
.6102 .55034 Mdot
.6705 .48874 Mdot
.73209 .44648 Mdot
.82182 .45147 Mdot
.91976 .4917 Mdot
.51715 .63571 Mdot
.58289 .5636 Mdot
.64006 .51077 Mdot
.7195 .48914 Mdot
.81546 .48986 Mdot
.50445 .66105 Mdot
.5671 .60901 Mdot
.63632 .57074 Mdot
.7237 .55086 Mdot
.52256 .70446 Mdot
.58513 .67877 Mdot
.6569 .6505 Mdot
.56989 .7763 Mdot
.63161 .7635 Mdot
.61634 .85864 Mdot
.6717 .8452 Mdot
.66129 .72776 Mdot
.67067 .63833 Mdot
.70285 .64654 Mdot
.69263 .5916 Mdot
.66705 .50577 Mdot
.59494 .42658 Mdot
.52861 .32153 Mdot
.45032 .23296 Mdot
.35226 .15622 Mdot
.25704 .16041 Mdot
.20892 .23099 Mdot
.24916 .21143 Mdot
.32729 .23122 Mdot
.34901 .27181 Mdot
.33981 .33728 Mdot
.27162 .4275 Mdot
.19192 .52683 Mdot
.11807 .56557 Mdot
.13397 .59878 Mdot
.2179 .62946 Mdot
.2809 .61725 Mdot
.38186 .59853 Mdot
.37105 .60986 Mdot
.34516 .66322 Mdot
.32183 .67696 Mdot
.37002 .72464 Mdot
.37942 .78466 Mdot
.40703 .77435 Mdot
.49493 .78814 Mdot
.54884 .79601 Mdot
.59843 .80139 Mdot
.65251 .83409 Mdot
.24666 .66329 Mdot
.22697 .7005 Mdot
.26326 .7523 Mdot
.30871 .78835 Mdot
.36415 .81045 Mdot
.43093 .80397 Mdot
.52238 .80762 Mdot
.60421 .78 Mdot
.64624 .75715 Mdot
.16308 .67692 Mdot
.17787 .73776 Mdot
.23205 .75795 Mdot
.32366 .76342 Mdot
.39306 .75866 Mdot
.4877 .75795 Mdot
.57989 .74095 Mdot
.64459 .69924 Mdot
.1341 .66224 Mdot
.21649 .69716 Mdot
.26064 .69534 Mdot
.3583 .70293 Mdot
.45191 .68945 Mdot
.54426 .68132 Mdot
.62812 .67081 Mdot
.21216 .5946 Mdot
.28526 .61408 Mdot
.33284 .61751 Mdot
.42073 .61159 Mdot
.5071 .60349 Mdot
.59863 .60084 Mdot
.26255 .51514 Mdot
.32559 .52263 Mdot
.39118 .52792 Mdot
.47003 .52116 Mdot
.55585 .51098 Mdot
.31684 .43516 Mdot
.37129 .4362 Mdot
.43559 .42686 Mdot
.50628 .42358 Mdot
.34891 .35691 Mdot
.39616 .34117 Mdot
.45917 .32408 Mdot
.35897 .25837 Mdot
.39039 .24422 Mdot
.31381 .20195 Mdot
.19506 .29324 Mdot
.17784 .36238 Mdot
.20916 .45144 Mdot
.24992 .53353 Mdot
.27623 .6152 Mdot
.29695 .68783 Mdot
.33813 .72757 Mdot
.4307 .70979 Mdot
.49445 .65091 Mdot
.5565 .57463 Mdot
.60155 .46949 Mdot
.64399 .39906 Mdot
.55289 .46469 Mdot
.44625 .50087 Mdot
.33107 .51166 Mdot
.22833 .49206 Mdot
.16487 .42881 Mdot
.2032 .35738 Mdot
.29648 .29171 Mdot
.38787 .31269 Mdot
.3437 .41481 Mdot
.32452 .52257 Mdot
.38458 .57272 Mdot
.32248 .56241 Mdot
.26159 .54922 Mdot
.17192 .55657 Mdot
.16226 .5368 Mdot
.15536 .50827 Mdot
.20696 .45426 Mdot
.2466 .3928 Mdot
.27347 .34338 Mdot
.25552 .31053 Mdot
.22364 .28327 Mdot
.28905 .50549 Mdot
.21756 .48632 Mdot
.15167 .48373 Mdot
.17847 .47065 Mdot
.10898 .4845 Mdot
.11682 .47266 Mdot
.16104 .43998 Mdot
.19745 .40809 Mdot
.21387 .38541 Mdot
.28567 .41201 Mdot
.20994 .41065 Mdot
.11037 .456 Mdot
.06203 .50626 Mdot
.04769 .53981 Mdot
.07637 .5258 Mdot
.13293 .51274 Mdot
.20319 .47572 Mdot
.26589 .34173 Mdot
.14679 .41007 Mdot
.06458 .49705 Mdot
.04335 .56094 Mdot
.06874 .5918 Mdot
.1042 .59352 Mdot
.16876 .57605 Mdot
.19483 .35951 Mdot
.12902 .45655 Mdot
.07614 .5448 Mdot
.08043 .62079 Mdot
.11778 .651 Mdot
.16856 .65254 Mdot
.14288 .43051 Mdot
.12336 .53285 Mdot
.13013 .6094 Mdot
.17243 .66017 Mdot
.20148 .69598 Mdot
.16377 .50454 Mdot
.1919 .57625 Mdot
.23651 .63861 Mdot
.27716 .69104 Mdot
.2641 .55639 Mdot
.30189 .60005 Mdot
.35289 .65295 Mdot
.37408 .54895 Mdot
.41541 .59495 Mdot
.4766 .52908 Mdot
.14135 .32458 Mdot
.10296 .43735 Mdot
.12229 .54426 Mdot
.18718 .63103 Mdot
.2585 .69781 Mdot
.26465 .83817 Mdot
.31045 .89655 Mdot
.37749 .85738 Mdot
.45408 .79049 Mdot
.52564 .697 Mdot
.58897 .58867 Mdot
.63572 .48678 Mdot
.64618 .55055 Mdot
.67376 .621 Mdot
.70104 .68946 Mdot
.68511 .72604 Mdot
.73239 .756 Mdot
.79329 .75729 Mdot
.81557 .67017 Mdot
.78415 .60326 Mdot
.75062 .51435 Mdot
.73038 .48101 Mdot
.68103 .4403 Mdot
.64426 .54063 Mdot
.58623 .63117 Mdot
.5217 .71573 Mdot
.44443 .75443 Mdot
.38804 .73255 Mdot
.35579 .67127 Mdot
.3197 .58667 Mdot
.25411 .51691 Mdot
.16666 .47127 Mdot
.12734 .40764 Mdot
.67226 .60919 Mdot
.60732 .70481 Mdot
.54436 .77512 Mdot
.47565 .79157 Mdot
.44754 .72702 Mdot
.3936 .65307 Mdot
.32202 .57845 Mdot
.2203 .54846 Mdot
.11682 .5146 Mdot
.70561 .67813 Mdot
.64628 .76584 Mdot
.58866 .8209 Mdot
.51296 .80446 Mdot
.43432 .75169 Mdot
.37805 .67283 Mdot
.27916 .62811 Mdot
.17696 .60614 Mdot
.76782 .72471 Mdot
.68119 .82202 Mdot
.57 .8556 Mdot
.47194 .84499 Mdot
.39108 .79639 Mdot
.3006 .74911 Mdot
.22662 .7048 Mdot
.76975 .76661 Mdot
.66189 .84603 Mdot
.54526 .89166 Mdot
.44075 .90213 Mdot
.34572 .86164 Mdot
.26508 .81652 Mdot
.72902 .84977 Mdot
.61282 .91102 Mdot
.50461 .92792 Mdot
.40359 .90245 Mdot
.32588 .89977 Mdot
.67917 .85774 Mdot
.5566 .8947 Mdot
.4636 .89962 Mdot
.3777 .90476 Mdot
.63079 .81678 Mdot
.5369 .84292 Mdot
.4474 .83311 Mdot
.61834 .75315 Mdot
.52916 .78075 Mdot
.59636 .67855 Mdot
.63136 .08741 Mdot
.55365 .08937 Mdot
.46361 .07099 Mdot
.37712 .07215 Mdot
.36672 .15755 Mdot
.37628 .27753 Mdot
.3428 .33184 Mdot
.36386 .36905 Mdot
.4458 .39132 Mdot
.55392 .35278 Mdot
.64571 .34121 Mdot
.71217 .35902 Mdot
.72502 .30574 Mdot
.725 .25749 Mdot
.70928 .22256 Mdot
.67073 .21395 Mdot
.61663 .21777 Mdot
.56774 .22958 Mdot
.54923 .1676 Mdot
.51779 .08767 Mdot
.52122 .04629 Mdot
.5018 .06299 Mdot
.47328 .02928 Mdot
.39351 .0457 Mdot
.2885 .10823 Mdot
.23139 .22727 Mdot
.16072 .26538 Mdot
.16994 .30829 Mdot
.2592 .26777 Mdot
.36012 .21762 Mdot
.46699 .19783 Mdot
.55865 .13126 Mdot
.4525 .09317 Mdot
.36029 .09057 Mdot
.27806 .16343 Mdot
.21057 .28022 Mdot
.16358 .32964 Mdot
.22598 .32781 Mdot
.29896 .20785 Mdot
.38305 .13979 Mdot
.46844 .09357 Mdot
.44697 .10242 Mdot
.36571 .14659 Mdot
.28322 .24735 Mdot
.22409 .33105 Mdot
.2024 .33686 Mdot
.25501 .24564 Mdot
.3138 .13613 Mdot
.39388 .06588 Mdot
.46303 .15627 Mdot
.37787 .18324 Mdot
.30304 .22763 Mdot
.24899 .30935 Mdot
.22581 .23752 Mdot
.27717 .1661 Mdot
.34562 .12136 Mdot
.48643 .21139 Mdot
.41147 .19284 Mdot
.33141 .21122 Mdot
.28099 .21015 Mdot
.26859 .19646 Mdot
.32128 .17988 Mdot
.53494 .20447 Mdot
.46399 .17878 Mdot
.38636 .18873 Mdot
.33204 .21763 Mdot
.31794 .23486 Mdot
.59436 .19333 Mdot
.49476 .20922 Mdot
.41394 .24984 Mdot
.36119 .27641 Mdot
.6287 .22102 Mdot
.53188 .25218 Mdot
.43642 .3167 Mdot
.64072 .27329 Mdot
.54254 .31232 Mdot
.64888 .313 Mdot
.68887 .45773 Mdot
.75893 .43439 Mdot
.82334 .41079 Mdot
.91969 .45703 Mdot
.86857 .45973 Mdot
.7969 .41186 Mdot
.74856 .31612 Mdot
.75168 .19046 Mdot
.67305 .1357 Mdot
.54665 .17398 Mdot
.48462 .16612 Mdot
.73106 .38035 Mdot
.7986 .43786 Mdot
.82596 .49356 Mdot
.84625 .56326 Mdot
.84429 .63888 Mdot
.82942 .67861 Mdot
.78939 .70075 Mdot
.78046 .65694 Mdot
.75938 .59395 Mdot
.72916 .528 Mdot
.78496 .34299 Mdot
.84017 .38933 Mdot
.86813 .44586 Mdot
.87508 .52418 Mdot
.86108 .5781 Mdot
.81676 .61956 Mdot
.84089 .6079 Mdot
.86043 .55123 Mdot
.81155 .4983 Mdot
.80779 .28883 Mdot
.85627 .34438 Mdot
.87389 .40583 Mdot
.85561 .47179 Mdot
.85406 .50499 Mdot
.79542 .55781 Mdot
.89585 .54032 Mdot
.91053 .47578 Mdot
.80724 .25019 Mdot
.85051 .31933 Mdot
.86404 .36451 Mdot
.8667 .43243 Mdot
.82158 .47636 Mdot
.85811 .49457 Mdot
.92309 .47082 Mdot
.76096 .25086 Mdot
.79308 .30089 Mdot
.79412 .3591 Mdot
.79097 .39122 Mdot
.78738 .42761 Mdot
.86368 .42178 Mdot
.7055 .24202 Mdot
.74422 .26822 Mdot
.79338 .2505 Mdot
.82729 .29709 Mdot
.82169 .32947 Mdot
.64776 .22365 Mdot
.72778 .17692 Mdot
.80033 .19515 Mdot
.80888 .24515 Mdot
.63729 .11905 Mdot
.71973 .11379 Mdot
.75029 .15317 Mdot
.60607 .08521 Mdot
.65794 .10933 Mdot
.56491 .09091 Mdot
0 0 m
1 0 L
1 .98812 L
0 .98812 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 197.625},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000aB000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo001O0?ooo`<0000000<0oooo0000000000003P00001E
0?ooo`00F`3oool<00000080oooo1@0000020?ooo`/00000C@3oool005H0oooo3P0000000`3oool0
00000000000300000080oooo2@0000050?ooo`800000C03oool00540oooo2P0000020?ooo`030000
003oool000000080000000@0oooo00000000000000000P3oool7000000030?ooo`000000000000P0
oooo0`00001;0?ooo`00CP3oool>000000030?ooo`000000000000<000000P3oool00`000000oooo
00000002000000<0oooo100000020?ooo`8000001P3oool00`000000oooo0000001;0?ooo`00B`3o
ool5000000030?ooo`000000000000/0000000@0oooo00000000000000000P3oool9000000030?oo
o`000000oooo00H000000`3oool00`000000oooo0?ooo`02000004X0oooo00160?ooo`L0000000<0
oooo0000000000001@0000001P3oool000000000003oool000000?ooo`d0000000<0oooo00000000
00000`0000000`3oool000000?ooo`030?ooo`@0000000<0oooo0000003oool00P3oool2000004T0
oooo00120?ooo`d000000P3oool<000000030?ooo`000000oooo00H0000000<0oooo000000000000
0P0000020?ooo`<000001P3oool4000000<0oooo00<000000?ooo`000000B03oool00400oooo1P00
00001`3oool00000000000000000oooo0000003oool0400000020?ooo`h000000P3oool2000000L0
oooo100000020?ooo`800000B03oool003d0oooo:00000000`3oool0000000000005000000<0oooo
0`0000060?ooo`80000000H0oooo0000003oool000000?ooo`0000170?ooo`00>`3oool500000003
0?ooo`000000oooo0240000000<0oooo0000000000001@0000000`3oool000000?ooo`020?ooo`04
0000003oool00000000000<0oooo00D000000?ooo`00000000000?ooo`03000000030?ooo`000000
oooo04D0oooo000i0?ooo`<0000000<0oooo0000000000000P3oool4000000<0oooo200000020?oo
o`80000000<0oooo0000000000000`0000001@3oool00000000000000000oooo00X0000000H0oooo
00000000000000000?ooo`0000020?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000003o
ool000000?ooo`02000000050?ooo`00000000000?ooo`000000A@3oool003H0oooo0`0000040?oo
o`030000003oool0oooo0080000000<0oooo0000000000003`000000103oool000000?ooo`3oool7
000000030?ooo`000000000001d0000000@0oooo0000000000000000A@3oool003@0oooo0P000006
0?ooo`030000003oool0000000@000000P3ooola00000080oooo1P0000000`3oool0000000000003
000004@0oooo000b0?ooo`8000001`3oool3000000030?ooo`000000000000@0000000<0oooo0000
000000004P0000000`3oool0000000000004000000090?ooo`000000oooo0000003oool000000?oo
o`000000oooo00L000000P3oool500000080oooo300000120?ooo`00<03oool5000000D0oooo2000
00030?ooo`@0000000@0oooo000000000000oooo3`0000001@3oool00000000000000000oooo00@0
00000P3oool2000000070?ooo`000000oooo0000003oool000000?ooo`04000000<0oooo20000003
0?ooo`L00000?`3oool002h0oooo0`0000001@3oool000000?ooo`3oool0000000<0oooo0`000000
0`3oool00000000000030?oooa0000000`3oool:000000<0oooo100000020?ooo`8000000P3oool4
000000030?ooo`000000oooo00D000000`3oool600000080oooo0P0000000`3oool0000000000003
000003d0oooo000/0?ooo`8000000P3oool00`000000oooo000000030?ooo`80000000H0oooo0000
0000000000000?ooo`0000030?ooo`80000000<0oooo0000000000002@0000000`3oool000000000
00020?ooo`/000000`3oool2000000060?ooo`00000000000000003oool000000P3oool010000000
oooo0000000000020?ooo`030000003oool0000000D000000P3oool200000080oooo3P00000j0?oo
o`00:P3oool2000000<0oooo00@000000?ooo`3oool000001@3oool200000080oooo00<000000?oo
o`3oool01@0000001@3oool00000000000000000oooo00H0000000<0oooo0000000000001@000002
0?ooo`8000000P3oool02@000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`D0
00000P3oool010000000oooo0?ooo`3oool4000000<0oooo100000001@3oool00000000000000000
oooo00d00000>03oool002P0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000001@3oool:
000000030?ooo`000000000000<0oooo300000020?ooo`050000003oool0oooo0000003oool01`00
0000203oool000000?ooo`3oool000000?ooo`000000oooo0`0000020?ooo`040000003oool0oooo
00000080oooo0P0000050?ooo`h0000000<0oooo0000003oool00P3oool2000003L0oooo000V0?oo
o`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo3`0000020?oo
o`P0000000@0oooo0000003oool000000`3oool010000000oooo0000000000020?ooo`80000000<0
oooo0000000000000P0000020?ooo`030000003oool0000000T00000103oool00`000000oooo0?oo
o`0>000000060?ooo`00000000000000003oool000000P3oool00`000000oooo0000000f0?ooo`00
903oool2000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07000000030?oo
o`000000000000@0000000<0oooo0000003oool02P0000030?ooo`030000003oool0oooo00800000
00@0oooo0000003oool0oooo0`000000103oool000000000000000020?ooo`<0000000D0oooo0000
0000000000000?ooo`0;000000030?ooo`000000000000L0000000<0oooo0000000000000`000000
103oool000000000000000020?ooo`040000003oool0oooo000003D0oooo000S0?ooo`8000001P3o
ool00`000000oooo0?ooo`040?ooo`L0000000<0oooo0000003oool02@0000000`3oool000000?oo
o`07000000030?ooo`000000000000<0oooo00@000000?ooo`00000000000P3oool010000000oooo
0000003ooolA000000<0oooo300000000`3oool000000?ooo`0700000080oooo1@0000020?ooo`80
0000=03oool00280oooo1`0000020?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003o
ool0100000000`3oool000000000000400000080oooo00<000000?ooo`0000002@0000040?ooo`04
0000003oool0oooo0?ooo`8000000`3oool01P000000oooo0000003oool000000?ooo`L000000`3o
ool8000000030?ooo`000000oooo0080000000<0oooo0000000000004`0000001@3oool000000000
00000000oooo00800000<`3oool00240oooo0`0000020?ooo`80000000<0oooo0000000000001000
00040?ooo`P0000000L0oooo00000000000000000?ooo`000000oooo008000000P3oool9000000@0
oooo0P000000103oool000000000000000020?ooo`8000000`3ooolG000000030?ooo`0000000000
00P00000103oool3000000040?ooo`000000oooo0?ooo`T00000<P3oool00200oooo0P0000000`3o
ool000000?ooo`030?ooo`<000000P3oool400000080oooo2`0000020?ooo`H0000000<0oooo0000
000000004@0000020?ooo`030000003oool0oooo00/000000P3oool3000000030?ooo`0000000000
00`0000000@0oooo0000000000000000103oool5000000060?ooo`00000000000000003oool00000
0P3oool400000340oooo000P0?ooo`80000000<0oooo0000003oool00P3oool4000000H0oooo5P00
00000`3oool000000000000300000080oooo100000030?oooaD0000000D0oooo0000000000000000
0?ooo`03000000030?ooo`000000000000@0000000@0oooo0000003oool0oooo0`0000040?ooo`03
0000003oool0000000L0000000<0oooo0000003oool00`3oool300000300oooo000O0?ooo`800000
00<0oooo0000003oool00P3oool01`000000oooo0?ooo`000000oooo0000003oool0100000000`3o
ool000000000000<000000040?ooo`000000oooo0?ooo`H0000000<0oooo0000000000000P000003
0?ooo`030000003oool0oooo0080oooo1`0000020?ooo`T0000000<0oooo0000000000003`000004
0?ooo`800000103oool010000000oooo0000000000020?ooo`<0000000<0oooo000000000000103o
ool4000002l0oooo000N0?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`H0000000@0
oooo0000003oool0oooo300000020?ooo`040000003oool0oooo0?ooo`T000001P3oool800000003
0?ooo`000000000001@0000000<0oooo0000000000001@0000050?ooo`<000000P3oool00`000000
oooo0?ooo`0200000080oooo1P0000040?ooo`030000003oool0000000800000;P3oool001d0oooo
00<000000?ooo`0000000P3oool7000000@0oooo0P0000030?ooo`l0000000D0oooo000000000000
00000?ooo`0500000080oooo00@000000?ooo`3oool0oooo1`0000000`3oool00000000000030000
00030?ooo`000000000001<0000000<0oooo0000000000000`0000040?ooo`8000000P3oool20000
00<0oooo0P0000020?ooo`030000003oool0000000<00000103oool010000000oooo0000003oool2
000002d0oooo000L0?ooo`030000003oool0000000<0oooo2@0000001P3oool000000?ooo`3oool0
00000?ooo`P0000000<0oooo0000000000000P0000000`3oool000000000000;000000030?ooo`00
00000000008000000`3oool3000000030?ooo`000000000000`000000P3oool00`000000oooo0000
0008000000050?ooo`00000000000000003oool00P0000030?ooo`030000003oool000000080oooo
0P0000040?ooo`050000003oool0oooo0000003oool00P0000000`3oool00000000000030?ooo`05
0000003oool0oooo0000003oool00P00000/0?ooo`006`3oool00`000000oooo000000020?ooo`80
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0?00000080oooo1`0000000`3oool0
00000000000800000080oooo2`0000000`3oool000000000000<00000080oooo2`0000001P3oool0
00000?ooo`000000oooo00000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`050000
003oool0oooo0000003oool02@0000020?ooo`050000003oool0oooo0?ooo`000000:`3oool001X0
oooo1P000000103oool000000?ooo`0000030?ooo`050000003oool000000000003oool02@000000
103oool000000000003oool:00000080oooo3@0000000`3oool0000000000002000000050?ooo`00
000000000000003oool01`000000103oool000000000000000020?ooo`d0000000<0oooo0000003o
ool00P3oool2000000050?ooo`00000000000?ooo`0000000`3oool01`000000oooo0?ooo`000000
oooo0000003oool00P0000020?ooo`X000000`3oool00`000000oooo0?ooo`0X0?ooo`006@3oool8
000000<0oooo00<000000?ooo`3oool06`000000103oool000000000003ooolB00000080oooo3`00
00000`3oool000000?ooo`05000000030?ooo`000000000000@000000P3oool00`000000oooo0?oo
o`04000000D0oooo00<000000?ooo`0000000`000000103oool000000?ooo`3oool2000000040?oo
o`000000oooo000000@0oooo1@00000Y0?ooo`00603oool7000000030?ooo`000000000000@00000
00<0oooo000000000000:@0000000`3oool000000000000O000000030?ooo`000000000000D00000
0P3oool3000000H0oooo100000020?ooo`040000003oool0oooo0?ooo`<0000000<0oooo00000000
00000`3oool010000000oooo0?ooo`3oool2000002P0oooo000G0?ooo`H0000000<0oooo00000000
00001@3oool400000080oooo00@000000?ooo`000000oooo2`0000000`3oool000000000000A0000
00030?ooo`0000000000008000000P3ooolN00000080oooo00<000000?ooo`3oool00P0000020?oo
o`D000001P3oool3000000<0oooo00@000000?ooo`3oool0oooo0P0000001@3oool000000000003o
ool0000000<0oooo00D000000?ooo`3oool0oooo0000000X0?ooo`005@3oool4000000050?ooo`00
000000000000003oool00`0000050?ooo`80000000<0oooo0000000000002@0000000`3oool00000
0000000D000000<0oooo:P0000000`3oool0000000000003000000030?ooo`000000000000<00000
00@0oooo000000000000oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000000P3oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000:03oool001@0oooo00<00000
0?ooo`3oool0200000001@3oool00000000000000000oooo02`000000P3ooolU000000030?ooo`00
00000000014000000P3oool00`000000oooo0?ooo`0300000080oooo0P0000020?ooo`050000003o
ool0oooo0000003oool00`00000W0?ooo`004`3oool6000000030?ooo`00000000000080000000D0
oooo0000003oool000000?ooo`0?000000030?ooo`000000000002P0000000<0oooo000000000000
9P0000000`3oool0000000000003000000050?ooo`000000oooo0000003oool00P0000020?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool01000000W0?ooo`004`3oool00`000000oooo
00000012000000<0oooo100000000`3oool000000000000=000000030?ooo`000000oooo01d00000
00@0oooo0000003oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
00<000009`3oool001<0oooo0P0000020?ooo`@000000P3ooola000000030?ooo`000000000000H0
000000<0oooo0000000000000`0000000`3oool000000000000N000000030?ooo`000000000000D0
000000D0oooo0000003oool000000?ooo`0800000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool000000?ooo`0000009`3oool001<0oooo0P0000020?ooo`030000003oool0
00000080000000@0oooo000000000000oooo2`0000000`3oool000000000000]00000080oooo00<0
00000?ooo`0000001`000000103oool000000?ooo`3oool?00000080oooo100000020?ooo`P00000
00<0oooo0000000000002@0000040?ooo`030000003oool0oooo0080000000<0oooo000000000000
9P3oool001<0oooo0P0000020?ooo`030000003oool0000001H000000P3ooola000000030?ooo`00
0000oooo00H0000000<0oooo0000000000001P0000020?oooad0000000<0oooo0000000000000P00
00000`3oool000000?ooo`020?ooo`@000009P3oool001<0oooo00H000000?ooo`000000oooo0000
003ooolK000000030?ooo`000000000001d0000000<0oooo0000000000002P000000103oool00000
0?ooo`3oool8000000030?ooo`000000000000800000203oool3000000030?ooo`000000oooo00D0
oooo300000001@3oool000000000003oool000000080oooo100000000`3oool000000?ooo`030000
02H0oooo000C0?ooo`030000003oool000000080oooo2P0000000`3oool000000000000;00000003
0?ooo`00000000000080oooo;00000000`3oool000000?ooo`0=000000030?ooo`000000oooo0080
oooo1`0000000`3oool000000?ooo`040?ooo`030000003oool0oooo00l000001@3oool400000003
0?ooo`000000000002H0oooo000C0?ooo`030000003oool000000080oooo5`0000001@3oool00000
000000000000oooo00P0000000<0oooo0000003oool0;P0000001@3oool00000000000000000oooo
00@000000P3oool01@000000oooo0?ooo`000000oooo00800000103oool01@000000oooo00000000
0000oooo008000000P3oool500000080oooo00<000000?ooo`0000002`0000000`3oool000000?oo
o`0T0?ooo`004`3oool00`000000oooo0?ooo`07000000030?ooo`000000000000X0000000<0oooo
0000000000001@0000000`3oool000000000000=000000050?ooo`00000000000000003oool01000
00020?ooo`030000003oool00000028000000P3oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`000000103oool2000000050?ooo`00000000000000003oool00P0000020?oo
o`@000000P3oool00`000000oooo0?ooo`05000000040?ooo`00000000000?ooo`<000009@3oool0
01<0oooo100000000`3oool000000000000<000000040?ooo`00000000000?oooaL000000`3oool=
00000080oooo0P0000000`3oool000000?ooo`0=000000030?ooo`000000000000H0000000@0oooo
0000003oool0oooo1@0000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`0000000000
0?ooo`02000000030?ooo`000000000000D000000P3oool5000000030?ooo`000000000000<00000
0P3oool00`000000oooo00000003000002D0oooo000C0?ooo`030000003oool0oooo00d0000000<0
oooo000000000000600000030?ooo`80000000<0oooo000000000000200000030?oooa80000000<0
oooo0000000000002P0000040?ooo`80000000<0oooo000000000000100000020?ooo`80000000<0
oooo000000000000100000020?ooo`040000003oool0oooo00000080oooo0P0000000`3oool00000
0000000200000080oooo0`0000000`3oool000000?ooo`04000002D0oooo000B0?ooo`@0000000D0
oooo00000000000000000?ooo`03000000030?ooo`000000000000<0000000<0oooo000000000000
4@0000000`3oool0000000000002000000@0oooo3@0000040?ooo`8000000P3ooolJ000000<0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool5000000@0oooo00<000000?oo
o`3oool00P0000020?ooo`070000003oool0oooo0000003oool000000?ooo`02000000050?ooo`00
000000000000003oool00`0000020?ooo`@00000903oool00140oooo00<000000?ooo`0000002P00
00000`3oool000000000000L000000<0oooo1P0000000`3oool000000000000200000080oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo5P0000000`3oool000000?ooo`02000000@0oooo1`00
00000`3oool0000000000002000000<0oooo00L000000?ooo`000000oooo0000003oool0000000<0
oooo00<000000?ooo`3oool01@0000020?ooo`80000000@0oooo000000000000oooo1000000T0?oo
o`004@3oool010000000oooo0000000000020?ooo`l0000000<0oooo0000000000001`0000000`3o
ool0000000000003000000030?ooo`000000000000<0000000<0oooo0000000000000`0000000`3o
ool0000000000005000000<0oooo00@000000?ooo`3oool0oooo2`0000040?ooo`@000000P3oool9
000000030?ooo`000000oooo00X000000P3oool2000000030?ooo`000000oooo00@0000000@0oooo
0000003oool0oooo0P0000030?ooo`060000003oool0oooo0?ooo`000000oooo0`0000000`3oool0
000000000009000002<0oooo000@0?ooo`050000003oool000000?ooo`0000000P3ooolS00000003
0?ooo`000000000001@000000`3oool2000000030?ooo`000000oooo00@000000P3oool010000000
oooo0?ooo`3oool300000080oooo0`0000000`3oool0000000000004000000D0oooo0P0000040?oo
o`030000003oool0oooo008000000`3oool3000000<0oooo00<000000?ooo`3oool00P3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000P3oool01P000000oooo0000003oool000000?ooo`L0
00008P3oool000l0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0W00000080oooo
2@0000000`3oool000000?ooo`02000000H0oooo00<000000?ooo`0000000P3oool6000000@0oooo
1@0000000`3oool0000000000006000000<0oooo1@0000030?ooo`040000003oool0oooo0?ooo`80
00000`3oool2000000050?ooo`00000000000?ooo`000000103oool010000000oooo0?ooo`3oool2
000000040?ooo`00000000000?ooo`@000000P3oool5000000030?ooo`000000oooo0200oooo000>
0?ooo`<000000`3oool00`000000oooo0?ooo`03000000030?ooo`000000000000X000000`3oool0
0`000000oooo0000000>000000<0oooo1@0000000`3oool0000000000003000000030?ooo`000000
00000080oooo0P0000050?ooo`070000003oool000000000003oool000000?ooo`04000000<0oooo
00D000000?ooo`00000000000?ooo`06000000040?ooo`00000000000?ooo`80000000D0oooo0000
003oool000000?ooo`03000000@0oooo0P0000020?ooo`030000003oool0000000<0oooo0`000003
0?ooo`060000003oool0oooo0?ooo`000000oooo0P0000030?ooo`<0000000<0oooo0000003oool0
1P00000Q0?ooo`003@3oool2000000@0oooo0P0000000`3oool0000000000002000000050?ooo`00
000000000000003oool0300000000`3oool000000?ooo`0>000000<0oooo00<000000?ooo`3oool0
1`0000020?ooo`050000003oool0oooo0000003oool00P0000030?ooo`050000003oool000000000
003oool0100000020?ooo`8000000P3oool2000000030?ooo`000000000000@0000000<0oooo0000
000000000P0000000`3oool00000000000020?ooo`030000003oool0000000H0oooo0P0000020?oo
o`8000000`3oool010000000oooo0000003oool2000000030?ooo`000000oooo0080oooo00<00000
0?ooo`0000000P0000040?ooo`<0000000<0oooo0000000000001@00000P0?ooo`00303oool20000
00D0oooo0`0000001@3oool000000?ooo`000000oooo00/000000`3oool?000000040?ooo`000000
oooo0?oooa40000000<0oooo0000003oool00P3oool4000000070?ooo`00000000000000003oool0
00000?ooo`02000000<0oooo00@000000?ooo`000000oooo0`0000020?ooo`P00000103oool30000
00L0oooo00@000000?ooo`3oool00000103oool8000000<0oooo00<000000?ooo`0000000P000004
0?ooo`P0000000@0oooo0000003oool000007`3oool000`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo00000006000000030?ooo`000000000000L000000P3ooolA000000<0oooo00<00000
0?ooo`3oool02@0000000`3oool000000?ooo`04000000@0oooo1`0000000`3oool000000?ooo`02
00000080oooo:00000000`3oool000000?ooo`040?ooo`<0000000<0oooo0000000000000P3oool2
000000<0oooo0`0000020?ooo`L000007`3oool000/0oooo00<000000?ooo`3oool01@3oool40000
00030?ooo`00000000000180000000D0oooo00000000000000000?ooo`04000000040?ooo`000000
oooo00000080oooo10000000103oool000000?ooo`3oool8000000040?ooo`0000000000000000<0
oooo00@000000?ooo`3oool0oooo2`0000040?ooo`80000000<0oooo0000000000000P0000020?oo
o`D000000P3oool2000000<0oooo00@000000?ooo`3oool0oooo0P000000103oool0000000000000
00030?ooo`040000003oool0oooo000000@0oooo0P0000020?ooo`H0000000@0oooo0000003oool0
oooo0P0000000`3oool0000000000002000000030?ooo`000000oooo00<000007P3oool000X0oooo
0P0000060?ooo`030000003oool000000080000000<0oooo0000000000000`0000000`3oool00000
0000000600000080oooo3@000000103oool000000000003oool3000000<0oooo00@000000?ooo`3o
ool0oooo1@0000000`3oool000000?ooo`0400000080oooo00<000000?ooo`3oool00`0000030?oo
oaD0000000<0oooo000000000000100000040?ooo`040000003oool00000000000<0oooo10000000
0`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0
oooo00P000000P3oool200000080oooo00@000000?ooo`00000000007P3oool000X0oooo10000004
0?ooo`D0000000<0oooo000000000000100000000`3oool000000000000I000000040?ooo`000000
oooo0?ooo`T0000000D0oooo0000003oool000000?ooo`0300000080oooo00@000000?ooo`000000
oooo1@0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo2@0000000`3oool0
00000000000;000000D0oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool2000000@0oooo0`0000020?ooo`80000000@0oooo000000000000oooo100000030?oo
o`<000007P3oool000T0oooo00@000000?ooo`000000oooo0`0000020?ooo`80000000@0oooo0000
00000000oooo5@0000000`3oool0000000000006000000030?ooo`00000000000080oooo10000004
0?ooo`@0000000<0oooo0000000000000P0000001P3oool000000000003oool000000?ooo`D00000
103oool200000080oooo0P0000040?ooo`8000000P3oool5000000030?ooo`000000oooo01400000
0`3oool200000080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00L000000?ooo`000000
00000?ooo`000000oooo008000000P3oool4000000<0oooo0`00000M0?ooo`002@3oool00`000000
oooo000000020?ooo`030000003oool0000000@0000000<0oooo0000003oool0100000030?ooo`/0
000000<0oooo000000000000100000001P3oool000000?ooo`3oool000000?ooo`@0000000<0oooo
0000000000005@0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`0000000`3o
ool010000000oooo0?ooo`3oool3000000040?ooo`00000000000?ooo`<000000P3oool00`000000
oooo0?ooo`05000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo
00<00000103oool00`000000oooo000000050?ooo`040000003oool0oooo0?ooo`D000000P3oool5
000000<0oooo0P00000M0?ooo`002@3oool00`000000oooo000000030?ooo`H0000000<0oooo0000
000000001@0000000`3oool0000000000007000000@0oooo1@0000020?ooo``000000`3oool30000
00030?ooo`000000oooo0080000000@0oooo000000000000oooo0`000000103oool0000000000000
00030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P0000020?ooo`030000
003oool00000008000000P3oool00`000000oooo000000020?ooo`030000003oool0000000800000
0P3oool2000000<0oooo200000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
1P3oool010000000oooo0?ooo`3oool400000080oooo0P000000103oool000000?ooo`0000030?oo
o`030000003oool0oooo01/0oooo00090?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool02@0000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool30000
00030?ooo`000000000000X000000`3oool00`000000oooo00000002000000030?ooo`0000000000
00<0000000<0oooo0000003oool01@000000103oool000000?ooo`3oool500000080oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0000003oool4000000<0oooo1P0000000`3oool00000
00000008000000<0oooo00<000000?ooo`000000100000020?ooo`8000000`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo00D0000000D0oooo00000000000000000?ooo`020000
00050?ooo`00000000000?ooo`0000007@3oool000P0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`<0000000<0oooo0000000000002P0000030?ooo``0000000<0oooo00000000000010000003
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P0000000`3oool0000000000004
000000050?ooo`00000000000000003oool00P0000000`3oool000000?ooo`030?ooo`@000000`3o
ool00`000000oooo0?ooo`04000000040?ooo`000000oooo000000@0oooo1`0000000`3oool00000
0?ooo`030?ooo`80000000@0oooo0000003oool0oooo0P0000050?ooo`L000000`3oool00`000000
oooo0?ooo`040?ooo`8000000P3oool700000080oooo00@000000?ooo`3oool0oooo0`00000L0?oo
o`00203oool01P000000oooo0?ooo`3oool000000?ooo`8000000P3oool2000000030?ooo`000000
000000L0000000<0oooo00000000000010000000103oool000000000000000020?ooo`T0000000<0
oooo0000003oool00P3oool2000000050?ooo`00000000000000003oool00`0000000`3oool00000
00000004000000050?ooo`00000000000000003oool00P0000000`3oool000000?ooo`030?ooo`04
0000003oool000000?ooo`@0000000@0oooo00000000000000000P3oool01@000000oooo00000000
0000oooo00@000000`3oool3000000030?ooo`000000oooo00@0oooo0`0000000`3oool000000000
00080?ooo`030000003oool00000008000000`3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo0?ooo`/000000P3oool3000001`0oooo00080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool4000000030?ooo`000000000000<0000000@0oooo0000000000000000
0`3oool6000000030?ooo`000000000000<000000P3oool00`000000oooo0?ooo`02000000<0oooo
0`0000030?ooo`80000000H0oooo000000000000oooo0000003oool700000080oooo0P0000050?oo
o`030000003oool0000000@0oooo1`0000020?ooo`<000000P3oool3000000<0oooo0`0000000`3o
ool000000?ooo`040?ooo`80000000<0oooo0000000000001`3oool00`000000oooo0?ooo`040000
0080oooo00<000000?ooo`3oool00P3oool2000000040?ooo`000000oooo0?ooo`H000000`3oool7
000001`0oooo00070?ooo`030000003oool0oooo0080oooo0P0000030?ooo`X0000000D0oooo0000
0000000000000?ooo`0>00000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`800000103o
ool4000000030?ooo`00000000000080oooo0`0000000`3oool00000000000020?ooo`8000001@3o
ool010000000oooo0000003oool5000000030?ooo`000000000000D0000000@0oooo0000003oool0
oooo0P0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`0000000`3oool60000
00L0oooo0`0000001`3oool000000?ooo`3oool000000?ooo`0000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo1P0000030?ooo`040000003oool000000?ooo`800000703oool000L0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0000000/0000000<0oooo00000000
00000P3oool4000000030?ooo`000000000000D000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo0`0000020?ooo`030000003oool0oooo00<0000000L0oooo0000003oool000000?ooo`00
0000oooo00H000000P3oool2000000D0oooo100000020?ooo`040000003oool000000?ooo`D00000
00@0oooo0000003oool000000P3oool2000000040?ooo`000000oooo0?ooo`8000000P3oool20000
00060?ooo`00000000000?ooo`000000oooo0`0000070?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@000000103oool000000?ooo`3oool300000080oooo00<000000?ooo`3oool06P3oool000L0oooo
00@000000?ooo`3oool000000`3oool3000000030?ooo`00000000000080oooo0`0000001@3oool0
00000?ooo`000000oooo00<0000000<0oooo0000000000002@0000000`3oool00000000000030?oo
o`030000003oool0oooo008000000`3oool010000000oooo0000003oool3000000040?ooo`000000
oooo0?ooo`<000000`3oool7000000<0oooo0`0000020?ooo`8000000P3oool3000000040?ooo`00
0000oooo0?ooo`80000000@0oooo0000003oool0oooo0P0000020?ooo`80000000<0oooo0000003o
ool00`3oool010000000oooo0?ooo`3oool5000000D0oooo0`0000030?ooo`040000003oool0oooo
0?ooo`@000001P3oool00`000000oooo0?ooo`04000000030?ooo`000000oooo00D000000P3oool2
000001/0oooo00070?ooo`<000000P3oool6000000030?ooo`000000oooo00@0000000D0oooo0000
0000000000000?ooo`0200000080oooo2P0000000`3oool00000000000030?ooo`030000003oool0
000000800000103oool00`000000oooo00000004000000040?ooo`000000oooo0?ooo`800000103o
ool2000000030?ooo`000000000000D000000P3oool00`000000oooo000000020?ooo`80000000<0
oooo0000003oool00P3oool00`000000oooo00000004000000030?ooo`00000000000080oooo0P00
00020?ooo`050000003oool0oooo0000003oool00`0000000`3oool000000?ooo`02000000@0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`0000000`0000020?ooo`030000003oool0oooo00<000000P3oool2000001/0
oooo00060?ooo`8000000P3oool2000000040?ooo`000000000000000080oooo0P0000001@3oool0
0000000000000000oooo00<0000000<0oooo0000000000001`0000020?ooo`L000000`3oool20000
0080oooo0P0000040?ooo`<0000000D0oooo000000000000oooo000000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`000000100000001@3oool00000000000000000oooo00D000000P3o
ool300000080oooo00H000000?ooo`000000oooo0000003oool2000000030?ooo`000000oooo0080
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`060000003oool000000?ooo`000000oooo
0`0000000`3oool00000000000020?ooo`050000003oool0oooo0?ooo`000000103oool3000000P0
oooo00<000000?ooo`0000000P0000040?ooo`030000003oool0oooo008000000P3oool2000001/0
oooo00060?ooo`80000000<0oooo0000000000003P0000000`3oool000000000000:000000030?oo
o`000000oooo00H0000000<0oooo0000000000000`3oool00`000000oooo000000030?ooo`800000
00@0oooo0000003oool0oooo0P0000020?ooo`<000000P3oool6000000<0oooo00@000000?ooo`3o
ool0oooo0`0000040?ooo`040000003oool0000000000080oooo00D000000?ooo`000000oooo0000
00020?ooo`<000000P3oool01P000000oooo0000003oool000000?ooo`<0000000<0oooo0000003o
ool00P0000000`3oool0000000000002000000@0oooo00@000000?ooo`3oool00000103oool01@00
0000oooo0000003oool0000000P0oooo100000050?ooo`@000000P3oool2000001/0oooo00050?oo
o`80000000<0oooo0000000000000`0000000`3oool0000000000002000000030?ooo`0000000000
00P000000P3oool5000000040?ooo`00000000000?ooo`@000000`3oool:000000050?ooo`000000
00000?ooo`0000000P3oool:000000060?ooo`000000oooo0000003oool000000`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000000P3oool010000000oooo000000000003
0?ooo`040000003oool000000?ooo`80000000@0oooo0000003oool000000P3oool2000000<0oooo
00T000000?ooo`000000oooo0000003oool000000?ooo`000000103oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo00000080oooo0P0000060?ooo`@000000P3oool4000000080?oo
o`00000000000000003oool000000?ooo`00000J0?ooo`001@3oool00`000000oooo000000070000
00030?ooo`000000000000<0000000<0oooo0000000000000`0000020?ooo`L000000P3oool00`00
0000oooo00000003000000060?ooo`00000000000?ooo`000000oooo0P0000030?ooo`030000003o
ool0000000P000000P3oool2000000030?ooo`000000oooo0080oooo00D000000?ooo`000000oooo
000000040?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000000P3oool010000000
oooo0?ooo`0000040?ooo`8000000P3oool300000080oooo0`0000030?ooo`050000003oool00000
0000003oool0100000000`3oool000000?ooo`020?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo1P0000000`3oool00000
00000008000001X0oooo00050?ooo`<00000103oool8000000060?ooo`00000000000000003oool0
00000`3oool600000080oooo0`0000000`3oool000000000000200000080oooo00D000000?ooo`00
0000oooo000000040?ooo`8000000P3oool200000080oooo1@0000020?ooo`040000003oool0oooo
0?ooo`8000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0000000D0oooo0P000000103oool00000
0000003oool4000000050?ooo`000000oooo0?ooo`0000000P3oool2000000030?ooo`000000oooo
0080000000L0oooo0000003oool0oooo0000003oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0`0000000`3oool000000000
000=000001P0oooo00040?ooo`@000001@3oool>000000030?ooo`000000000002L000000`3oool0
1@000000oooo0000003oool0000000@0oooo00<000000?ooo`3oool00P0000000`3oool000000?oo
o`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`0000001@3oool2000000060?oo
o`00000000000?ooo`000000oooo0P000000103oool000000?ooo`0000030?ooo`030000003oool0
00000080oooo1P0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0F000001L0oooo00040?ooo`D00000103oool010000000oooo0000003o
ool<000000030?ooo`000000000000<0000000<0oooo0000000000001@0000000`3oool000000?oo
o`0500000080oooo00@000000?ooo`00000000000P3oool01@000000oooo0?ooo`000000oooo00T0
000000<0oooo0000000000001P3oool00`000000oooo0?ooo`02000000<0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`8000001@3oool6000000040?ooo`000000oooo0?ooo`@0000000D0oooo
000000000000oooo000000040?ooo`D000000P3oool00`000000oooo000000050?ooo`030000003o
ool0oooo00D0oooo0P0000000`3oool000000000000C000001L0oooo00040?ooo`<0000000<0oooo
000000000000800000020?ooo`<000000P3oool200000080oooo100000020?ooo`040000003oool0
oooo0?ooo`<0000000<0oooo0000000000000`3oool4000000H0oooo00<000000?ooo`3oool00P00
00020?ooo`040000003oool0oooo0?oooa8000000P3oool010000000oooo0?ooo`3oool500000003
0?ooo`000000oooo008000000`3oool00`000000oooo00000002000000040?ooo`000000oooo0000
00H0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000000001H000005P3oool000D0
oooo00@000000?ooo`0000000000103oool200000080oooo1P0000020?ooo`P0000000<0oooo0000
00000000100000000`3oool000000000000300000080oooo00D000000?ooo`3oool000000?ooo`06
000000@0oooo0P0000000`3oool00000000000040?ooo`040000003oool000000?ooo`@000000`3o
ool;000000H0oooo0`0000040?oooa80000000<0oooo0000003oool00P3oool00`000000oooo0?oo
o`05000000L0oooo00@000000?ooo`3oool0oooo40000000103oool000000000003oool600000004
0?ooo`0000000000000001D0oooo00060?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0000000000020?ooo`80000000<0oooo000000000000200000000`3o
ool0000000000003000000050?ooo`00000000000?ooo`0000000`3oool4000000030?ooo`000000
oooo00X000001@3oool200000080oooo200000000`3oool00000000000050?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`00000000000`3oool2000000030?ooo`000000000000800000103o
ool300000080oooo100000000`3oool000000?ooo`020?ooo`80000000@0oooo0000000000000000
203oool00`000000oooo0000000=000000030?ooo`000000000000<0000000<0oooo000000000000
100000001P3oool00000000000000000oooo000001@0oooo00070?ooo`050000003oool000000000
003oool00P0000030?ooo`80000000<0oooo0000000000000`0000020?ooo`@0000000<0oooo0000
000000002P0000020?ooo`L0000000<0oooo0000003oool00P0000040?ooo`@0000000<0oooo0000
00000000200000070?ooo`@000001@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0000003oool00P0000000`3oool000000?ooo`03000000@0oooo0P0000020?ooo`040000003oool0
000000000080oooo0`0000020?ooo`030000003oool0oooo00@000001`3oool>000000030?ooo`00
0000oooo0080000000@0oooo000000000000oooo3000000D0?ooo`00203oool20000000<0?ooo`00
000000000?ooo`000000oooo0000003oool000000?ooo`000000oooo200000000`3oool000000000
0004000000030?ooo`000000000000<000000P3oool3000000<0oooo0P0000000`3oool000000?oo
o`02000000@0oooo0`0000020?ooo`8000000`3oool2000000/0oooo100000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0000000<000000P3o
ool300000080oooo0`0000050?ooo`T0000000<0oooo0000003oool00`3oool<000000030?ooo`00
000000000080000000D0oooo00000000000000000?ooo`0900000080oooo1@00000C0?ooo`00203o
ool2000000030?ooo`000000000000<000000P3oool01@000000oooo000000000000oooo00h00000
00<0oooo0000003oool01P000000103oool000000?ooo`3oool3000000040?ooo`000000oooo0000
00@0oooo00<000000?ooo`0000000P0000000`3oool00000000000030?ooo`8000002P3oool01@00
0000oooo000000000000oooo0080000000<0oooo0000003oool0103oool01P000000oooo00000000
0000oooo000000<0oooo0P0000000`3oool000000?ooo`03000000030?ooo`000000oooo0080oooo
0`0000060?ooo`H000000P3oool00`000000oooo000000020?ooo`80000000<0oooo000000000000
1`0000001@3oool000000?ooo`000000oooo00D0000000<0oooo0000003oool01`0000030?ooo`D0
00004P3oool000T0oooo1P0000040?oooa<0000000<0oooo0000000000000P0000001P3oool00000
0?ooo`3oool000000?ooo`80000000<0oooo0000000000000P3oool01@000000oooo0?ooo`3oool0
00000080oooo00P000000?ooo`000000oooo0000003oool000000?ooo`80000000<0oooo0000003o
ool01`3oool2000000040?ooo`000000000000000080oooo0P0000050?ooo`8000000`3oool01000
0000oooo0?ooo`3oool3000000050?ooo`00000000000000003oool00`0000020?ooo`<000000`3o
ool4000000030?ooo`000000oooo008000000P3oool;00000080oooo0P0000000`3oool000000000
000;000000040?ooo`00000000000?ooo`D000000P3oool600000140oooo00090?ooo`<0000000@0
oooo00000000000000000`3oool7000000030?ooo`000000000000h0000000<0oooo0000003oool0
0P3oool200000080oooo0P0000000`3oool00000000000030?ooo`040000003oool0oooo00000080
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00D0oooo0P000003
0?ooo`8000000P3oool010000000oooo0000000000020?ooo`800000103oool2000000030?ooo`00
0000oooo0080000000H0oooo00000000000000000?ooo`0000020?ooo`@0000000H0oooo00000000
000000000?ooo`0000020?ooo`80000000<0oooo000000000000300000020?ooo`@0000000@0oooo
00000000000000000P3oool5000000030?ooo`000000000001400000403oool000X0oooo0`000000
0`3oool00000000000030?ooo`T000000P3oool>000000<0oooo0P0000030?ooo`80000000H0oooo
0000003oool000000?ooo`0000020?ooo`8000000P3oool00`000000oooo0?ooo`0300000080oooo
00<000000?ooo`3oool0103oool00`000000oooo000000040?ooo`80000000<0oooo0000003oool0
0P3oool3000000H0oooo00D000000?ooo`00000000000?ooo`07000000@0oooo0`000000103oool0
00000?ooo`0000030?ooo`80000000<0oooo0000000000002`0000020?ooo`80000000D0oooo0000
003oool000000?ooo`0400000080oooo5@0000000`3oool000000?ooo`0?0?ooo`002`3oool01`00
0000oooo000000000000oooo0000003oool01@0000000`3oool000000000000:000000040?ooo`00
000000000?ooo`@000000P3oool00`000000oooo000000040?ooo`8000000P3oool200000080oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000050?ooo`80000000<0oooo0000003oool00P0000020?ooo`800000
1@3oool600000080oooo00<000000?ooo`0000001`000000103oool000000000000000030?ooo`04
0000003oool000000?ooo`d0000000<0oooo000000000000200000040?ooo`<0000000@0oooo0000
003oool0oooo2@0000000`3oool000000000000400000100oooo000;0?ooo`030000003oool0oooo
00P0000000<0oooo0000000000002`000000103oool000000000003oool5000000050?ooo`000000
00000?ooo`0000000`3oool200000080oooo0P0000020?ooo`030000003oool000000080oooo0P00
00000`3oool00000000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`030?ooo`D00000103oool010000000oooo0000000000030?ooo`D000000`3oool00`000000
oooo00000003000000040?ooo`000000000000000080oooo00<000000?ooo`0000000`0000000`3o
ool0000000000002000000030?ooo`000000000000<0000000<0oooo0000000000001@0000000`3o
ool0000000000003000000030?ooo`000000000000T0000000<0oooo0000000000001@0000000`3o
ool0000000000003000000030?ooo`00000000000100oooo000;0?ooo`050000003oool0oooo0000
003oool07`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080000000<0oooo000000000000103oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00H000001@3oool00`000000oooo0?ooo`020?ooo`@00000
00@0oooo0000000000000000103oool300000080oooo00H000000?ooo`00000000000?ooo`000003
0?oooa00000000<0oooo0000000000001@0000020?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool05@0000000`3oool000000?ooo`0?0?ooo`002`3oool00`000000oooo0?ooo`020000
00030?ooo`000000000001@0000000@0oooo000000000000oooo100000030?ooo`040000003oool0
oooo00000080oooo0P0000000`3oool000000?ooo`030?ooo`8000000P3oool3000000<0oooo2`00
00040?ooo`<00000103oool00`000000oooo0000000200000080oooo1P0000030?ooo`8000000P3o
ool01@000000oooo000000000000oooo00800000103oool200000080oooo1@0000000`3oool00000
0?ooo`02000000030?ooo`000000000000D00000103oool00`000000oooo0?ooo`02000000030?oo
o`000000oooo00H0000000<0oooo0000000000003@00000A0?ooo`00303oool5000000030?ooo`00
0000000000L0000000<0oooo0000000000004`0000000`3oool000000?ooo`04000000040?ooo`00
0000oooo000000@0oooo2P0000000`3oool00000000000040?ooo`030000003oool0oooo00D0oooo
0`0000030?ooo`<000001P3oool400000080oooo0`0000000`3oool000000?ooo`02000000030?oo
o`000000oooo008000000`3oool00`000000oooo00000006000000<0oooo;P00000@0?ooo`00303o
ool4000000030?ooo`000000000000X0000000<0oooo0000000000001P0000000`3oool000000000
000<000000030?ooo`000000000000X0000000H0oooo00000000000000000?ooo`0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000000000<0
00001P3oool9000000040?ooo`000000oooo00000080oooo00H000000?ooo`00000000000?ooo`00
00030?ooo`X000000P3oool:000000<0oooo00<000000?ooo`3oool01@3ooolJ000000l0oooo000<
0?oooa4000000P3oool2000000030?ooo`000000000001L000001@3oool2000000060?ooo`000000
oooo0000003oool000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`0000000`0000000`3oool000000?ooo`040?ooo`040000003oool000000?ooo`@0
00000P3oool4000000030?ooo`0000000000008000000P3oool2000000040?ooo`00000000000?oo
o`H0000000<0oooo0000000000000P0000000`3oool0000000000003000000040?ooo`0000000000
00000080oooo00<000000?ooo`3oool01@3oool600000080oooo300000001@3oool0000000000000
0000oooo008000003P3oool000`0oooo70000000103oool000000000003oool>000000030?ooo`00
0000000000L000000P3oool010000000oooo0000000000020?ooo`040000003oool0oooo000000<0
oooo20000000103oool000000?ooo`0000050?ooo`040000003oool000000?ooo`@0000000@0oooo
0000003oool000000P3oool5000000@0oooo3`0000000`3oool0000000000003000000<0oooo1000
00040?ooo``0000000D0oooo00000000000000000?ooo`07000000030?ooo`000000000000800000
00<0oooo0000000000003@3oool000/0oooo1P0000001P3oool000000000003oool000000?oooaT0
000000@0oooo000000000000oooo0P0000000`3oool0000000000006000000050?ooo`0000000000
0000003oool03`0000030?ooo`80000000L0oooo000000000000oooo0000003oool0000000@0oooo
00<000000?ooo`0000000`0000000`3oool000000?ooo`03000000@0oooo500000000`3oool00000
00000004000000060?ooo`000000oooo0?ooo`000000oooo2@0000000`3oool000000?ooo`060000
00030?ooo`000000000000H0000000@0oooo000000000000oooo0P0000020?ooo`D00000303oool0
00/0oooo100000020?ooo`<0000000<0oooo0000003oool04P0000050?ooo`/0000000<0oooo0000
003oool00P0000000`3oool0000000000008000000060?ooo`00000000000000003oool000001P3o
ool2000000<0oooo0`0000000`3oool00000000000020?ooo`040000003oool0000000000080oooo
00<000000?ooo`0000005P0000000`3oool0000000000002000000030?ooo`000000000000X00000
0P3oool7000000030?ooo`000000000001H000000P3oool00`000000oooo0?ooo`03000000/0oooo
000;0?ooo`@0000000@0oooo00000000000000000P3oool9000000030?ooo`000000000000800000
00<0oooo0000000000000`0000040?ooo`T0000000<0oooo000000000000100000000`3oool00000
00000003000000@0oooo00<000000?ooo`0000000P3oool3000000@0oooo0P0000000`3oool00000
0?ooo`030?ooo`<000000P3oool;00000080oooo0`0000000`3oool000000?ooo`07000000030?oo
o`000000000000<0000000<0oooo0000000000001`0000000`3oool000000?ooo`04000000030?oo
o`00000000000100000000<0oooo0000000000003P0000020?ooo`030000003oool0oooo0080oooo
0`0000090?ooo`002P3oool3000000030?ooo`000000oooo00H0000000<0oooo0000000000005000
00020?ooo`L0000000<0oooo0000000000000P3oool00`000000oooo00000009000000030?ooo`00
0000000000<0oooo1P0000020?ooo`d0000000<0oooo0000003oool00P3oool010000000oooo0?oo
o`0000020?ooo`050000003oool000000000003oool01P0000000`3oool000000000000<00000003
0?ooo`000000oooo0080oooo0P0000001@3oool00000000000000000oooo00L0000000<0oooo0000
000000004`0000000`3oool000000?ooo`0300000080oooo00<000000?ooo`3oool00P3oool30000
00P0oooo000:0?ooo`8000000P3oool500000080oooo00<000000?ooo`0000001@0000020?ooo`80
000000<0oooo0000000000001P0000060?ooo`<0000000H0oooo00000000000000000?ooo`000003
0?ooo`8000000P3oool2000000<0oooo00<000000?ooo`0000003P0000050?ooo`D0000000<0oooo
000000000000103oool01@000000oooo0?ooo`000000oooo00<0000000<0oooo0000000000002P00
00001@3oool00000000000000000oooo00L000001@3oool00`000000oooo0000000<00000080oooo
00D000000?ooo`00000000000?ooo`0>000000030?ooo`000000000000<0000000<0oooo0000003o
ool0103oool3000000L0oooo000:0?ooo`P000000`3oool900000080oooo20000000103oool00000
0000000000020?ooo`D0000000@0oooo00000000000000000P3oool010000000oooo000000000002
0?ooo`80000000@0oooo0000003oool0oooo0P0000020?ooo`80000000<0oooo0000000000000P00
00030?ooo`8000000P3oool<000000<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo``00000
00<0oooo0000003oool02P0000030?oooa40000000@0oooo0000003oool0oooo100000020?ooo`d0
00000`3oool3000000D0oooo0`0000070?ooo`002@3oool2000000@0oooo1`0000020?ooo`@00000
00@0oooo000000000000oooo20000000103oool000000000003oool2000000030?ooo`0000000000
0080000000<0oooo0000000000000P0000000`3oool00000000000020?ooo`040000003oool00000
00000080oooo0P0000020?ooo`80000000<0oooo0000003oool00`0000030?ooo`H000000`3oool2
000000030?ooo`000000oooo00@000000P3oool010000000oooo0?ooo`3oool2000000030?ooo`00
0000000000<000000P3oool4000000030?ooo`000000000000<0000000<0oooo0000000000003000
00000`3oool000000000000900000080oooo1@0000000`3oool00000000000020?ooo`030000003o
ool0000000`000000`3oool2000000D0oooo00@000000?ooo`00000000001P3oool000T0oooo00<0
00000?ooo`3oool00P3oool4000000<0oooo00D000000?ooo`3oool000000?ooo`02000000030?oo
o`000000000000<0000000<0oooo0000000000001P0000000`3oool0000000000003000000030?oo
o`00000000000080000000@0oooo0000000000000000103oool300000080oooo00<000000?ooo`00
00000`3oool9000000030?ooo`000000oooo00<0oooo0P0000000`3oool00000000000020?ooo`04
0000003oool0oooo0?ooo`80000000<0oooo0000003oool0200000001@3oool00000000000000000
oooo0080000000D0oooo00000000000000000?ooo`0V000000030?ooo`000000000000<0000000<0
oooo0000000000003`0000040?ooo`040000003oool0oooo000000H0oooo00090?ooo`80000000<0
oooo000000000000100000020?ooo`80000000D0oooo00000000000000000?ooo`07000000070?oo
o`00000000000000003oool000000?ooo`04000000030?ooo`000000oooo00H0000000<0oooo0000
000000000P0000030?ooo`070000003oool000000000003oool000000?ooo`08000000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool0103oool2000000040?ooo`0000000000000000@0oooo
100000000`3oool000000000000300000080oooo600000000`3oool000000000000:000000040?oo
o`000000oooo000000<0oooo5@0000030?ooo`l000001@3oool000P0oooo00@000000?ooo`000000
00000P3oool4000000050?ooo`000000oooo0000003oool00P0000001@3oool00000000000000000
oooo0080000000<0oooo0000000000000P0000000`3oool0000000000009000000030?ooo`000000
0000014000000P3oool600000080oooo00@000000?ooo`3oool000001P3oool2000000030?ooo`00
0000000000<000000`3oool7000000030?ooo`000000oooo0080ooooA@0000030?ooo`<000000P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00080?ooo`<000000`3oool500000080oooo00<0
00000?ooo`0000003`0000001@3oool000000?ooo`000000oooo00<000000P3oool=000000030?oo
o`000000000000800000103oool3000000030?ooo`00000000000080oooo00@000000?ooo`3oool0
00001@3oool200000080oooo0P0000020?oooa0000000`3oool?000000030?ooo`000000000000H0
000000@0oooo000000000000oooo200000001P3oool000000?ooo`3oool000000?ooo`D000000`3o
ool9000000040?ooo`000000oooo0?ooo`80000000D0oooo0000003oool000000?ooo`0200000080
oooo00<000000?ooo`3oool00P0000060?ooo`00203oool2000000040?ooo`000000oooo0?ooo`80
000000<0oooo0000000000000P3oool400000080oooo0P000000103oool000000000003oool30000
00030?ooo`000000000000D0000000<0oooo000000000000500000030?ooo`030000003oool0oooo
0080000000L0oooo000000000000oooo0000003oool0000000H0oooo0P0000000`3oool000000000
0004000000030?ooo`000000000000X0000000<0oooo000000000000200000000`3oool000000000
0004000000030?ooo`000000000000D0000000@0oooo0000003oool0oooo100000000`3oool00000
00000005000000040?ooo`00000000000?ooo`@000000P3oool00`000000oooo0000000;000000@0
oooo0P0000001@3oool000000?ooo`000000oooo008000000`3oool00`000000oooo0?ooo`050?oo
o`002@3oool00`000000oooo000000020?ooo`H0000000<0oooo000000000000200000000`3oool0
00000?ooo`05000000030?ooo`000000oooo00D000000`3oool2000000040?ooo`00000000000?oo
o`D0000000<0oooo0000000000002@0000020?ooo`@0000000<0oooo0000000000001@3oool50000
0080oooo6P0000000`3oool0000000000002000000030?ooo`000000000000D0000000<0oooo0000
000000000P0000020?ooo`<000000P3oool3000000030?ooo`000000000000X000000P3oool?0000
00@0oooo0P0000000`3oool000000?ooo`0200000080oooo0P0000070?ooo`002P3oool010000000
oooo0000003oool2000000030?ooo`000000000000L000000P3ooolB000000030?ooo`000000oooo
00<0000000@0oooo00000000000000000P3oool8000000030?ooo`000000oooo00<0oooo7P000000
0`3oool0000000000007000000030?ooo`000000000000L0000000<0oooo00000000000010000000
0`3oool000000?ooo`020?ooo`<000000P3oool4000000<0oooo00L000000?ooo`00000000000?oo
o`000000oooo00d0000000@0oooo000000000000oooo1@0000030?ooo`D0000000<0oooo00000000
00000P3oool010000000oooo0000000000080?ooo`002`3oool3000000040?ooo`000000oooo0?oo
o`@0000000@0oooo00000000000000000P3oool700000080oooo1@0000000`3oool000000000000I
000000030?ooo`000000oooo00<0oooo2P000000103oool000000?ooo`3oool6000000030?ooo`00
0000000000T0000000<0oooo0000000000005@0000020?ooo`030000003oool0000000@0000000@0
oooo0000003oool0oooo0`0000020?ooo`030000003oool0000001@0000000<0oooo0000003oool0
103oool00`000000oooo00000005000000030?ooo`000000000000T0oooo000;0?ooo`<000000P3o
ool00`000000oooo00000004000000040?ooo`00000000000?oooa@0000000<0oooo000000000000
0P3oool2000000030?ooo`000000oooo00T000000`3oool=00000080oooo00<000000?ooo`000000
1@0000000`3oool0000000000005000000050?ooo`00000000000000003oool01@0000000`3oool0
00000000000;000000030?ooo`000000000000D000000P3oool800000080oooo0`0000020?ooo`T0
00000P3oool?000000@0oooo00@000000?ooo`3oool0oooo200000090?ooo`00303oool200000080
oooo00<000000?ooo`3oool02P0000000`3oool000000000000300000080oooo200000000`3oool0
000000000005000000040?ooo`00000000000?ooo`80000000<0oooo0000000000000P0000000`3o
ool00000000000030?ooo`030000003oool000000080oooo00D000000?ooo`00000000000?ooo`0=
000000050?ooo`00000000000000003oool01@0000030?ooo`<0000000<0oooo0000000000003P00
0000103oool000000?ooo`3oool9000000040?ooo`00000000000?ooo`H0000000<0oooo00000000
00005@0000000`3oool0000000000005000000<0oooo0P0000000`3oool0000000000002000000T0
oooo000=0?ooo`l000000`3oool4000000050?ooo`00000000000000003oool01@0000020?ooo`05
0000003oool000000000003oool0400000000`3oool000000?ooo`0B000000@0oooo00<000000?oo
o`3oool00P000000103oool000000000000000040?ooobT000000P3oool>000000030?ooo`000000
000000D0000000@0oooo0000003oool000000`3oool00`000000oooo0?ooo`0:000000T0oooo000=
0?ooo`80000000<0oooo0000003oool00P3oool8000000030?ooo`000000000000H000000P3oool4
000000030?ooo`000000000000<0000000<0oooo0000003oool04`0000020?ooo`d000000P3oool0
0`000000oooo0?ooo`07000000040?ooo`0000000000000000@0oooo800000000`3oool000000000
0004000000030?ooo`000000000000H0000000<0oooo0000000000001@0000000`3oool000000000
0006000000040?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool2000000030?oo
o`000000000000<000002@3oool000h0oooo0`0000030?ooo`<0000000<0oooo0000000000001P00
00000`3oool0000000000002000000030?ooo`000000oooo00<000000P3oool7000000040?ooo`00
000000000?ooo`L0000000<0oooo0000003oool01`0000000`3oool0000000000003000000050?oo
o`00000000000000003oool00P0000020?ooo`030000003oool00000008000000`3oool>00000080
oooo100000000`3oool000000000000200000080oooo8P0000020?ooo`030000003oool0000000L0
000000P0oooo0000003oool000000?ooo`000000oooo000000D0oooo1P000000103oool000000?oo
o`0000080?ooo`003`3oool2000000@0oooo1`0000020?ooo`H0000000<0oooo0000000000001000
00020?ooo`050000003oool0oooo0000003oool0200000000`3oool000000000000@00000080oooo
0P0000001@3oool00000000000000000oooo00`0000000@0oooo0000003oool000000P3oool00`00
0000oooo0000000300000080oooo00D000000?ooo`00000000000?ooo`0<00000080oooo30000000
0`3oool000000000000;000000060?ooo`000000oooo0?ooo`000000oooo200000001@3oool00000
0000003oool0000000D0oooo0P0000001@3oool000000000003oool000000080oooo0P0000080?oo
o`003`3oool3000000030?ooo`00000000000080000000<0oooo0000003oool0300000030?ooo`D0
00000P3oool2000000<0oooo4`0000000`3oool000000000000>000000D0oooo0P0000020?ooo`80
000000<0oooo0000003oool02P000000103oool000000000003oool2000000030?ooo`0000000000
008000000P3oool5000000030?ooo`000000000000/000000P3oool8000000040?ooo`0000000000
00000080oooo1P0000000`3oool00000000000020?ooo`80000000<0oooo0000003oool00`3oool7
000000<0oooo0P0000080?ooo`00403oool300000080oooo0`0000000`3oool00000000000020000
00030?ooo`000000000000L000000`3oool00`000000oooo00000005000000030?ooo`0000000000
01H000000P3oool00`000000oooo00000004000000060?ooo`00000000000000003oool000000`3o
ool00`000000oooo000000020?ooo`030000003oool0000000/0000000<0oooo0000003oool00`00
00000`3oool0000000000006000000030?ooo`000000000000/000000P3ooolL000000040?ooo`00
00000000000000@0oooo00@000000?ooo`000000oooo0`0000040?ooo`800000203oool000l0oooo
00<000000?ooo`0000000P0000020?ooo`80000000<0oooo000000000000100000000`3oool00000
00000004000000030?ooo`000000000000`0000000<0oooo0000000000000P0000020?ooo`050000
003oool000000000003oool00`0000000`3oool000000?ooo`02000000<0oooo00<000000?ooo`00
00000P0000000`3oool0000000000002000000040?ooo`000000oooo0?ooo`<0000000@0oooo0000
003oool0oooo0`0000020?ooo`<0000000<0oooo000000000000100000000`3oool000000?ooo`09
00000080oooo6@0000000`3oool000000000000I000000050?ooo`00000000000000003oool00P00
00050?ooo`030000003oool0oooo00H0oooo000B0?ooo`H0000000@0oooo000000000000oooo0P00
00000`3oool0000000000002000000030?ooo`000000000000/0000000@0oooo000000000000oooo
100000000`3oool00000000000020?ooo`H000000P3oool4000000030?ooo`000000oooo00800000
00L0oooo00000000000000000?ooo`000000oooo008000000P3oool010000000oooo0000003oool4
000000030?ooo`000000oooo00<0000000<0oooo0000003oool00P0000000`3oool000000000000<
000000<0oooo00<000000?ooo`0000004`0000000`3oool000000000000E000000@0oooo00<00000
0?ooo`0000001@0000060?ooo`030000003oool0oooo00H0oooo000C0?ooo`80000000@0oooo0000
00000000oooo0`0000000`3oool0000000000005000000030?ooo`000000000000<0oooo1@000000
103oool000000000000000020?ooo`<0000000<0oooo0000000000001@0000020?ooo`8000000P3o
ool2000000040?ooo`00000000000?ooo`80000000<0oooo000000000000103oool2000000040?oo
o`00000000000?ooo`@0000000@0oooo0000003oool0oooo1P0000001@3oool00000000000000000
oooo00T0000000<0oooo0000000000000P3oool00`000000oooo0000000=00000080oooo00<00000
0?ooo`000000300000020?ooo`h000000`3oool010000000oooo0000000000020?ooo`8000001`3o
ool2000000L0oooo000E0?ooo`80000000<0oooo0000000000001@0000000`3oool0000000000002
0?oooa40000000@0oooo00000000000000000P3oool600000080oooo00<000000?ooo`3oool00P00
00001@3oool00000000000000000oooo00D000000`3oool9000000030?ooo`000000oooo0080oooo
2`0000000`3oool000000000000:00000080oooo4P0000001@3oool00000000000000000oooo00D0
000000<0oooo0000000000002@0000000`3oool0000000000004000000<0oooo2P0000070?ooo`03
0000003oool0oooo00D0oooo000F0?ooo`X0000000<0oooo0000000000000P3oool4000000030?oo
o`000000000000D000000P3oool9000000030?ooo`0000000000008000000P3oool4000000040?oo
o`00000000000?ooo`<0000000@0oooo0000003oool000000`3oool3000000@0oooo3@0000020?oo
o`040000003oool000000?ooo``0000000<0oooo0000000000000`0000000`3oool0000000000008
00000080oooo100000000`3oool00000000000020?oooa<0000000@0oooo0000003oool0oooo1`00
00040?ooo`P000001`3oool001L0oooo1@000000103oool000000000003oool500000080oooo2@00
00000`3oool0000000000002000000040?ooo`000000000000000080oooo20000000103oool00000
0000003oool800000080oooo5`0000000`3oool000000?ooo`0800000080oooo100000000`3oool0
000000000007000000030?ooo`000000000000H000000P3oool3000000030?ooo`000000oooo0080
000000<0oooo0000003oool0400000000`3oool0000000000004000000040?ooo`00000000000000
00/0oooo00<000000?ooo`3oool01P3oool001L0oooo300000001`3oool00000000000000000oooo
0000003oool00P0000000`3oool0000000000004000000030?ooo`000000000000H00000103ooolE
000000030?ooo`000000000000<0oooo00D000000?ooo`3oool000000?ooo`0700000080oooo00<0
00000?ooo`00000020000000103oool000000000003ooolD000000030?ooo`000000000000@00000
00<0oooo0000003oool00`0000000`3oool000000000000B000000030?ooo`000000000000800000
2`3oool00`000000oooo0?ooo`070?ooo`006P3oool200000080oooo00<000000?ooo`0000001P00
0000103oool000000?ooo`3oool4000000030?ooo`000000000000@000000P3oool4000000@0oooo
0P0000000`3oool000000000000;00000080oooo00@000000?ooo`000000oooo0P0000030?ooo`04
0000003oool000000?ooo`<0000000<0oooo0000000000001`0000001@3oool00000000000000000
oooo00H0000000<0oooo0000000000000P0000000`3oool000000000000?000000050?ooo`000000
00000000003oool00P0000000`3oool0000000000005000000030?ooo`00000000000080000000<0
oooo000000000000300000000`3oool000000?ooo`090?ooo`030000003oool0oooo00P0oooo000J
0?ooo`@0000000<0oooo0000003oool00P3ooolX000000050?ooo`00000000000?ooo`0000000P3o
ool2000000030?ooo`000000oooo0080000000D0oooo0000003oool000000?ooo`0800000080oooo
2@0000020?oooa8000000P3oool9000000040?ooo`000000oooo0?ooo``0000000<0oooo00000000
00002P0000001P3oool00000000000000000oooo000000T0oooo00<000000?ooo`3oool02@3oool0
01/0oooo1@0000020?ooo`<000000`3oool;000000030?ooo`00000000000080oooo00<000000?oo
o`000000103oool>00000080oooo0P0000001P3oool000000000003oool000000?ooo`80000000<0
oooo0000003oool01@0000000`3oool0000000000003000000<0oooo200000000`3oool000000000
0009000000030?ooo`000000oooo00@000000P3oool00`000000oooo0?ooo`0900000080oooo1000
00000`3oool000000000000D000000030?ooo`000000000000P0oooo00<000000?ooo`3oool02P3o
ool001/0oooo00<000000?ooo`000000100000000`3oool0000000000004000000030?ooo`000000
000000H000000P3oool2000000060?ooo`00000000000?ooo`000000oooo100000000`3oool00000
00000006000000030?ooo`000000000001<000000`3oool00`000000oooo00000002000000<0oooo
3P0000000`3oool0000000000003000000030?ooo`000000oooo00L0000000<0oooo000000000000
0`000000103oool000000?ooo`3ooolA000000030?ooo`000000000000h000001P3oool00`000000
oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?ooo`07000000@0oooo3@0000020?ooo`@00000
00<0oooo0000000000000`0000030?ooo`80000000<0oooo0000000000000`0000020?ooo`060000
003oool000000000003oool000000P3oool00`000000oooo00000003000000<0oooo1@0000000`3o
ool0000000000009000000030?ooo`00000000000140000000<0oooo0000000000001@0000000`3o
ool000000000000K00000080oooo0P0000000`3oool0000000000003000000<0oooo00<000000?oo
o`3oool0303oool001`0oooo00H000000?ooo`3oool0oooo0000003oool5000000@0oooo0`000000
0`3oool000000000000A000000060?ooo`000000oooo0?ooo`000000oooo1@0000000`3oool00000
0?ooo`03000000030?ooo`00000000000080oooo0`0000000`3oool000000?ooo`0:000000030?oo
o`000000000000@0000000<0oooo0000000000001`0000001@3oool00000000000000000oooo00L0
000000<0oooo0000000000008`0000020?ooo`800000103oool01P000000oooo000000000000oooo
000000l0oooo000M0?ooo`030000003oool0oooo008000000P3ooolI000000030?ooo`0000000000
0080oooo0P0000020?ooo`050000003oool000000000003oool00`0000001@3oool0000000000000
0000oooo00/0000000L0oooo00000000000000000?ooo`000000oooo00D0000000<0oooo00000000
00002`0000001@3oool00000000000000000oooo00X0000000@0oooo000000000000oooo6`000000
0`3oool000000?ooo`02000000030?ooo`000000000000<0oooo1@0000000`3oool000000?ooo`0?
0?ooo`007P3oool00`000000oooo0?ooo`02000000030?ooo`00000000000080oooo4P0000000`3o
ool0000000000008000000030?ooo`00000000000080000000H0oooo0000003oool0oooo0000003o
ool9000000030?ooo`00000000000080oooo00<000000?ooo`0000000P3oool01@000000oooo0000
00000000oooo0100000000@0oooo000000000000oooo1P0000000`3oool000000000000200000003
0?ooo`00000000000080000000<0oooo000000000000700000000`3oool000000000000300000080
oooo00@000000?ooo`3oool000004@3oool001h0oooo00<000000?ooo`3oool0100000000`3oool0
0000000000020?ooo``0000000<0oooo0000000000002@0000000`3oool000000000000<00000003
0?ooo`000000oooo00@0000000H0oooo000000000000oooo0000003oool2000000<0oooo00<00000
0?ooo`3oool02@0000000`3oool0000000000003000000030?ooo`000000000000H0000000<0oooo
0000000000001@0000000`3oool000000000000M000000<0oooo100000040?ooo`<0000000<0oooo
0000003oool04@3oool001l0oooo00@000000?ooo`000000oooo100000030?oooa00000000H0oooo
000000000000oooo0000003ooolI00000080oooo0`0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo00@0000000<0oooo0000000000000`0000000`3oool000000000000700000080oooo
00<000000?ooo`000000300000001@3oool000000?ooo`000000oooo00H0000000<0oooo00000000
0000300000030?ooo`@00000103oool00`000000oooo0?ooo`02000001<0oooo000O0?ooo`030000
003oool000000080oooo0P0000000`3oool000000?ooo`03000000050?ooo`00000000000000003o
ool01P0000000`3oool0000000000002000000040?ooo`000000oooo00000080oooo1@0000000`3o
ool000000?ooo`03000000<0oooo3`0000030?ooo`040000003oool0oooo0?ooo`h0000000<0oooo
0000003oool00`0000001@3oool00000000000000000oooo0080000000<0oooo0000000000000P3o
oolM000000030?ooo`00000000000080000000@0oooo00000000000000000P3oool200000080oooo
0P00000D0?ooo`00803oool00`000000oooo000000020?ooo`H0000000<0oooo0000003oool01000
00000`3oool000000000000<000000030?ooo`000000oooo00D000000P3oool2000000030?ooo`00
0000000000P000000P3ooolD000000070?ooo`00000000000000003oool000000?ooo`0500000004
0?ooo`000000oooo0?ooo`<0000000@0oooo000000000000oooo8@0000000`3oool000000?ooo`03
000000030?ooo`000000oooo00@000005@3oool00240oooo0P0000030?ooo`<0000000L0oooo0000
003oool000000?ooo`000000oooo00D0000000<0oooo0000000000001P0000000`3oool000000000
000200000080oooo2P0000030?ooo`<0000000L0oooo00000000000000000?ooo`000000oooo00<0
00000`3oool00`000000oooo0?ooo`06000000030?ooo`00000000000080000000D0oooo0000003o
ool000000?ooo`0600000080oooo2P0000000`3oool000000000000600000080oooo3P0000001@3o
ool00000000000000000oooo0080000000<0oooo0000000000001@0000020?ooo`030000003oool0
oooo01@0oooo000Q0?ooo`8000000`3oool5000000050?ooo`000000oooo0000003oool010000000
103oool000000000003oool3000000030?ooo`000000oooo00d0000000<0oooo0000003oool0103o
ool00`000000oooo00000005000000030?ooo`000000oooo008000000`3oool3000000030?ooo`00
0000oooo00L0000000P0oooo000000000000oooo0000003oool000000?ooo`d0000000<0oooo0000
0000000020000000103oool000000?ooo`3ooolD000000030?ooo`000000000000<000000`3oool0
0`000000oooo0?ooo`0E0?ooo`008P3oool00`000000oooo0?ooo`02000000040?ooo`0000000000
0?ooo`8000000P3oool3000000050?ooo`00000000000000003oool0100000001@3oool000000?oo
o`3oool000000080oooo600000020?ooo`050000003oool000000000003oool01@0000020?ooo`L0
000000D0oooo0000003oool000000?ooo`08000000030?ooo`000000000000<0000000D0oooo0000
0000000000000?ooo`0700000080oooo00<000000?ooo`00000020000000103oool000000000003o
ool2000000030?ooo`000000000000L00000103oool00`000000oooo0?ooo`0F0?ooo`008P3oool3
000000<0oooo0`0000020?ooo`030000003oool000000080000000<0oooo0000003oool010000000
0`3oool00000000000020?ooo`030000003oool0oooo03L0000000@0oooo000000000000oooo1P00
0000103oool000000000003oool4000000030?ooo`0000000000008000000P3oool900000080oooo
1@0000000`3oool000000?ooo`05000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0
5P3oool002<0oooo0`0000030?ooo`P0000000<0oooo0000000000000P3oool010000000oooo0000
003oool2000000030?ooo`0000000000008000000P3oool2000000040?ooo`00000000000?ooo`X0
00000P3oool00`000000oooo00000004000000030?ooo`000000000000@0000000@0oooo0000003o
ool0oooo200000000`3oool000000000000I000000030?ooo`000000000000T0000000<0oooo0000
000000000`0000000`3oool00000000000020?ooo`040000003oool000000?ooo`D000000`3oool0
0`000000oooo0?ooo`0G0?ooo`009@3oool7000000030?ooo`0000000000008000000P3oool20000
00040?ooo`000000oooo0?ooo`D00000103oool01`000000oooo000000000000oooo0000003oool0
0P0000000`3oool000000?ooo`0;000000030?ooo`00000000000080000000<0oooo000000000000
0`0000020?ooo`040000003oool0000000000080oooo3@0000000`3oool000000000000E00000003
0?ooo`000000000001L000000P3oool00`000000oooo0?ooo`0H0?ooo`00:03oool2000000030?oo
o`000000000001<000000P3oool00`000000oooo000000030?ooo`040000003oool000000?ooo`80
000000<0oooo000000000000300000000`3oool000000?ooo`05000000030?ooo`000000000000H0
00000P3oool900000080oooo0P0000000`3oool000000000000O000000030?ooo`000000oooo00T0
000000<0oooo0000003oool06P3oool002X0oooo0`0000000`3oool000000?ooo`08000000030?oo
o`000000000000@0000000@0oooo000000000000oooo0P0000040?ooo`80000000<0oooo00000000
00000`0000020?ooo`030000003oool0000000H0000000<0oooo000000000000100000000`3oool0
000000000005000000030?ooo`000000000000<0000000<0oooo0000000000000P000000103oool0
00000?ooo`3ooolM000000050?ooo`00000000000000003oool0200000020?ooo`@0000000<0oooo
0000003oool06`3oool002`0oooo300000000`3oool0000000000002000000040?ooo`0000000000
0?ooo`<000000`3ooolN000000040?ooo`00000000000?ooo`@0000000<0oooo0000000000001000
00000`3oool0000000000007000000030?ooo`000000000000d000000P3oool5000000030?ooo`00
0000000000`000000P3oool5000001d0oooo000]0?ooo`030000003oool0oooo0080000000<0oooo
0000000000004P0000030?ooo`H000000P3oool3000000030?ooo`00000000000080oooo0`000000
0`3oool000000000000W000000030?ooo`000000000000T0000000<0oooo0000000000000P000000
0`3oool0000000000004000000030?ooo`000000000000P000007P3oool002d0oooo0P0000020?oo
oeh0000000<0oooo0000000000000P0000000`3oool000000000000600000080oooo0P000000103o
ool000000000003oool5000001h0oooo000^0?ooo`040000003oool0oooo00000080oooo1P000003
0?ooo`@0000000<0oooo0000000000001@0000020?ooo`<000000P3oool5000000<0oooo1P000002
0?ooo`D0000000<0oooo000000000000300000020?ooo`D0000000<0oooo00000000000020000000
0`3oool0000000000002000000030?ooo`000000000000/000000P3oool2000000050?ooo`000000
00000?ooo`0000000P3oool5000001l0oooo000_0?ooo`060000003oool0oooo0000003oool00000
0P3oool5000000040?ooo`000000000000000080oooo0P0000020?ooo`@0000000<0oooo00000000
00003@0000000`3oool0000000000003000000030?ooo`000000000000/000000P3oool400000080
oooo100000000`3oool000000000000?000000030?ooo`000000000000@0000000<0oooo00000000
00000`000000103oool000000?ooo`3oool200000080oooo0P0000000`3oool00000000000020000
0200oooo000_0?ooo`80000000D0oooo0000003oool000000?ooo`03000000050?ooo`0000000000
0000003oool01@0000000`3oool000000000000:00000080oooo0P0000050?oooa@0000000D0oooo
0000003oool000000?ooo`0D00000080oooo0P0000000`3oool0000000000009000000060?ooo`00
0000oooo0?ooo`000000oooo2`00000Q0?ooo`00<03oool01P000000oooo0000003oool000000?oo
o`80000000@0oooo000000000000oooo2P0000020?ooo`@0000000<0oooo0000000000000`3oool2
000000D0oooo3`0000000`3oool000000000000200000080oooo4P0000000`3oool000000000000D
000000070?ooo`000000oooo0000003oool000000?ooo`04000000030?ooo`00000000000280oooo
000a0?ooo`030000003oool0000000<000000`3oool2000000<0oooo300000000`3oool000000000
000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000002@0000000`3oool000000000
000?000000030?ooo`000000000000`0000000D0oooo0000003oool000000?ooo`0700000080oooo
2`0000020?ooo`<000008P3oool00380oooo0`0000000`3oool000000?ooo`020?ooo`030000003o
ool000000080oooo1@0000000`3oool0000000000009000000080?ooo`000000oooo0?ooo`000000
oooo0000003oool4000000030?ooo`000000000000T0000000<0oooo000000000000100000000`3o
ool0000000000006000000030?ooo`00000000000080000000@0oooo000000000000oooo1@000000
0`3oool000000?ooo`03000000030?ooo`000000000000<00000103oool010000000oooo00000000
00040?ooo`H00000903oool00380oooo100000050?ooo`8000000P3oool3000000030?ooo`000000
000000H0000000<0oooo0000003oool04@0000000`3oool000000000000;00000080oooo1P000000
0`3oool0000000000003000000030?ooo`000000000000D0000000<0oooo0000000000000P000000
0`3oool000000000000F000002L0oooo000c0?ooo`<000001@3oool00`000000oooo000000020?oo
oaP000000P3oool010000000oooo0000003ooolR000000030?ooo`00000000000080000000<0oooo
0000000000002P0000020?ooo`@0000000<0oooo0000000000000P00000[0?ooo`00<P3oool01000
0000oooo0000000000060?ooo`8000000P3oool00`000000oooo00000003000000<0oooo30000004
0?ooo`030000003oool000000080000000@0oooo0000003oool000000P3oool00`000000oooo0?oo
o`0I000000060?ooo`000000oooo0?ooo`000000oooo100000000`3oool000000000000200000080
oooo2000000_0?ooo`00=03oool4000000D0oooo0P0000020?ooo`030000003oool0000000<00000
0P3oool5000000080?ooo`00000000000000003oool000000?ooo`0000030?ooo`040000003oool0
00000?ooo`8000000P3oool00`000000oooo00000007000000<0oooo6`0000000`3oool000000000
000:00000380oooo000d0?ooo`80000000@0oooo00000000000000000`3oool01P000000oooo0000
003oool000000?ooo`L0000000@0oooo000000000000oooo0`0000000`3oool000000?ooo`020?oo
o`80000000D0oooo000000000000oooo000000020?ooo`@0000000<0oooo0000000000001P000002
0?ooo`8000000P3oool:00000080oooo100000000`3oool000000000000;000000030?ooo`000000
000000800000<`3oool003@0oooo00<000000?ooo`0000000P3oool300000080oooo0P0000020?oo
o`8000000`3oool5000000030?ooo`000000oooo00D00000103oool7000000030?ooo`000000oooo
00`0000000@0oooo000000000000oooo500000000`3oool0000000000003000000D0oooo00@00000
0?ooo`0000000000<`3oool003@0oooo00@000000?ooo`3oool000000`3oool3000000030?ooo`00
0000000000800000103oool00`000000oooo0000000D000000030?ooo`000000oooo00P0000000<0
oooo000000000000200000001@3oool00000000000000000oooo014000001P3oool4000003@0oooo
000d0?ooo`050000003oool0oooo0?ooo`0000000`3oool7000000@0oooo00<000000?ooo`000000
70000000103oool000000?ooo`3oool5000000060?ooo`00000000000?ooo`000000oooo2@000000
0`3oool000000?ooo`05000000040?ooo`0000000000000000@0oooo0P0000000`3oool000000000
000e0?ooo`00=@3oool010000000oooo0?ooo`0000050?ooo`T00000103oool5000000030?ooo`00
0000000000l0000000@0oooo000000000000oooo200000000`3oool0000000000003000000030?oo
o`00000000000080000000@0oooo000000000000oooo3@0000030?ooo`040000003oool0oooo0?oo
o`800000=@3oool003H0oooo00@000000?ooo`3oool000001P3oool4000000030?ooo`0000000000
00X0000000<0oooo000000000000100000000`3oool0000000000005000000030?ooo`0000000000
02<0000000@0oooo000000000000oooo2000000f0?ooo`00=P3oool200000080oooo00<000000?oo
o`3oool01@3oool4000000D0oooo0P0000020?oooaD0000000<0oooo0000000000000P0000020?oo
o`d0000000D0oooo00000000000000000?ooo`07000000040?ooo`000000000000000080oooo1P00
000h0?ooo`00=`3oool2000000030?ooo`000000oooo00P0oooo0P0000030?ooo`@00000103ooolC
000000030?ooo`000000000000@0oooo0P0000020?ooo`8000000P3oool4000000030?ooo`000000
000000<000000P3oool4000000030?ooo`000000oooo00@000000P3oool2000003X0oooo000h0?oo
o`80000000<0oooo0000003oool01`3oool500000080oooo0P0000040?oooaH000000`3oool30000
0080oooo3P0000001@3oool00000000000000000oooo00D0000000<0oooo0000003oool00P00000l
0?ooo`00>@3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`000000100000000`3o
ool00000000000030?ooo`040000003oool000000?ooo`P0000000<0oooo0000000000002@000000
1P3oool000000000003oool000000?oooaD0000000<0oooo0000000000001000000n0?ooo`00>P3o
ool3000000H0oooo0P0000030?ooo`H0000000<0oooo0000003oool01`0000000`3oool000000000
0004000000030?ooo`000000000000@0000000<0oooo00000000000020000000103oool000000000
000000060?ooo`d00000@03oool003/0oooo0`0000040?ooo`8000001P3oool800000080oooo5P00
00030?ooo`030000003oool0oooo00<0000000@0oooo0000003oool0oooo100000000`3oool00000
0?ooo`0800000480oooo000k0?ooo`050000003oool000000000003oool00`0000080?oooa800000
0P3oool8000000030?ooo`000000oooo0080000000<0oooo0000000000000`0000000`3oool00000
00000002000000D0oooo200000140?ooo`00?03oool01P000000oooo000000000000oooo000000T0
oooo2@0000020?ooo`040000003oool000000?ooo`<0000000<0oooo000000000000500000080?oo
o`H00000AP3oool003d0oooo1@0000090?ooo`030000003oool0000002<0000000<0oooo0000003o
ool01P3oool7000004L0oooo000m0?ooo`030000003oool0000002H000000P3oool3000000040?oo
o`00000000000?ooo`H000000`3oool2000000030?ooo`000000000000<00000B03oool004H0oooo
3`0000000`3oool000000000000300000080oooo00<000000?ooo`0000001`0000000`3oool00000
0000000200000080oooo00@000000?ooo`3oool000000P3oool400000080oooo1P0000180?ooo`00
E@3oool4000000030?ooo`000000000000D0000000<0oooo0000000000000`0000000`3oool00000
0000000400000080oooo00<000000?ooo`3oool00`0000001@3oool00000000000000000oooo0080
000000<0oooo000000000000B03oool005H0oooo0P0000000`3oool0000000000006000000040?oo
o`000000oooo0?oooaH00000103oool00`000000oooo0?ooo`160?ooo`00EP3oool2000000040?oo
o`000000oooo0?ooo`H00000103oool?000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`160?ooo`00E@3oool3000000030?ooo`000000oooo0080000000<0oooo000000000000
100000000`3oool0000000000005000005`0oooo001E0?ooo`8000000P3oool300000080oooo0`00
00020?ooo`L00000GP3oool005D0oooo1@0000000`3oool000000?ooo`020?ooo`80000000<0oooo
0000000000000`00001Q0?ooo`00E@3oool=000006H0oooo001E0?ooo`H000000P3oool2000006T0
oooo001E0?ooo`<0000000D0oooo000000000000oooo0000001[0?ooo`00E@3oool2000000030?oo
o`000000000000800000K03oool005D0oooo1@00001^0?ooo`00E@3oool200000740oooo00380?oo
o`00b03oool00<P0oooo00380?ooo`00\
\>"],
  ImageRangeCache->{{{0, 199}, {196.625, 0}} -> {-1.02644, -1.00377, \
0.0104318, 0.0104318}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.01004 
%%ImageSize: 200 202.007 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.496564 0.489623 0.496364 0.489623 [
[ 0 0 0 0 ]
[ 1 1.01004 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.3662 .21691 m
.33434 .23778 L
s
.3662 .21691 m
.38233 .17595 L
s
.3662 .21691 m
.42394 .12502 L
s
.33434 .23778 m
.29534 .24544 L
s
.33434 .23778 m
.38233 .17595 L
s
.33434 .23778 m
.32824 .14534 L
s
.29534 .24544 m
.22982 .23148 L
s
.29534 .24544 m
.32824 .14534 L
s
.29534 .24544 m
.27102 .1617 L
s
.22982 .23148 m
.16246 .19362 L
s
.22982 .23148 m
.27102 .1617 L
s
.22982 .23148 m
.20242 .16114 L
s
.16246 .19362 m
.17216 .2694 L
s
.16246 .19362 m
.20242 .16114 L
s
.16246 .19362 m
.15787 .18039 L
s
.17216 .2694 m
.17986 .32414 L
s
.17216 .2694 m
.15787 .18039 L
s
.17216 .2694 m
.14222 .24143 L
s
.17986 .32414 m
.14388 .29475 L
s
.17986 .32414 m
.14222 .24143 L
s
.17986 .32414 m
.13784 .28381 L
s
.14388 .29475 m
.18012 .2632 L
s
.14388 .29475 m
.13784 .28381 L
s
.14388 .29475 m
.14711 .27594 L
s
.18012 .2632 m
.19038 .21684 L
s
.18012 .2632 m
.14711 .27594 L
s
.18012 .2632 m
.1533 .22779 L
s
.19038 .21684 m
.23718 .2519 L
s
.19038 .21684 m
.1533 .22779 L
s
.19038 .21684 m
.20088 .23717 L
s
.23718 .2519 m
.11857 .27575 L
s
.23718 .2519 m
.20088 .23717 L
s
.23718 .2519 m
.15113 .27213 L
s
.11857 .27575 m
.081 .33346 L
s
.11857 .27575 m
.10149 .31708 L
s
.11857 .27575 m
.15113 .27213 L
s
.081 .33346 m
.10149 .31708 L
s
.081 .33346 m
.0959 .37077 L
s
.081 .33346 m
.10874 .39405 L
s
.10149 .31708 m
.08839 .29369 L
s
.10149 .31708 m
.15113 .27213 L
s
.10149 .31708 m
.0959 .37077 L
s
.10149 .31708 m
.07187 .35422 L
s
.08839 .29369 m
.07995 .29359 L
s
.08839 .29369 m
.15113 .27213 L
s
.08839 .29369 m
.14633 .26123 L
s
.08839 .29369 m
.07187 .35422 L
s
.08839 .29369 m
.04006 .34522 L
s
.07995 .29359 m
.10141 .31928 L
s
.07995 .29359 m
.14633 .26123 L
s
.07995 .29359 m
.07504 .25752 L
s
.07995 .29359 m
.04006 .34522 L
s
.07995 .29359 m
.08717 .36414 L
s
.10141 .31928 m
.16122 .33711 L
s
.10141 .31928 m
.07504 .25752 L
s
.10141 .31928 m
.13157 .27901 L
s
.10141 .31928 m
.08717 .36414 L
s
.10141 .31928 m
.1313 .37632 L
s
.16122 .33711 m
.2472 .34077 L
s
.16122 .33711 m
.13157 .27901 L
s
.16122 .33711 m
.20116 .28672 L
s
.16122 .33711 m
.1313 .37632 L
s
.16122 .33711 m
.22534 .40768 L
s
.2472 .34077 m
.33299 .31887 L
s
.2472 .34077 m
.20116 .28672 L
s
.2472 .34077 m
.27876 .27249 L
s
.2472 .34077 m
.22534 .40768 L
s
.2472 .34077 m
.30656 .38612 L
s
.33299 .31887 m
.43017 .26993 L
s
.33299 .31887 m
.27876 .27249 L
s
.33299 .31887 m
.36216 .24233 L
s
.33299 .31887 m
.30656 .38612 L
s
.33299 .31887 m
.38846 .36751 L
s
.43017 .26993 m
.51604 .26324 L
s
.43017 .26993 m
.36216 .24233 L
s
.43017 .26993 m
.44872 .21431 L
s
.43017 .26993 m
.38846 .36751 L
s
.43017 .26993 m
.47306 .31565 L
s
.51604 .26324 m
.5941 .21178 L
s
.51604 .26324 m
.44872 .21431 L
s
.51604 .26324 m
.51741 .17796 L
s
.51604 .26324 m
.47306 .31565 L
s
.51604 .26324 m
.55181 .28843 L
s
.5941 .21178 m
.64586 .17409 L
s
.5941 .21178 m
.51741 .17796 L
s
.5941 .21178 m
.5795 .14523 L
s
.5941 .21178 m
.55181 .28843 L
s
.5941 .21178 m
.61165 .24041 L
s
.64586 .17409 m
.65235 .11935 L
s
.64586 .17409 m
.6275 .11735 L
s
.64586 .17409 m
.5795 .14523 L
s
.64586 .17409 m
.65738 .17947 L
s
.64586 .17409 m
.61165 .24041 L
s
.65235 .11935 m
.6275 .11735 L
s
.65235 .11935 m
.59218 .11967 L
s
.65235 .11935 m
.65738 .17947 L
s
.65235 .11935 m
.59318 .07034 L
s
.6275 .11735 m
.60683 .14385 L
s
.6275 .11735 m
.5795 .14523 L
s
.6275 .11735 m
.59218 .11967 L
s
.6275 .11735 m
.58491 .13991 L
s
.60683 .14385 m
.56176 .18441 L
s
.60683 .14385 m
.55294 .14829 L
s
.60683 .14385 m
.5795 .14523 L
s
.60683 .14385 m
.56205 .16902 L
s
.60683 .14385 m
.58491 .13991 L
s
.56176 .18441 m
.53444 .24241 L
s
.56176 .18441 m
.5296 .18761 L
s
.56176 .18441 m
.55294 .14829 L
s
.56176 .18441 m
.53247 .2341 L
s
.56176 .18441 m
.56205 .16902 L
s
.53444 .24241 m
.48652 .16239 L
s
.53444 .24241 m
.48013 .19971 L
s
.53444 .24241 m
.5296 .18761 L
s
.53444 .24241 m
.50555 .19012 L
s
.53444 .24241 m
.53247 .2341 L
s
.48652 .16239 m
.44433 .0947 L
s
.48652 .16239 m
.42336 .12744 L
s
.48652 .16239 m
.48013 .19971 L
s
.48652 .16239 m
.48083 .11167 L
s
.48652 .16239 m
.50555 .19012 L
s
.44433 .0947 m
.41355 .04886 L
s
.44433 .0947 m
.36994 .08276 L
s
.44433 .0947 m
.42336 .12744 L
s
.44433 .0947 m
.46849 .05338 L
s
.44433 .0947 m
.48083 .11167 L
s
.41355 .04886 m
.40097 .04348 L
s
.41355 .04886 m
.34094 .05325 L
s
.41355 .04886 m
.36994 .08276 L
s
.41355 .04886 m
.46703 .02405 L
s
.41355 .04886 m
.46849 .05338 L
s
.40097 .04348 m
.39881 .06448 L
s
.40097 .04348 m
.32423 .06158 L
s
.40097 .04348 m
.34094 .05325 L
s
.40097 .04348 m
.4706 .06421 L
s
.40097 .04348 m
.46703 .02405 L
s
.39881 .06448 m
.38384 .09687 L
s
.39881 .06448 m
.3121 .09105 L
s
.39881 .06448 m
.32423 .06158 L
s
.39881 .06448 m
.44521 .03811 L
s
.39881 .06448 m
.4706 .06421 L
s
.38384 .09687 m
.38233 .17595 L
s
.38384 .09687 m
.32824 .14534 L
s
.38384 .09687 m
.3121 .09105 L
s
.38384 .09687 m
.41944 .09612 L
s
.38384 .09687 m
.44521 .03811 L
s
.38233 .17595 m
.32824 .14534 L
s
.38233 .17595 m
.42394 .12502 L
s
.38233 .17595 m
.41944 .09612 L
s
.32824 .14534 m
.27102 .1617 L
s
.32824 .14534 m
.3121 .09105 L
s
.27102 .1617 m
.20242 .16114 L
s
.27102 .1617 m
.3121 .09105 L
s
.27102 .1617 m
.26821 .13473 L
s
.20242 .16114 m
.15787 .18039 L
s
.20242 .16114 m
.26821 .13473 L
s
.20242 .16114 m
.20637 .12155 L
s
.15787 .18039 m
.14222 .24143 L
s
.15787 .18039 m
.20637 .12155 L
s
.15787 .18039 m
.1741 .16909 L
s
.14222 .24143 m
.13784 .28381 L
s
.14222 .24143 m
.1741 .16909 L
s
.14222 .24143 m
.16529 .23449 L
s
.13784 .28381 m
.14711 .27594 L
s
.13784 .28381 m
.16529 .23449 L
s
.13784 .28381 m
.17692 .30854 L
s
.14711 .27594 m
.1533 .22779 L
s
.14711 .27594 m
.17692 .30854 L
s
.14711 .27594 m
.12081 .24525 L
s
.1533 .22779 m
.20088 .23717 L
s
.1533 .22779 m
.12081 .24525 L
s
.1533 .22779 m
.11524 .22209 L
s
.20088 .23717 m
.15113 .27213 L
s
.20088 .23717 m
.11524 .22209 L
s
.20088 .23717 m
.14633 .26123 L
s
.15113 .27213 m
.14633 .26123 L
s
.3121 .09105 m
.26821 .13473 L
s
.3121 .09105 m
.32423 .06158 L
s
.26821 .13473 m
.20637 .12155 L
s
.26821 .13473 m
.32423 .06158 L
s
.26821 .13473 m
.27135 .07695 L
s
.20637 .12155 m
.1741 .16909 L
s
.20637 .12155 m
.27135 .07695 L
s
.20637 .12155 m
.23514 .12827 L
s
.1741 .16909 m
.16529 .23449 L
s
.1741 .16909 m
.23514 .12827 L
s
.1741 .16909 m
.21686 .20774 L
s
.16529 .23449 m
.17692 .30854 L
s
.16529 .23449 m
.21686 .20774 L
s
.16529 .23449 m
.20764 .27247 L
s
.17692 .30854 m
.12081 .24525 L
s
.17692 .30854 m
.20764 .27247 L
s
.17692 .30854 m
.17036 .26589 L
s
.12081 .24525 m
.11524 .22209 L
s
.12081 .24525 m
.17036 .26589 L
s
.12081 .24525 m
.13126 .2413 L
s
.11524 .22209 m
.14633 .26123 L
s
.11524 .22209 m
.13126 .2413 L
s
.11524 .22209 m
.07504 .25752 L
s
.14633 .26123 m
.07504 .25752 L
s
.32423 .06158 m
.27135 .07695 L
s
.32423 .06158 m
.34094 .05325 L
s
.27135 .07695 m
.23514 .12827 L
s
.27135 .07695 m
.34094 .05325 L
s
.27135 .07695 m
.30554 .10833 L
s
.23514 .12827 m
.21686 .20774 L
s
.23514 .12827 m
.30554 .10833 L
s
.23514 .12827 m
.28259 .1749 L
s
.21686 .20774 m
.20764 .27247 L
s
.21686 .20774 m
.28259 .1749 L
s
.21686 .20774 m
.27478 .26051 L
s
.20764 .27247 m
.17036 .26589 L
s
.20764 .27247 m
.27478 .26051 L
s
.20764 .27247 m
.25046 .29641 L
s
.17036 .26589 m
.13126 .2413 L
s
.17036 .26589 m
.25046 .29641 L
s
.17036 .26589 m
.21222 .28495 L
s
.13126 .2413 m
.07504 .25752 L
s
.13126 .2413 m
.21222 .28495 L
s
.13126 .2413 m
.13157 .27901 L
s
.07504 .25752 m
.13157 .27901 L
s
.34094 .05325 m
.30554 .10833 L
s
.34094 .05325 m
.36994 .08276 L
s
.30554 .10833 m
.28259 .1749 L
s
.30554 .10833 m
.36994 .08276 L
s
.30554 .10833 m
.35447 .14872 L
s
.28259 .1749 m
.27478 .26051 L
s
.28259 .1749 m
.35447 .14872 L
s
.28259 .1749 m
.3368 .21024 L
s
.27478 .26051 m
.25046 .29641 L
s
.27478 .26051 m
.3368 .21024 L
s
.27478 .26051 m
.32455 .27362 L
s
.25046 .29641 m
.21222 .28495 L
s
.25046 .29641 m
.32455 .27362 L
s
.25046 .29641 m
.25165 .25381 L
s
.21222 .28495 m
.13157 .27901 L
s
.21222 .28495 m
.25165 .25381 L
s
.21222 .28495 m
.20116 .28672 L
s
.13157 .27901 m
.20116 .28672 L
s
.36994 .08276 m
.35447 .14872 L
s
.36994 .08276 m
.42336 .12744 L
s
.35447 .14872 m
.3368 .21024 L
s
.35447 .14872 m
.42336 .12744 L
s
.35447 .14872 m
.40961 .18417 L
s
.3368 .21024 m
.32455 .27362 L
s
.3368 .21024 m
.40961 .18417 L
s
.3368 .21024 m
.38596 .22017 L
s
.32455 .27362 m
.25165 .25381 L
s
.32455 .27362 m
.38596 .22017 L
s
.32455 .27362 m
.34253 .20968 L
s
.25165 .25381 m
.20116 .28672 L
s
.25165 .25381 m
.34253 .20968 L
s
.25165 .25381 m
.27876 .27249 L
s
.20116 .28672 m
.27876 .27249 L
s
.42336 .12744 m
.40961 .18417 L
s
.42336 .12744 m
.48013 .19971 L
s
.40961 .18417 m
.38596 .22017 L
s
.40961 .18417 m
.48013 .19971 L
s
.40961 .18417 m
.45881 .19218 L
s
.38596 .22017 m
.34253 .20968 L
s
.38596 .22017 m
.45881 .19218 L
s
.38596 .22017 m
.40277 .20467 L
s
.34253 .20968 m
.27876 .27249 L
s
.34253 .20968 m
.40277 .20467 L
s
.34253 .20968 m
.36216 .24233 L
s
.27876 .27249 m
.36216 .24233 L
s
.48013 .19971 m
.45881 .19218 L
s
.48013 .19971 m
.5296 .18761 L
s
.45881 .19218 m
.40277 .20467 L
s
.45881 .19218 m
.5296 .18761 L
s
.45881 .19218 m
.48201 .16531 L
s
.40277 .20467 m
.36216 .24233 L
s
.40277 .20467 m
.48201 .16531 L
s
.40277 .20467 m
.44872 .21431 L
s
.36216 .24233 m
.44872 .21431 L
s
.5296 .18761 m
.48201 .16531 L
s
.5296 .18761 m
.55294 .14829 L
s
.48201 .16531 m
.44872 .21431 L
s
.48201 .16531 m
.55294 .14829 L
s
.48201 .16531 m
.51741 .17796 L
s
.44872 .21431 m
.51741 .17796 L
s
.55294 .14829 m
.51741 .17796 L
s
.55294 .14829 m
.5795 .14523 L
s
.51741 .17796 m
.5795 .14523 L
s
.59218 .11967 m
.53873 .17145 L
s
.59218 .11967 m
.58491 .13991 L
s
.59218 .11967 m
.59318 .07034 L
s
.59218 .11967 m
.53475 .11193 L
s
.53873 .17145 m
.46084 .19107 L
s
.53873 .17145 m
.58491 .13991 L
s
.53873 .17145 m
.52035 .1651 L
s
.53873 .17145 m
.47026 .16723 L
s
.53873 .17145 m
.53475 .11193 L
s
.46084 .19107 m
.38467 .21711 L
s
.46084 .19107 m
.52035 .1651 L
s
.46084 .19107 m
.45342 .19409 L
s
.46084 .19107 m
.39747 .18433 L
s
.46084 .19107 m
.47026 .16723 L
s
.38467 .21711 m
.31293 .24409 L
s
.38467 .21711 m
.45342 .19409 L
s
.38467 .21711 m
.38403 .20247 L
s
.38467 .21711 m
.32462 .231 L
s
.38467 .21711 m
.39747 .18433 L
s
.31293 .24409 m
.2699 .22815 L
s
.31293 .24409 m
.38403 .20247 L
s
.31293 .24409 m
.33806 .1948 L
s
.31293 .24409 m
.25546 .27062 L
s
.31293 .24409 m
.32462 .231 L
s
.2699 .22815 m
.27669 .17589 L
s
.2699 .22815 m
.33806 .1948 L
s
.2699 .22815 m
.32549 .17993 L
s
.2699 .22815 m
.24071 .23239 L
s
.2699 .22815 m
.25546 .27062 L
s
.27669 .17589 m
.32522 .12564 L
s
.27669 .17589 m
.32549 .17993 L
s
.27669 .17589 m
.35058 .14608 L
s
.27669 .17589 m
.28618 .19505 L
s
.27669 .17589 m
.24071 .23239 L
s
.32522 .12564 m
.38511 .06736 L
s
.32522 .12564 m
.35058 .14608 L
s
.32522 .12564 m
.39264 .10017 L
s
.32522 .12564 m
.3629 .09911 L
s
.32522 .12564 m
.28618 .19505 L
s
.38511 .06736 m
.44849 .04605 L
s
.38511 .06736 m
.39264 .10017 L
s
.38511 .06736 m
.44024 .08455 L
s
.38511 .06736 m
.42843 .05191 L
s
.38511 .06736 m
.3629 .09911 L
s
.44849 .04605 m
.49049 .0728 L
s
.44849 .04605 m
.44024 .08455 L
s
.44849 .04605 m
.49205 .04645 L
s
.44849 .04605 m
.50137 .03522 L
s
.44849 .04605 m
.42843 .05191 L
s
.49049 .0728 m
.51899 .08005 L
s
.49049 .0728 m
.52394 .05669 L
s
.49049 .0728 m
.49205 .04645 L
s
.49049 .0728 m
.54109 .08187 L
s
.49049 .0728 m
.50137 .03522 L
s
.51899 .08005 m
.52394 .05669 L
s
.51899 .08005 m
.54109 .08187 L
s
.51899 .08005 m
.52939 .1511 L
s
.52394 .05669 m
.5268 .11237 L
s
.52394 .05669 m
.49205 .04645 L
s
.5268 .11237 m
.54271 .18692 L
s
.5268 .11237 m
.4976 .12308 L
s
.5268 .11237 m
.49205 .04645 L
s
.54271 .18692 m
.56546 .28082 L
s
.54271 .18692 m
.52259 .20691 L
s
.54271 .18692 m
.4976 .12308 L
s
.56546 .28082 m
.62925 .28112 L
s
.56546 .28082 m
.57041 .28019 L
s
.56546 .28082 m
.52259 .20691 L
s
.62925 .28112 m
.6751 .20626 L
s
.62925 .28112 m
.62276 .23168 L
s
.62925 .28112 m
.57041 .28019 L
s
.6751 .20626 m
.6724 .12213 L
s
.6751 .20626 m
.65099 .17588 L
s
.6751 .20626 m
.62276 .23168 L
s
.6724 .12213 m
.62718 .0791 L
s
.6724 .12213 m
.62613 .08526 L
s
.6724 .12213 m
.65099 .17588 L
s
.62718 .0791 m
.56208 .03665 L
s
.62718 .0791 m
.5711 .03155 L
s
.62718 .0791 m
.62613 .08526 L
s
.56208 .03665 m
.49478 .08711 L
s
.56208 .03665 m
.49295 .03149 L
s
.56208 .03665 m
.5711 .03155 L
s
.49478 .08711 m
.42394 .12502 L
s
.49478 .08711 m
.41944 .09612 L
s
.49478 .08711 m
.49295 .03149 L
s
.42394 .12502 m
.41944 .09612 L
s
.41944 .09612 m
.44521 .03811 L
s
.41944 .09612 m
.49295 .03149 L
s
.44521 .03811 m
.4706 .06421 L
s
.44521 .03811 m
.49295 .03149 L
s
.44521 .03811 m
.52036 .03016 L
s
.4706 .06421 m
.46703 .02405 L
s
.4706 .06421 m
.52036 .03016 L
s
.4706 .06421 m
.53012 .04983 L
s
.46703 .02405 m
.46849 .05338 L
s
.46703 .02405 m
.53012 .04983 L
s
.46703 .02405 m
.51457 .07014 L
s
.46849 .05338 m
.48083 .11167 L
s
.46849 .05338 m
.51457 .07014 L
s
.46849 .05338 m
.50225 .11911 L
s
.48083 .11167 m
.50555 .19012 L
s
.48083 .11167 m
.50225 .11911 L
s
.48083 .11167 m
.48817 .16499 L
s
.50555 .19012 m
.53247 .2341 L
s
.50555 .19012 m
.48817 .16499 L
s
.50555 .19012 m
.48784 .21636 L
s
.53247 .2341 m
.56205 .16902 L
s
.53247 .2341 m
.48784 .21636 L
s
.53247 .2341 m
.50263 .21313 L
s
.56205 .16902 m
.58491 .13991 L
s
.56205 .16902 m
.50263 .21313 L
s
.56205 .16902 m
.52035 .1651 L
s
.58491 .13991 m
.52035 .1651 L
s
.49295 .03149 m
.52036 .03016 L
s
.49295 .03149 m
.5711 .03155 L
s
.52036 .03016 m
.53012 .04983 L
s
.52036 .03016 m
.5711 .03155 L
s
.52036 .03016 m
.58028 .05933 L
s
.53012 .04983 m
.51457 .07014 L
s
.53012 .04983 m
.58028 .05933 L
s
.53012 .04983 m
.5655 .10646 L
s
.51457 .07014 m
.50225 .11911 L
s
.51457 .07014 m
.5655 .10646 L
s
.51457 .07014 m
.53634 .15961 L
s
.50225 .11911 m
.48817 .16499 L
s
.50225 .11911 m
.53634 .15961 L
s
.50225 .11911 m
.49724 .19713 L
s
.48817 .16499 m
.48784 .21636 L
s
.48817 .16499 m
.49724 .19713 L
s
.48817 .16499 m
.46163 .21861 L
s
.48784 .21636 m
.50263 .21313 L
s
.48784 .21636 m
.46163 .21861 L
s
.48784 .21636 m
.44207 .21595 L
s
.50263 .21313 m
.52035 .1651 L
s
.50263 .21313 m
.44207 .21595 L
s
.50263 .21313 m
.45342 .19409 L
s
.52035 .1651 m
.45342 .19409 L
s
.5711 .03155 m
.58028 .05933 L
s
.5711 .03155 m
.62613 .08526 L
s
.58028 .05933 m
.5655 .10646 L
s
.58028 .05933 m
.62613 .08526 L
s
.58028 .05933 m
.61193 .13574 L
s
.5655 .10646 m
.53634 .15961 L
s
.5655 .10646 m
.61193 .13574 L
s
.5655 .10646 m
.5707 .18503 L
s
.53634 .15961 m
.49724 .19713 L
s
.53634 .15961 m
.5707 .18503 L
s
.53634 .15961 m
.51058 .21576 L
s
.49724 .19713 m
.46163 .21861 L
s
.49724 .19713 m
.51058 .21576 L
s
.49724 .19713 m
.4476 .21295 L
s
.46163 .21861 m
.44207 .21595 L
s
.46163 .21861 m
.4476 .21295 L
s
.46163 .21861 m
.40046 .20661 L
s
.44207 .21595 m
.45342 .19409 L
s
.44207 .21595 m
.40046 .20661 L
s
.44207 .21595 m
.38403 .20247 L
s
.45342 .19409 m
.38403 .20247 L
s
.62613 .08526 m
.61193 .13574 L
s
.62613 .08526 m
.65099 .17588 L
s
.61193 .13574 m
.5707 .18503 L
s
.61193 .13574 m
.65099 .17588 L
s
.61193 .13574 m
.60175 .20397 L
s
.5707 .18503 m
.51058 .21576 L
s
.5707 .18503 m
.60175 .20397 L
s
.5707 .18503 m
.53198 .22525 L
s
.51058 .21576 m
.4476 .21295 L
s
.51058 .21576 m
.53198 .22525 L
s
.51058 .21576 m
.45722 .21479 L
s
.4476 .21295 m
.40046 .20661 L
s
.4476 .21295 m
.45722 .21479 L
s
.4476 .21295 m
.38698 .19527 L
s
.40046 .20661 m
.38403 .20247 L
s
.40046 .20661 m
.38698 .19527 L
s
.40046 .20661 m
.33806 .1948 L
s
.38403 .20247 m
.33806 .1948 L
s
.65099 .17588 m
.60175 .20397 L
s
.65099 .17588 m
.62276 .23168 L
s
.60175 .20397 m
.53198 .22525 L
s
.60175 .20397 m
.62276 .23168 L
s
.60175 .20397 m
.55564 .2459 L
s
.53198 .22525 m
.45722 .21479 L
s
.53198 .22525 m
.55564 .2459 L
s
.53198 .22525 m
.47058 .22034 L
s
.45722 .21479 m
.38698 .19527 L
s
.45722 .21479 m
.47058 .22034 L
s
.45722 .21479 m
.39387 .18673 L
s
.38698 .19527 m
.33806 .1948 L
s
.38698 .19527 m
.39387 .18673 L
s
.38698 .19527 m
.32549 .17993 L
s
.33806 .1948 m
.32549 .17993 L
s
.62276 .23168 m
.55564 .2459 L
s
.62276 .23168 m
.57041 .28019 L
s
.55564 .2459 m
.47058 .22034 L
s
.55564 .2459 m
.57041 .28019 L
s
.55564 .2459 m
.493 .23136 L
s
.47058 .22034 m
.39387 .18673 L
s
.47058 .22034 m
.493 .23136 L
s
.47058 .22034 m
.42477 .16152 L
s
.39387 .18673 m
.32549 .17993 L
s
.39387 .18673 m
.42477 .16152 L
s
.39387 .18673 m
.35058 .14608 L
s
.32549 .17993 m
.35058 .14608 L
s
.57041 .28019 m
.493 .23136 L
s
.57041 .28019 m
.52259 .20691 L
s
.493 .23136 m
.42477 .16152 L
s
.493 .23136 m
.52259 .20691 L
s
.493 .23136 m
.46209 .14691 L
s
.42477 .16152 m
.35058 .14608 L
s
.42477 .16152 m
.46209 .14691 L
s
.42477 .16152 m
.39264 .10017 L
s
.35058 .14608 m
.39264 .10017 L
s
.52259 .20691 m
.46209 .14691 L
s
.52259 .20691 m
.4976 .12308 L
s
.46209 .14691 m
.39264 .10017 L
s
.46209 .14691 m
.4976 .12308 L
s
.46209 .14691 m
.44024 .08455 L
s
.39264 .10017 m
.44024 .08455 L
s
.4976 .12308 m
.44024 .08455 L
s
.4976 .12308 m
.49205 .04645 L
s
.44024 .08455 m
.49205 .04645 L
s
.0959 .37077 m
.094 .41142 L
s
.0959 .37077 m
.07187 .35422 L
s
.0959 .37077 m
.10874 .39405 L
s
.0959 .37077 m
.07441 .39605 L
s
.094 .41142 m
.02752 .4164 L
s
.094 .41142 m
.07187 .35422 L
s
.094 .41142 m
.02381 .39559 L
s
.094 .41142 m
.07441 .39605 L
s
.094 .41142 m
.04739 .38212 L
s
.02752 .4164 m
.05496 .45475 L
s
.02752 .4164 m
.02381 .39559 L
s
.02752 .4164 m
.03887 .4472 L
s
.02752 .4164 m
.04739 .38212 L
s
.02752 .4164 m
.05909 .40336 L
s
.05496 .45475 m
.08564 .50206 L
s
.05496 .45475 m
.03887 .4472 L
s
.05496 .45475 m
.05681 .5213 L
s
.05496 .45475 m
.05909 .40336 L
s
.05496 .45475 m
.10322 .43775 L
s
.08564 .50206 m
.14853 .58391 L
s
.08564 .50206 m
.05681 .5213 L
s
.08564 .50206 m
.0908 .59467 L
s
.08564 .50206 m
.10322 .43775 L
s
.08564 .50206 m
.14195 .50137 L
s
.14853 .58391 m
.20632 .64812 L
s
.14853 .58391 m
.0908 .59467 L
s
.14853 .58391 m
.15753 .65518 L
s
.14853 .58391 m
.14195 .50137 L
s
.14853 .58391 m
.2023 .57972 L
s
.20632 .64812 m
.26124 .73344 L
s
.20632 .64812 m
.15753 .65518 L
s
.20632 .64812 m
.22901 .71421 L
s
.20632 .64812 m
.2023 .57972 L
s
.20632 .64812 m
.26378 .66872 L
s
.26124 .73344 m
.30844 .81217 L
s
.26124 .73344 m
.22901 .71421 L
s
.26124 .73344 m
.29025 .78216 L
s
.26124 .73344 m
.26378 .66872 L
s
.26124 .73344 m
.31425 .75708 L
s
.30844 .81217 m
.36514 .87004 L
s
.30844 .81217 m
.29025 .78216 L
s
.30844 .81217 m
.34474 .84396 L
s
.30844 .81217 m
.31425 .75708 L
s
.30844 .81217 m
.34766 .83714 L
s
.36514 .87004 m
.42345 .86837 L
s
.36514 .87004 m
.34474 .84396 L
s
.36514 .87004 m
.39336 .88897 L
s
.36514 .87004 m
.34766 .83714 L
s
.36514 .87004 m
.40445 .88044 L
s
.42345 .86837 m
.44371 .93123 L
s
.42345 .86837 m
.44931 .89236 L
s
.42345 .86837 m
.39336 .88897 L
s
.42345 .86837 m
.44689 .89969 L
s
.42345 .86837 m
.40445 .88044 L
s
.44371 .93123 m
.44931 .89236 L
s
.44371 .93123 m
.44689 .89969 L
s
.44371 .93123 m
.46122 .96781 L
s
.44371 .93123 m
.44557 .98599 L
s
.44931 .89236 m
.47036 .83592 L
s
.44931 .89236 m
.39336 .88897 L
s
.47036 .83592 m
.41128 .88568 L
s
.47036 .83592 m
.39336 .88897 L
s
.47036 .83592 m
.38428 .86138 L
s
.41128 .88568 m
.43418 .8496 L
s
.41128 .88568 m
.38428 .86138 L
s
.41128 .88568 m
.34653 .86413 L
s
.43418 .8496 m
.43989 .81791 L
s
.43418 .8496 m
.34653 .86413 L
s
.43418 .8496 m
.36417 .81549 L
s
.43989 .81791 m
.48996 .73751 L
s
.43989 .81791 m
.36417 .81549 L
s
.43989 .81791 m
.40481 .7538 L
s
.48996 .73751 m
.54306 .62373 L
s
.48996 .73751 m
.40481 .7538 L
s
.48996 .73751 m
.46001 .65391 L
s
.54306 .62373 m
.59111 .50985 L
s
.54306 .62373 m
.46001 .65391 L
s
.54306 .62373 m
.5029 .54438 L
s
.59111 .50985 m
.62208 .38902 L
s
.59111 .50985 m
.5029 .54438 L
s
.59111 .50985 m
.5445 .43122 L
s
.62208 .38902 m
.64692 .26759 L
s
.62208 .38902 m
.5445 .43122 L
s
.62208 .38902 m
.58721 .33677 L
s
.64692 .26759 m
.65738 .17947 L
s
.64692 .26759 m
.58721 .33677 L
s
.64692 .26759 m
.61165 .24041 L
s
.65738 .17947 m
.61165 .24041 L
s
.07187 .35422 m
.02381 .39559 L
s
.07187 .35422 m
.04006 .34522 L
s
.02381 .39559 m
.03887 .4472 L
s
.02381 .39559 m
.04006 .34522 L
s
.02381 .39559 m
.06236 .41085 L
s
.03887 .4472 m
.05681 .5213 L
s
.03887 .4472 m
.06236 .41085 L
s
.03887 .4472 m
.08598 .48426 L
s
.05681 .5213 m
.0908 .59467 L
s
.05681 .5213 m
.08598 .48426 L
s
.05681 .5213 m
.12334 .59508 L
s
.0908 .59467 m
.15753 .65518 L
s
.0908 .59467 m
.12334 .59508 L
s
.0908 .59467 m
.15027 .64357 L
s
.15753 .65518 m
.22901 .71421 L
s
.15753 .65518 m
.15027 .64357 L
s
.15753 .65518 m
.19583 .7179 L
s
.22901 .71421 m
.29025 .78216 L
s
.22901 .71421 m
.19583 .7179 L
s
.22901 .71421 m
.26008 .77402 L
s
.29025 .78216 m
.34474 .84396 L
s
.29025 .78216 m
.26008 .77402 L
s
.29025 .78216 m
.34016 .80914 L
s
.34474 .84396 m
.39336 .88897 L
s
.34474 .84396 m
.34016 .80914 L
s
.34474 .84396 m
.38428 .86138 L
s
.39336 .88897 m
.38428 .86138 L
s
.04006 .34522 m
.06236 .41085 L
s
.04006 .34522 m
.08717 .36414 L
s
.06236 .41085 m
.08598 .48426 L
s
.06236 .41085 m
.08717 .36414 L
s
.06236 .41085 m
.13826 .43636 L
s
.08598 .48426 m
.12334 .59508 L
s
.08598 .48426 m
.13826 .43636 L
s
.08598 .48426 m
.14941 .52716 L
s
.12334 .59508 m
.15027 .64357 L
s
.12334 .59508 m
.14941 .52716 L
s
.12334 .59508 m
.19311 .60571 L
s
.15027 .64357 m
.19583 .7179 L
s
.15027 .64357 m
.19311 .60571 L
s
.15027 .64357 m
.21512 .67521 L
s
.19583 .7179 m
.26008 .77402 L
s
.19583 .7179 m
.21512 .67521 L
s
.19583 .7179 m
.2692 .74496 L
s
.26008 .77402 m
.34016 .80914 L
s
.26008 .77402 m
.2692 .74496 L
s
.26008 .77402 m
.30871 .81111 L
s
.34016 .80914 m
.38428 .86138 L
s
.34016 .80914 m
.30871 .81111 L
s
.34016 .80914 m
.34653 .86413 L
s
.38428 .86138 m
.34653 .86413 L
s
.08717 .36414 m
.13826 .43636 L
s
.08717 .36414 m
.1313 .37632 L
s
.13826 .43636 m
.14941 .52716 L
s
.13826 .43636 m
.1313 .37632 L
s
.13826 .43636 m
.20113 .46801 L
s
.14941 .52716 m
.19311 .60571 L
s
.14941 .52716 m
.20113 .46801 L
s
.14941 .52716 m
.24223 .54248 L
s
.19311 .60571 m
.21512 .67521 L
s
.19311 .60571 m
.24223 .54248 L
s
.19311 .60571 m
.25964 .61409 L
s
.21512 .67521 m
.2692 .74496 L
s
.21512 .67521 m
.25964 .61409 L
s
.21512 .67521 m
.30834 .6898 L
s
.2692 .74496 m
.30871 .81111 L
s
.2692 .74496 m
.30834 .6898 L
s
.2692 .74496 m
.33375 .75027 L
s
.30871 .81111 m
.34653 .86413 L
s
.30871 .81111 m
.33375 .75027 L
s
.30871 .81111 m
.36417 .81549 L
s
.34653 .86413 m
.36417 .81549 L
s
.1313 .37632 m
.20113 .46801 L
s
.1313 .37632 m
.22534 .40768 L
s
.20113 .46801 m
.24223 .54248 L
s
.20113 .46801 m
.22534 .40768 L
s
.20113 .46801 m
.28114 .47304 L
s
.24223 .54248 m
.25964 .61409 L
s
.24223 .54248 m
.28114 .47304 L
s
.24223 .54248 m
.31774 .53894 L
s
.25964 .61409 m
.30834 .6898 L
s
.25964 .61409 m
.31774 .53894 L
s
.25964 .61409 m
.34436 .60985 L
s
.30834 .6898 m
.33375 .75027 L
s
.30834 .6898 m
.34436 .60985 L
s
.30834 .6898 m
.39119 .68576 L
s
.33375 .75027 m
.36417 .81549 L
s
.33375 .75027 m
.39119 .68576 L
s
.33375 .75027 m
.40481 .7538 L
s
.36417 .81549 m
.40481 .7538 L
s
.22534 .40768 m
.28114 .47304 L
s
.22534 .40768 m
.30656 .38612 L
s
.28114 .47304 m
.31774 .53894 L
s
.28114 .47304 m
.30656 .38612 L
s
.28114 .47304 m
.35917 .44598 L
s
.31774 .53894 m
.34436 .60985 L
s
.31774 .53894 m
.35917 .44598 L
s
.31774 .53894 m
.38182 .50604 L
s
.34436 .60985 m
.39119 .68576 L
s
.34436 .60985 m
.38182 .50604 L
s
.34436 .60985 m
.43339 .57769 L
s
.39119 .68576 m
.40481 .7538 L
s
.39119 .68576 m
.43339 .57769 L
s
.39119 .68576 m
.46001 .65391 L
s
.40481 .7538 m
.46001 .65391 L
s
.30656 .38612 m
.35917 .44598 L
s
.30656 .38612 m
.38846 .36751 L
s
.35917 .44598 m
.38182 .50604 L
s
.35917 .44598 m
.38846 .36751 L
s
.35917 .44598 m
.43099 .41658 L
s
.38182 .50604 m
.43339 .57769 L
s
.38182 .50604 m
.43099 .41658 L
s
.38182 .50604 m
.4702 .4844 L
s
.43339 .57769 m
.46001 .65391 L
s
.43339 .57769 m
.4702 .4844 L
s
.43339 .57769 m
.5029 .54438 L
s
.46001 .65391 m
.5029 .54438 L
s
.38846 .36751 m
.43099 .41658 L
s
.38846 .36751 m
.47306 .31565 L
s
.43099 .41658 m
.4702 .4844 L
s
.43099 .41658 m
.47306 .31565 L
s
.43099 .41658 m
.51221 .37663 L
s
.4702 .4844 m
.5029 .54438 L
s
.4702 .4844 m
.51221 .37663 L
s
.4702 .4844 m
.5445 .43122 L
s
.5029 .54438 m
.5445 .43122 L
s
.47306 .31565 m
.51221 .37663 L
s
.47306 .31565 m
.55181 .28843 L
s
.51221 .37663 m
.5445 .43122 L
s
.51221 .37663 m
.55181 .28843 L
s
.51221 .37663 m
.58721 .33677 L
s
.5445 .43122 m
.58721 .33677 L
s
.55181 .28843 m
.58721 .33677 L
s
.55181 .28843 m
.61165 .24041 L
s
.58721 .33677 m
.61165 .24041 L
s
.10874 .39405 m
.16133 .42782 L
s
.10874 .39405 m
.07441 .39605 L
s
.16133 .42782 m
.11408 .33431 L
s
.16133 .42782 m
.07441 .39605 L
s
.16133 .42782 m
.10162 .37098 L
s
.11408 .33431 m
.13674 .2674 L
s
.11408 .33431 m
.10162 .37098 L
s
.11408 .33431 m
.11628 .30742 L
s
.13674 .2674 m
.201 .22195 L
s
.13674 .2674 m
.11628 .30742 L
s
.13674 .2674 m
.16614 .26839 L
s
.201 .22195 m
.29653 .23254 L
s
.201 .22195 m
.16614 .26839 L
s
.201 .22195 m
.25513 .25027 L
s
.29653 .23254 m
.3919 .29613 L
s
.29653 .23254 m
.25513 .25027 L
s
.29653 .23254 m
.37276 .2816 L
s
.3919 .29613 m
.48209 .36934 L
s
.3919 .29613 m
.37276 .2816 L
s
.3919 .29613 m
.4571 .32743 L
s
.48209 .36934 m
.52932 .42812 L
s
.48209 .36934 m
.4571 .32743 L
s
.48209 .36934 m
.51932 .37406 L
s
.52932 .42812 m
.57386 .49883 L
s
.52932 .42812 m
.51932 .37406 L
s
.52932 .42812 m
.59783 .47121 L
s
.57386 .49883 m
.59843 .58151 L
s
.57386 .49883 m
.59783 .47121 L
s
.57386 .49883 m
.64402 .54406 L
s
.59843 .58151 m
.60355 .66358 L
s
.59843 .58151 m
.65883 .60801 L
s
.59843 .58151 m
.64402 .54406 L
s
.60355 .66358 m
.65883 .60801 L
s
.60355 .66358 m
.68909 .6695 L
s
.65883 .60801 m
.70511 .58195 L
s
.65883 .60801 m
.64402 .54406 L
s
.65883 .60801 m
.68909 .6695 L
s
.65883 .60801 m
.7501 .64605 L
s
.70511 .58195 m
.73688 .52666 L
s
.70511 .58195 m
.64402 .54406 L
s
.70511 .58195 m
.65803 .48038 L
s
.70511 .58195 m
.7501 .64605 L
s
.70511 .58195 m
.78178 .60195 L
s
.73688 .52666 m
.73441 .53635 L
s
.73688 .52666 m
.65803 .48038 L
s
.73688 .52666 m
.67517 .47541 L
s
.73688 .52666 m
.78178 .60195 L
s
.73688 .52666 m
.81384 .59119 L
s
.73441 .53635 m
.6947 .55641 L
s
.73441 .53635 m
.67517 .47541 L
s
.73441 .53635 m
.64032 .51165 L
s
.73441 .53635 m
.81384 .59119 L
s
.73441 .53635 m
.77284 .61173 L
s
.6947 .55641 m
.65994 .61165 L
s
.6947 .55641 m
.64032 .51165 L
s
.6947 .55641 m
.60011 .54268 L
s
.6947 .55641 m
.77284 .61173 L
s
.6947 .55641 m
.72136 .6188 L
s
.65994 .61165 m
.60723 .69031 L
s
.65994 .61165 m
.60011 .54268 L
s
.65994 .61165 m
.55557 .6146 L
s
.65994 .61165 m
.72136 .6188 L
s
.65994 .61165 m
.68753 .69308 L
s
.60723 .69031 m
.55645 .76016 L
s
.60723 .69031 m
.55557 .6146 L
s
.60723 .69031 m
.50704 .69482 L
s
.60723 .69031 m
.68753 .69308 L
s
.60723 .69031 m
.63532 .76887 L
s
.55645 .76016 m
.50463 .83583 L
s
.55645 .76016 m
.50704 .69482 L
s
.55645 .76016 m
.45919 .77387 L
s
.55645 .76016 m
.63532 .76887 L
s
.55645 .76016 m
.57776 .8443 L
s
.50463 .83583 m
.47177 .89156 L
s
.50463 .83583 m
.45919 .77387 L
s
.50463 .83583 m
.42172 .85238 L
s
.50463 .83583 m
.57776 .8443 L
s
.50463 .83583 m
.5337 .90746 L
s
.47177 .89156 m
.44689 .89969 L
s
.47177 .89156 m
.42172 .85238 L
s
.47177 .89156 m
.40445 .88044 L
s
.47177 .89156 m
.5337 .90746 L
s
.47177 .89156 m
.49362 .9054 L
s
.44689 .89969 m
.40445 .88044 L
s
.44689 .89969 m
.46122 .96781 L
s
.44689 .89969 m
.49362 .9054 L
s
.07441 .39605 m
.10162 .37098 L
s
.07441 .39605 m
.04739 .38212 L
s
.10162 .37098 m
.11628 .30742 L
s
.10162 .37098 m
.04739 .38212 L
s
.10162 .37098 m
.10228 .35302 L
s
.11628 .30742 m
.16614 .26839 L
s
.11628 .30742 m
.10228 .35302 L
s
.11628 .30742 m
.16182 .31612 L
s
.16614 .26839 m
.25513 .25027 L
s
.16614 .26839 m
.16182 .31612 L
s
.16614 .26839 m
.23713 .29368 L
s
.25513 .25027 m
.37276 .2816 L
s
.25513 .25027 m
.23713 .29368 L
s
.25513 .25027 m
.33045 .29806 L
s
.37276 .2816 m
.4571 .32743 L
s
.37276 .2816 m
.33045 .29806 L
s
.37276 .2816 m
.43746 .3295 L
s
.4571 .32743 m
.51932 .37406 L
s
.4571 .32743 m
.43746 .3295 L
s
.4571 .32743 m
.51195 .36509 L
s
.51932 .37406 m
.59783 .47121 L
s
.51932 .37406 m
.51195 .36509 L
s
.51932 .37406 m
.60921 .42696 L
s
.59783 .47121 m
.64402 .54406 L
s
.59783 .47121 m
.60921 .42696 L
s
.59783 .47121 m
.65803 .48038 L
s
.64402 .54406 m
.65803 .48038 L
s
.04739 .38212 m
.10228 .35302 L
s
.04739 .38212 m
.05909 .40336 L
s
.10228 .35302 m
.16182 .31612 L
s
.10228 .35302 m
.05909 .40336 L
s
.10228 .35302 m
.13174 .3705 L
s
.16182 .31612 m
.23713 .29368 L
s
.16182 .31612 m
.13174 .3705 L
s
.16182 .31612 m
.22541 .3485 L
s
.23713 .29368 m
.33045 .29806 L
s
.23713 .29368 m
.22541 .3485 L
s
.23713 .29368 m
.31081 .34277 L
s
.33045 .29806 m
.43746 .3295 L
s
.33045 .29806 m
.31081 .34277 L
s
.33045 .29806 m
.40176 .35756 L
s
.43746 .3295 m
.51195 .36509 L
s
.43746 .3295 m
.40176 .35756 L
s
.43746 .3295 m
.49942 .39912 L
s
.51195 .36509 m
.60921 .42696 L
s
.51195 .36509 m
.49942 .39912 L
s
.51195 .36509 m
.58129 .42296 L
s
.60921 .42696 m
.65803 .48038 L
s
.60921 .42696 m
.58129 .42296 L
s
.60921 .42696 m
.67517 .47541 L
s
.65803 .48038 m
.67517 .47541 L
s
.05909 .40336 m
.13174 .3705 L
s
.05909 .40336 m
.10322 .43775 L
s
.13174 .3705 m
.22541 .3485 L
s
.13174 .3705 m
.10322 .43775 L
s
.13174 .3705 m
.18022 .41881 L
s
.22541 .3485 m
.31081 .34277 L
s
.22541 .3485 m
.18022 .41881 L
s
.22541 .3485 m
.27295 .41315 L
s
.31081 .34277 m
.40176 .35756 L
s
.31081 .34277 m
.27295 .41315 L
s
.31081 .34277 m
.36022 .41712 L
s
.40176 .35756 m
.49942 .39912 L
s
.40176 .35756 m
.36022 .41712 L
s
.40176 .35756 m
.45642 .45009 L
s
.49942 .39912 m
.58129 .42296 L
s
.49942 .39912 m
.45642 .45009 L
s
.49942 .39912 m
.53501 .47435 L
s
.58129 .42296 m
.67517 .47541 L
s
.58129 .42296 m
.53501 .47435 L
s
.58129 .42296 m
.64032 .51165 L
s
.67517 .47541 m
.64032 .51165 L
s
.10322 .43775 m
.18022 .41881 L
s
.10322 .43775 m
.14195 .50137 L
s
.18022 .41881 m
.27295 .41315 L
s
.18022 .41881 m
.14195 .50137 L
s
.18022 .41881 m
.2325 .48713 L
s
.27295 .41315 m
.36022 .41712 L
s
.27295 .41315 m
.2325 .48713 L
s
.27295 .41315 m
.31633 .48727 L
s
.36022 .41712 m
.45642 .45009 L
s
.36022 .41712 m
.31633 .48727 L
s
.36022 .41712 m
.41104 .50868 L
s
.45642 .45009 m
.53501 .47435 L
s
.45642 .45009 m
.41104 .50868 L
s
.45642 .45009 m
.51701 .53504 L
s
.53501 .47435 m
.64032 .51165 L
s
.53501 .47435 m
.51701 .53504 L
s
.53501 .47435 m
.60011 .54268 L
s
.64032 .51165 m
.60011 .54268 L
s
.14195 .50137 m
.2325 .48713 L
s
.14195 .50137 m
.2023 .57972 L
s
.2325 .48713 m
.31633 .48727 L
s
.2325 .48713 m
.2023 .57972 L
s
.2325 .48713 m
.27648 .57524 L
s
.31633 .48727 m
.41104 .50868 L
s
.31633 .48727 m
.27648 .57524 L
s
.31633 .48727 m
.37094 .5826 L
s
.41104 .50868 m
.51701 .53504 L
s
.41104 .50868 m
.37094 .5826 L
s
.41104 .50868 m
.45329 .59262 L
s
.51701 .53504 m
.60011 .54268 L
s
.51701 .53504 m
.45329 .59262 L
s
.51701 .53504 m
.55557 .6146 L
s
.60011 .54268 m
.55557 .6146 L
s
.2023 .57972 m
.27648 .57524 L
s
.2023 .57972 m
.26378 .66872 L
s
.27648 .57524 m
.37094 .5826 L
s
.27648 .57524 m
.26378 .66872 L
s
.27648 .57524 m
.33376 .66376 L
s
.37094 .5826 m
.45329 .59262 L
s
.37094 .5826 m
.33376 .66376 L
s
.37094 .5826 m
.41118 .67719 L
s
.45329 .59262 m
.55557 .6146 L
s
.45329 .59262 m
.41118 .67719 L
s
.45329 .59262 m
.50704 .69482 L
s
.55557 .6146 m
.50704 .69482 L
s
.26378 .66872 m
.33376 .66376 L
s
.26378 .66872 m
.31425 .75708 L
s
.33376 .66376 m
.41118 .67719 L
s
.33376 .66376 m
.31425 .75708 L
s
.33376 .66376 m
.37335 .77185 L
s
.41118 .67719 m
.50704 .69482 L
s
.41118 .67719 m
.37335 .77185 L
s
.41118 .67719 m
.45919 .77387 L
s
.50704 .69482 m
.45919 .77387 L
s
.31425 .75708 m
.37335 .77185 L
s
.31425 .75708 m
.34766 .83714 L
s
.37335 .77185 m
.45919 .77387 L
s
.37335 .77185 m
.34766 .83714 L
s
.37335 .77185 m
.42172 .85238 L
s
.45919 .77387 m
.42172 .85238 L
s
.34766 .83714 m
.42172 .85238 L
s
.34766 .83714 m
.40445 .88044 L
s
.42172 .85238 m
.40445 .88044 L
s
.68909 .6695 m
.75581 .69575 L
s
.68909 .6695 m
.7501 .64605 L
s
.75581 .69575 m
.80963 .74432 L
s
.75581 .69575 m
.7501 .64605 L
s
.75581 .69575 m
.78682 .69429 L
s
.80963 .74432 m
.85811 .78882 L
s
.80963 .74432 m
.78682 .69429 L
s
.80963 .74432 m
.85075 .7213 L
s
.85811 .78882 m
.82257 .79345 L
s
.85811 .78882 m
.85075 .7213 L
s
.85811 .78882 m
.84322 .7489 L
s
.82257 .79345 m
.85543 .7989 L
s
.82257 .79345 m
.84322 .7489 L
s
.82257 .79345 m
.80407 .74993 L
s
.85543 .7989 m
.84832 .77573 L
s
.85543 .7989 m
.80407 .74993 L
s
.85543 .7989 m
.86984 .76507 L
s
.84832 .77573 m
.824 .76766 L
s
.84832 .77573 m
.86984 .76507 L
s
.84832 .77573 m
.84303 .74829 L
s
.824 .76766 m
.80449 .82326 L
s
.824 .76766 m
.84303 .74829 L
s
.824 .76766 m
.84104 .80421 L
s
.80449 .82326 m
.73757 .81669 L
s
.80449 .82326 m
.84104 .80421 L
s
.80449 .82326 m
.76948 .7834 L
s
.73757 .81669 m
.6606 .81318 L
s
.73757 .81669 m
.76948 .7834 L
s
.73757 .81669 m
.70903 .79644 L
s
.6606 .81318 m
.64435 .8381 L
s
.6606 .81318 m
.6873 .83349 L
s
.6606 .81318 m
.70903 .79644 L
s
.64435 .8381 m
.6873 .83349 L
s
.64435 .8381 m
.68091 .80019 L
s
.64435 .8381 m
.63762 .77542 L
s
.6873 .83349 m
.74534 .8284 L
s
.6873 .83349 m
.70903 .79644 L
s
.6873 .83349 m
.68091 .80019 L
s
.6873 .83349 m
.74009 .80539 L
s
.74534 .8284 m
.77432 .80083 L
s
.74534 .8284 m
.70903 .79644 L
s
.74534 .8284 m
.77805 .80735 L
s
.74534 .8284 m
.76941 .78613 L
s
.74534 .8284 m
.74009 .80539 L
s
.77432 .80083 m
.75363 .73977 L
s
.77432 .80083 m
.77805 .80735 L
s
.77432 .80083 m
.81849 .7994 L
s
.77432 .80083 m
.7365 .74963 L
s
.77432 .80083 m
.76941 .78613 L
s
.75363 .73977 m
.70832 .68346 L
s
.75363 .73977 m
.81849 .7994 L
s
.75363 .73977 m
.79679 .74722 L
s
.75363 .73977 m
.68227 .67834 L
s
.75363 .73977 m
.7365 .74963 L
s
.70832 .68346 m
.64298 .66337 L
s
.70832 .68346 m
.79679 .74722 L
s
.70832 .68346 m
.73994 .69139 L
s
.70832 .68346 m
.62134 .64329 L
s
.70832 .68346 m
.68227 .67834 L
s
.64298 .66337 m
.59547 .73655 L
s
.64298 .66337 m
.73994 .69139 L
s
.64298 .66337 m
.66685 .69269 L
s
.64298 .66337 m
.58864 .71224 L
s
.64298 .66337 m
.62134 .64329 L
s
.59547 .73655 m
.57412 .83488 L
s
.59547 .73655 m
.66685 .69269 L
s
.59547 .73655 m
.62866 .78202 L
s
.59547 .73655 m
.56958 .80096 L
s
.59547 .73655 m
.58864 .71224 L
s
.57412 .83488 m
.55646 .91932 L
s
.57412 .83488 m
.62866 .78202 L
s
.57412 .83488 m
.59387 .87868 L
s
.57412 .83488 m
.55609 .88587 L
s
.57412 .83488 m
.56958 .80096 L
s
.55646 .91932 m
.50522 .95897 L
s
.55646 .91932 m
.59387 .87868 L
s
.55646 .91932 m
.55791 .94317 L
s
.55646 .91932 m
.51518 .94001 L
s
.55646 .91932 m
.55609 .88587 L
s
.50522 .95897 m
.46122 .96781 L
s
.50522 .95897 m
.55791 .94317 L
s
.50522 .95897 m
.49362 .9054 L
s
.50522 .95897 m
.47355 .95686 L
s
.50522 .95897 m
.51518 .94001 L
s
.46122 .96781 m
.49362 .9054 L
s
.46122 .96781 m
.44557 .98599 L
s
.46122 .96781 m
.47355 .95686 L
s
.7501 .64605 m
.78682 .69429 L
s
.7501 .64605 m
.78178 .60195 L
s
.78682 .69429 m
.85075 .7213 L
s
.78682 .69429 m
.78178 .60195 L
s
.78682 .69429 m
.8368 .66503 L
s
.85075 .7213 m
.84322 .7489 L
s
.85075 .7213 m
.8368 .66503 L
s
.85075 .7213 m
.8373 .7149 L
s
.84322 .7489 m
.80407 .74993 L
s
.84322 .7489 m
.8373 .7149 L
s
.84322 .7489 m
.7847 .69602 L
s
.80407 .74993 m
.86984 .76507 L
s
.80407 .74993 m
.7847 .69602 L
s
.80407 .74993 m
.81888 .70791 L
s
.86984 .76507 m
.84303 .74829 L
s
.86984 .76507 m
.81888 .70791 L
s
.86984 .76507 m
.87134 .73071 L
s
.84303 .74829 m
.84104 .80421 L
s
.84303 .74829 m
.87134 .73071 L
s
.84303 .74829 m
.85726 .74753 L
s
.84104 .80421 m
.76948 .7834 L
s
.84104 .80421 m
.85726 .74753 L
s
.84104 .80421 m
.82602 .78648 L
s
.76948 .7834 m
.70903 .79644 L
s
.76948 .7834 m
.82602 .78648 L
s
.76948 .7834 m
.77805 .80735 L
s
.70903 .79644 m
.77805 .80735 L
s
.78178 .60195 m
.8368 .66503 L
s
.78178 .60195 m
.81384 .59119 L
s
.8368 .66503 m
.8373 .7149 L
s
.8368 .66503 m
.81384 .59119 L
s
.8368 .66503 m
.84751 .65337 L
s
.8373 .7149 m
.7847 .69602 L
s
.8373 .7149 m
.84751 .65337 L
s
.8373 .7149 m
.80054 .65442 L
s
.7847 .69602 m
.81888 .70791 L
s
.7847 .69602 m
.80054 .65442 L
s
.7847 .69602 m
.82451 .67458 L
s
.81888 .70791 m
.87134 .73071 L
s
.81888 .70791 m
.82451 .67458 L
s
.81888 .70791 m
.88812 .71519 L
s
.87134 .73071 m
.85726 .74753 L
s
.87134 .73071 m
.88812 .71519 L
s
.87134 .73071 m
.87926 .7329 L
s
.85726 .74753 m
.82602 .78648 L
s
.85726 .74753 m
.87926 .7329 L
s
.85726 .74753 m
.85464 .76591 L
s
.82602 .78648 m
.77805 .80735 L
s
.82602 .78648 m
.85464 .76591 L
s
.82602 .78648 m
.81849 .7994 L
s
.77805 .80735 m
.81849 .7994 L
s
.81384 .59119 m
.84751 .65337 L
s
.81384 .59119 m
.77284 .61173 L
s
.84751 .65337 m
.80054 .65442 L
s
.84751 .65337 m
.77284 .61173 L
s
.84751 .65337 m
.8023 .67145 L
s
.80054 .65442 m
.82451 .67458 L
s
.80054 .65442 m
.8023 .67145 L
s
.80054 .65442 m
.83089 .7014 L
s
.82451 .67458 m
.88812 .71519 L
s
.82451 .67458 m
.83089 .7014 L
s
.82451 .67458 m
.84933 .708 L
s
.88812 .71519 m
.87926 .7329 L
s
.88812 .71519 m
.84933 .708 L
s
.88812 .71519 m
.8374 .69177 L
s
.87926 .7329 m
.85464 .76591 L
s
.87926 .7329 m
.8374 .69177 L
s
.87926 .7329 m
.82208 .71712 L
s
.85464 .76591 m
.81849 .7994 L
s
.85464 .76591 m
.82208 .71712 L
s
.85464 .76591 m
.79679 .74722 L
s
.81849 .7994 m
.79679 .74722 L
s
.77284 .61173 m
.8023 .67145 L
s
.77284 .61173 m
.72136 .6188 L
s
.8023 .67145 m
.83089 .7014 L
s
.8023 .67145 m
.72136 .6188 L
s
.8023 .67145 m
.76073 .70866 L
s
.83089 .7014 m
.84933 .708 L
s
.83089 .7014 m
.76073 .70866 L
s
.83089 .7014 m
.78568 .72284 L
s
.84933 .708 m
.8374 .69177 L
s
.84933 .708 m
.78568 .72284 L
s
.84933 .708 m
.77916 .71339 L
s
.8374 .69177 m
.82208 .71712 L
s
.8374 .69177 m
.77916 .71339 L
s
.8374 .69177 m
.75372 .67151 L
s
.82208 .71712 m
.79679 .74722 L
s
.82208 .71712 m
.75372 .67151 L
s
.82208 .71712 m
.73994 .69139 L
s
.79679 .74722 m
.73994 .69139 L
s
.72136 .6188 m
.76073 .70866 L
s
.72136 .6188 m
.68753 .69308 L
s
.76073 .70866 m
.78568 .72284 L
s
.76073 .70866 m
.68753 .69308 L
s
.76073 .70866 m
.71637 .76875 L
s
.78568 .72284 m
.77916 .71339 L
s
.78568 .72284 m
.71637 .76875 L
s
.78568 .72284 m
.71829 .77086 L
s
.77916 .71339 m
.75372 .67151 L
s
.77916 .71339 m
.71829 .77086 L
s
.77916 .71339 m
.69711 .72923 L
s
.75372 .67151 m
.73994 .69139 L
s
.75372 .67151 m
.69711 .72923 L
s
.75372 .67151 m
.66685 .69269 L
s
.73994 .69139 m
.66685 .69269 L
s
.68753 .69308 m
.71637 .76875 L
s
.68753 .69308 m
.63532 .76887 L
s
.71637 .76875 m
.71829 .77086 L
s
.71637 .76875 m
.63532 .76887 L
s
.71637 .76875 m
.66586 .8331 L
s
.71829 .77086 m
.69711 .72923 L
s
.71829 .77086 m
.66586 .8331 L
s
.71829 .77086 m
.65106 .81935 L
s
.69711 .72923 m
.66685 .69269 L
s
.69711 .72923 m
.65106 .81935 L
s
.69711 .72923 m
.62866 .78202 L
s
.66685 .69269 m
.62866 .78202 L
s
.63532 .76887 m
.66586 .8331 L
s
.63532 .76887 m
.57776 .8443 L
s
.66586 .8331 m
.65106 .81935 L
s
.66586 .8331 m
.57776 .8443 L
s
.66586 .8331 m
.60465 .89507 L
s
.65106 .81935 m
.62866 .78202 L
s
.65106 .81935 m
.60465 .89507 L
s
.65106 .81935 m
.59387 .87868 L
s
.62866 .78202 m
.59387 .87868 L
s
.57776 .8443 m
.60465 .89507 L
s
.57776 .8443 m
.5337 .90746 L
s
.60465 .89507 m
.59387 .87868 L
s
.60465 .89507 m
.5337 .90746 L
s
.60465 .89507 m
.55791 .94317 L
s
.59387 .87868 m
.55791 .94317 L
s
.5337 .90746 m
.55791 .94317 L
s
.5337 .90746 m
.49362 .9054 L
s
.55791 .94317 m
.49362 .9054 L
s
.68091 .80019 m
.71337 .74389 L
s
.68091 .80019 m
.74009 .80539 L
s
.68091 .80019 m
.63762 .77542 L
s
.68091 .80019 m
.73956 .74376 L
s
.71337 .74389 m
.79795 .67858 L
s
.71337 .74389 m
.74009 .80539 L
s
.71337 .74389 m
.78242 .74431 L
s
.71337 .74389 m
.78404 .68006 L
s
.71337 .74389 m
.73956 .74376 L
s
.79795 .67858 m
.84351 .60352 L
s
.79795 .67858 m
.78242 .74431 L
s
.79795 .67858 m
.80262 .66206 L
s
.79795 .67858 m
.85163 .62157 L
s
.79795 .67858 m
.78404 .68006 L
s
.84351 .60352 m
.8899 .54711 L
s
.84351 .60352 m
.80262 .66206 L
s
.84351 .60352 m
.81811 .5869 L
s
.84351 .60352 m
.88985 .5467 L
s
.84351 .60352 m
.85163 .62157 L
s
.8899 .54711 m
.92139 .50308 L
s
.8899 .54711 m
.81811 .5869 L
s
.8899 .54711 m
.86498 .54784 L
s
.8899 .54711 m
.9177 .50028 L
s
.8899 .54711 m
.88985 .5467 L
s
.92139 .50308 m
.89772 .47803 L
s
.92139 .50308 m
.86498 .54784 L
s
.92139 .50308 m
.90606 .53481 L
s
.92139 .50308 m
.90175 .46458 L
s
.92139 .50308 m
.9177 .50028 L
s
.89772 .47803 m
.84364 .46458 L
s
.89772 .47803 m
.90606 .53481 L
s
.89772 .47803 m
.91951 .52387 L
s
.89772 .47803 m
.84223 .46209 L
s
.89772 .47803 m
.90175 .46458 L
s
.84364 .46458 m
.80652 .50525 L
s
.84364 .46458 m
.91951 .52387 L
s
.84364 .46458 m
.89058 .52433 L
s
.84364 .46458 m
.77754 .47681 L
s
.84364 .46458 m
.84223 .46209 L
s
.80652 .50525 m
.73652 .5323 L
s
.80652 .50525 m
.89058 .52433 L
s
.80652 .50525 m
.86279 .55823 L
s
.80652 .50525 m
.71857 .51237 L
s
.80652 .50525 m
.77754 .47681 L
s
.73652 .5323 m
.65648 .55271 L
s
.73652 .5323 m
.86279 .55823 L
s
.73652 .5323 m
.80413 .56751 L
s
.73652 .5323 m
.63096 .55541 L
s
.73652 .5323 m
.71857 .51237 L
s
.65648 .55271 m
.56271 .5547 L
s
.65648 .55271 m
.72505 .56078 L
s
.65648 .55271 m
.80413 .56751 L
s
.65648 .55271 m
.55495 .55863 L
s
.65648 .55271 m
.63096 .55541 L
s
.56271 .5547 m
.72505 .56078 L
s
.56271 .5547 m
.55495 .55863 L
s
.56271 .5547 m
.45961 .55881 L
s
.56271 .5547 m
.46394 .53865 L
s
.72505 .56078 m
.85401 .58211 L
s
.72505 .56078 m
.80413 .56751 L
s
.85401 .58211 m
.94293 .62992 L
s
.85401 .58211 m
.90244 .59936 L
s
.85401 .58211 m
.80413 .56751 L
s
.94293 .62992 m
.94252 .69175 L
s
.94293 .62992 m
.94268 .64785 L
s
.94293 .62992 m
.90244 .59936 L
s
.94252 .69175 m
.89398 .74951 L
s
.94252 .69175 m
.89557 .68899 L
s
.94252 .69175 m
.94268 .64785 L
s
.89398 .74951 m
.81047 .8215 L
s
.89398 .74951 m
.84655 .76711 L
s
.89398 .74951 m
.89557 .68899 L
s
.81047 .8215 m
.71144 .85454 L
s
.81047 .8215 m
.77016 .82848 L
s
.81047 .8215 m
.84655 .76711 L
s
.71144 .85454 m
.61216 .93328 L
s
.71144 .85454 m
.68154 .89055 L
s
.71144 .85454 m
.77016 .82848 L
s
.61216 .93328 m
.52804 .9402 L
s
.61216 .93328 m
.58634 .91995 L
s
.61216 .93328 m
.68154 .89055 L
s
.52804 .9402 m
.46348 .90774 L
s
.52804 .9402 m
.4954 .8849 L
s
.52804 .9402 m
.58634 .91995 L
s
.46348 .90774 m
.44557 .98599 L
s
.46348 .90774 m
.47355 .95686 L
s
.46348 .90774 m
.4954 .8849 L
s
.44557 .98599 m
.47355 .95686 L
s
.47355 .95686 m
.51518 .94001 L
s
.47355 .95686 m
.4954 .8849 L
s
.51518 .94001 m
.55609 .88587 L
s
.51518 .94001 m
.4954 .8849 L
s
.51518 .94001 m
.54731 .89367 L
s
.55609 .88587 m
.56958 .80096 L
s
.55609 .88587 m
.54731 .89367 L
s
.55609 .88587 m
.58045 .8421 L
s
.56958 .80096 m
.58864 .71224 L
s
.56958 .80096 m
.58045 .8421 L
s
.56958 .80096 m
.58815 .76055 L
s
.58864 .71224 m
.62134 .64329 L
s
.58864 .71224 m
.58815 .76055 L
s
.58864 .71224 m
.57666 .66298 L
s
.62134 .64329 m
.68227 .67834 L
s
.62134 .64329 m
.57666 .66298 L
s
.62134 .64329 m
.62338 .62949 L
s
.68227 .67834 m
.7365 .74963 L
s
.68227 .67834 m
.62338 .62949 L
s
.68227 .67834 m
.70073 .67926 L
s
.7365 .74963 m
.76941 .78613 L
s
.7365 .74963 m
.70073 .67926 L
s
.7365 .74963 m
.7384 .71682 L
s
.76941 .78613 m
.74009 .80539 L
s
.76941 .78613 m
.7384 .71682 L
s
.76941 .78613 m
.78242 .74431 L
s
.74009 .80539 m
.78242 .74431 L
s
.4954 .8849 m
.54731 .89367 L
s
.4954 .8849 m
.58634 .91995 L
s
.54731 .89367 m
.58045 .8421 L
s
.54731 .89367 m
.58634 .91995 L
s
.54731 .89367 m
.62109 .88271 L
s
.58045 .8421 m
.58815 .76055 L
s
.58045 .8421 m
.62109 .88271 L
s
.58045 .8421 m
.63675 .80745 L
s
.58815 .76055 m
.57666 .66298 L
s
.58815 .76055 m
.63675 .80745 L
s
.58815 .76055 m
.63725 .71234 L
s
.57666 .66298 m
.62338 .62949 L
s
.57666 .66298 m
.63725 .71234 L
s
.57666 .66298 m
.61759 .61131 L
s
.62338 .62949 m
.70073 .67926 L
s
.62338 .62949 m
.61759 .61131 L
s
.62338 .62949 m
.68672 .61375 L
s
.70073 .67926 m
.7384 .71682 L
s
.70073 .67926 m
.68672 .61375 L
s
.70073 .67926 m
.75151 .63803 L
s
.7384 .71682 m
.78242 .74431 L
s
.7384 .71682 m
.75151 .63803 L
s
.7384 .71682 m
.80262 .66206 L
s
.78242 .74431 m
.80262 .66206 L
s
.58634 .91995 m
.62109 .88271 L
s
.58634 .91995 m
.68154 .89055 L
s
.62109 .88271 m
.63675 .80745 L
s
.62109 .88271 m
.68154 .89055 L
s
.62109 .88271 m
.7061 .82891 L
s
.63675 .80745 m
.63725 .71234 L
s
.63675 .80745 m
.7061 .82891 L
s
.63675 .80745 m
.7071 .74503 L
s
.63725 .71234 m
.61759 .61131 L
s
.63725 .71234 m
.7071 .74503 L
s
.63725 .71234 m
.70811 .65601 L
s
.61759 .61131 m
.68672 .61375 L
s
.61759 .61131 m
.70811 .65601 L
s
.61759 .61131 m
.72248 .58787 L
s
.68672 .61375 m
.75151 .63803 L
s
.68672 .61375 m
.72248 .58787 L
s
.68672 .61375 m
.75507 .56493 L
s
.75151 .63803 m
.80262 .66206 L
s
.75151 .63803 m
.75507 .56493 L
s
.75151 .63803 m
.81811 .5869 L
s
.80262 .66206 m
.81811 .5869 L
s
.68154 .89055 m
.7061 .82891 L
s
.68154 .89055 m
.77016 .82848 L
s
.7061 .82891 m
.7071 .74503 L
s
.7061 .82891 m
.77016 .82848 L
s
.7061 .82891 m
.77236 .75351 L
s
.7071 .74503 m
.70811 .65601 L
s
.7071 .74503 m
.77236 .75351 L
s
.7071 .74503 m
.7898 .68341 L
s
.70811 .65601 m
.72248 .58787 L
s
.70811 .65601 m
.7898 .68341 L
s
.70811 .65601 m
.80159 .61677 L
s
.72248 .58787 m
.75507 .56493 L
s
.72248 .58787 m
.80159 .61677 L
s
.72248 .58787 m
.81964 .5605 L
s
.75507 .56493 m
.81811 .5869 L
s
.75507 .56493 m
.81964 .5605 L
s
.75507 .56493 m
.86498 .54784 L
s
.81811 .5869 m
.86498 .54784 L
s
.77016 .82848 m
.77236 .75351 L
s
.77016 .82848 m
.84655 .76711 L
s
.77236 .75351 m
.7898 .68341 L
s
.77236 .75351 m
.84655 .76711 L
s
.77236 .75351 m
.86008 .70541 L
s
.7898 .68341 m
.80159 .61677 L
s
.7898 .68341 m
.86008 .70541 L
s
.7898 .68341 m
.86765 .63876 L
s
.80159 .61677 m
.81964 .5605 L
s
.80159 .61677 m
.86765 .63876 L
s
.80159 .61677 m
.88522 .57988 L
s
.81964 .5605 m
.86498 .54784 L
s
.81964 .5605 m
.88522 .57988 L
s
.81964 .5605 m
.90606 .53481 L
s
.86498 .54784 m
.90606 .53481 L
s
.84655 .76711 m
.86008 .70541 L
s
.84655 .76711 m
.89557 .68899 L
s
.86008 .70541 m
.86765 .63876 L
s
.86008 .70541 m
.89557 .68899 L
s
.86008 .70541 m
.92072 .64357 L
s
.86765 .63876 m
.88522 .57988 L
s
.86765 .63876 m
.92072 .64357 L
s
.86765 .63876 m
.89475 .56931 L
s
.88522 .57988 m
.90606 .53481 L
s
.88522 .57988 m
.89475 .56931 L
s
.88522 .57988 m
.91951 .52387 L
s
.90606 .53481 m
.91951 .52387 L
s
.89557 .68899 m
.92072 .64357 L
s
.89557 .68899 m
.94268 .64785 L
s
.92072 .64357 m
.89475 .56931 L
s
.92072 .64357 m
.94268 .64785 L
s
.92072 .64357 m
.92777 .58575 L
s
.89475 .56931 m
.91951 .52387 L
s
.89475 .56931 m
.92777 .58575 L
s
.89475 .56931 m
.89058 .52433 L
s
.91951 .52387 m
.89058 .52433 L
s
.94268 .64785 m
.92777 .58575 L
s
.94268 .64785 m
.90244 .59936 L
s
.92777 .58575 m
.89058 .52433 L
s
.92777 .58575 m
.90244 .59936 L
s
.92777 .58575 m
.86279 .55823 L
s
.89058 .52433 m
.86279 .55823 L
s
.90244 .59936 m
.86279 .55823 L
s
.90244 .59936 m
.80413 .56751 L
s
.86279 .55823 m
.80413 .56751 L
s
.63762 .77542 m
.75491 .72475 L
s
.63762 .77542 m
.73956 .74376 L
s
.75491 .72475 m
.87497 .66992 L
s
.75491 .72475 m
.73956 .74376 L
s
.75491 .72475 m
.85453 .69173 L
s
.87497 .66992 m
.95408 .61566 L
s
.87497 .66992 m
.85453 .69173 L
s
.87497 .66992 m
.9434 .63321 L
s
.95408 .61566 m
.96804 .56092 L
s
.95408 .61566 m
.9434 .63321 L
s
.95408 .61566 m
.97619 .57641 L
s
.96804 .56092 m
.89419 .53045 L
s
.96804 .56092 m
.97619 .57641 L
s
.96804 .56092 m
.9326 .53761 L
s
.89419 .53045 m
.81416 .56132 L
s
.89419 .53045 m
.9326 .53761 L
s
.89419 .53045 m
.84419 .53511 L
s
.81416 .56132 m
.74741 .63357 L
s
.81416 .56132 m
.84419 .53511 L
s
.81416 .56132 m
.76873 .58691 L
s
.74741 .63357 m
.69488 .7285 L
s
.74741 .63357 m
.76873 .58691 L
s
.74741 .63357 m
.70704 .67647 L
s
.69488 .7285 m
.69029 .83919 L
s
.69488 .7285 m
.70704 .67647 L
s
.69488 .7285 m
.68616 .77402 L
s
.69029 .83919 m
.68249 .91282 L
s
.69029 .83919 m
.68616 .77402 L
s
.69029 .83919 m
.66451 .86339 L
s
.68249 .91282 m
.65238 .89396 L
s
.68249 .91282 m
.6585 .9066 L
s
.68249 .91282 m
.66451 .86339 L
s
.65238 .89396 m
.6585 .9066 L
s
.65238 .89396 m
.67189 .88104 L
s
.6585 .9066 m
.62403 .85346 L
s
.6585 .9066 m
.66451 .86339 L
s
.6585 .9066 m
.67189 .88104 L
s
.6585 .9066 m
.65863 .87117 L
s
.62403 .85346 m
.57224 .78868 L
s
.62403 .85346 m
.62076 .79105 L
s
.62403 .85346 m
.66451 .86339 L
s
.62403 .85346 m
.61195 .83577 L
s
.62403 .85346 m
.65863 .87117 L
s
.57224 .78868 m
.56357 .75615 L
s
.57224 .78868 m
.58724 .72307 L
s
.57224 .78868 m
.62076 .79105 L
s
.57224 .78868 m
.57176 .82919 L
s
.57224 .78868 m
.61195 .83577 L
s
.56357 .75615 m
.52715 .73303 L
s
.56357 .75615 m
.5858 .68869 L
s
.56357 .75615 m
.58724 .72307 L
s
.56357 .75615 m
.52634 .78924 L
s
.56357 .75615 m
.57176 .82919 L
s
.52715 .73303 m
.4838 .68624 L
s
.52715 .73303 m
.57338 .65212 L
s
.52715 .73303 m
.5858 .68869 L
s
.52715 .73303 m
.4754 .76377 L
s
.52715 .73303 m
.52634 .78924 L
s
.4838 .68624 m
.49171 .6476 L
s
.4838 .68624 m
.57577 .60936 L
s
.4838 .68624 m
.57338 .65212 L
s
.4838 .68624 m
.43176 .71352 L
s
.4838 .68624 m
.4754 .76377 L
s
.49171 .6476 m
.49772 .61599 L
s
.49171 .6476 m
.59092 .59544 L
s
.49171 .6476 m
.57577 .60936 L
s
.49171 .6476 m
.43031 .68295 L
s
.49171 .6476 m
.43176 .71352 L
s
.49772 .61599 m
.47843 .60285 L
s
.49772 .61599 m
.58541 .57778 L
s
.49772 .61599 m
.59092 .59544 L
s
.49772 .61599 m
.40679 .65356 L
s
.49772 .61599 m
.43031 .68295 L
s
.47843 .60285 m
.49245 .59016 L
s
.47843 .60285 m
.58241 .55851 L
s
.47843 .60285 m
.58541 .57778 L
s
.47843 .60285 m
.40339 .62827 L
s
.47843 .60285 m
.40679 .65356 L
s
.49245 .59016 m
.55495 .55863 L
s
.49245 .59016 m
.63096 .55541 L
s
.49245 .59016 m
.58241 .55851 L
s
.49245 .59016 m
.40765 .59963 L
s
.49245 .59016 m
.40339 .62827 L
s
.55495 .55863 m
.63096 .55541 L
s
.55495 .55863 m
.45961 .55881 L
s
.55495 .55863 m
.40765 .59963 L
s
.63096 .55541 m
.71857 .51237 L
s
.63096 .55541 m
.58241 .55851 L
s
.71857 .51237 m
.77754 .47681 L
s
.71857 .51237 m
.58241 .55851 L
s
.71857 .51237 m
.69228 .51973 L
s
.77754 .47681 m
.84223 .46209 L
s
.77754 .47681 m
.69228 .51973 L
s
.77754 .47681 m
.76564 .47983 L
s
.84223 .46209 m
.90175 .46458 L
s
.84223 .46209 m
.76564 .47983 L
s
.84223 .46209 m
.83293 .45856 L
s
.90175 .46458 m
.9177 .50028 L
s
.90175 .46458 m
.83293 .45856 L
s
.90175 .46458 m
.88068 .44914 L
s
.9177 .50028 m
.88985 .5467 L
s
.9177 .50028 m
.88068 .44914 L
s
.9177 .50028 m
.88729 .49172 L
s
.88985 .5467 m
.85163 .62157 L
s
.88985 .5467 m
.88729 .49172 L
s
.88985 .5467 m
.90556 .56203 L
s
.85163 .62157 m
.78404 .68006 L
s
.85163 .62157 m
.90556 .56203 L
s
.85163 .62157 m
.88993 .63269 L
s
.78404 .68006 m
.73956 .74376 L
s
.78404 .68006 m
.88993 .63269 L
s
.78404 .68006 m
.85453 .69173 L
s
.73956 .74376 m
.85453 .69173 L
s
.58241 .55851 m
.69228 .51973 L
s
.58241 .55851 m
.58541 .57778 L
s
.69228 .51973 m
.76564 .47983 L
s
.69228 .51973 m
.58541 .57778 L
s
.69228 .51973 m
.6847 .52819 L
s
.76564 .47983 m
.83293 .45856 L
s
.76564 .47983 m
.6847 .52819 L
s
.76564 .47983 m
.75127 .49739 L
s
.83293 .45856 m
.88068 .44914 L
s
.83293 .45856 m
.75127 .49739 L
s
.83293 .45856 m
.81963 .46139 L
s
.88068 .44914 m
.88729 .49172 L
s
.88068 .44914 m
.81963 .46139 L
s
.88068 .44914 m
.86563 .46076 L
s
.88729 .49172 m
.90556 .56203 L
s
.88729 .49172 m
.86563 .46076 L
s
.88729 .49172 m
.87157 .50247 L
s
.90556 .56203 m
.88993 .63269 L
s
.90556 .56203 m
.87157 .50247 L
s
.90556 .56203 m
.93863 .57975 L
s
.88993 .63269 m
.85453 .69173 L
s
.88993 .63269 m
.93863 .57975 L
s
.88993 .63269 m
.9434 .63321 L
s
.85453 .69173 m
.9434 .63321 L
s
.58541 .57778 m
.6847 .52819 L
s
.58541 .57778 m
.59092 .59544 L
s
.6847 .52819 m
.75127 .49739 L
s
.6847 .52819 m
.59092 .59544 L
s
.6847 .52819 m
.65145 .56107 L
s
.75127 .49739 m
.81963 .46139 L
s
.75127 .49739 m
.65145 .56107 L
s
.75127 .49739 m
.71525 .51552 L
s
.81963 .46139 m
.86563 .46076 L
s
.81963 .46139 m
.71525 .51552 L
s
.81963 .46139 m
.78396 .48173 L
s
.86563 .46076 m
.87157 .50247 L
s
.86563 .46076 m
.78396 .48173 L
s
.86563 .46076 m
.84021 .4739 L
s
.87157 .50247 m
.93863 .57975 L
s
.87157 .50247 m
.84021 .4739 L
s
.87157 .50247 m
.92789 .52991 L
s
.93863 .57975 m
.9434 .63321 L
s
.93863 .57975 m
.92789 .52991 L
s
.93863 .57975 m
.97619 .57641 L
s
.9434 .63321 m
.97619 .57641 L
s
.59092 .59544 m
.65145 .56107 L
s
.59092 .59544 m
.57577 .60936 L
s
.65145 .56107 m
.71525 .51552 L
s
.65145 .56107 m
.57577 .60936 L
s
.65145 .56107 m
.6469 .56316 L
s
.71525 .51552 m
.78396 .48173 L
s
.71525 .51552 m
.6469 .56316 L
s
.71525 .51552 m
.71439 .52544 L
s
.78396 .48173 m
.84021 .4739 L
s
.78396 .48173 m
.71439 .52544 L
s
.78396 .48173 m
.77276 .49833 L
s
.84021 .4739 m
.92789 .52991 L
s
.84021 .4739 m
.77276 .49833 L
s
.84021 .4739 m
.84757 .50469 L
s
.92789 .52991 m
.97619 .57641 L
s
.92789 .52991 m
.84757 .50469 L
s
.92789 .52991 m
.9326 .53761 L
s
.97619 .57641 m
.9326 .53761 L
s
.57577 .60936 m
.6469 .56316 L
s
.57577 .60936 m
.57338 .65212 L
s
.6469 .56316 m
.71439 .52544 L
s
.6469 .56316 m
.57338 .65212 L
s
.6469 .56316 m
.6471 .60102 L
s
.71439 .52544 m
.77276 .49833 L
s
.71439 .52544 m
.6471 .60102 L
s
.71439 .52544 m
.69694 .5545 L
s
.77276 .49833 m
.84757 .50469 L
s
.77276 .49833 m
.69694 .5545 L
s
.77276 .49833 m
.76312 .53143 L
s
.84757 .50469 m
.9326 .53761 L
s
.84757 .50469 m
.76312 .53143 L
s
.84757 .50469 m
.84419 .53511 L
s
.9326 .53761 m
.84419 .53511 L
s
.57338 .65212 m
.6471 .60102 L
s
.57338 .65212 m
.5858 .68869 L
s
.6471 .60102 m
.69694 .5545 L
s
.6471 .60102 m
.5858 .68869 L
s
.6471 .60102 m
.63349 .6401 L
s
.69694 .5545 m
.76312 .53143 L
s
.69694 .5545 m
.63349 .6401 L
s
.69694 .5545 m
.6913 .60312 L
s
.76312 .53143 m
.84419 .53511 L
s
.76312 .53143 m
.6913 .60312 L
s
.76312 .53143 m
.76873 .58691 L
s
.84419 .53511 m
.76873 .58691 L
s
.5858 .68869 m
.63349 .6401 L
s
.5858 .68869 m
.58724 .72307 L
s
.63349 .6401 m
.6913 .60312 L
s
.63349 .6401 m
.58724 .72307 L
s
.63349 .6401 m
.64624 .69996 L
s
.6913 .60312 m
.76873 .58691 L
s
.6913 .60312 m
.64624 .69996 L
s
.6913 .60312 m
.70704 .67647 L
s
.76873 .58691 m
.70704 .67647 L
s
.58724 .72307 m
.64624 .69996 L
s
.58724 .72307 m
.62076 .79105 L
s
.64624 .69996 m
.70704 .67647 L
s
.64624 .69996 m
.62076 .79105 L
s
.64624 .69996 m
.68616 .77402 L
s
.70704 .67647 m
.68616 .77402 L
s
.62076 .79105 m
.68616 .77402 L
s
.62076 .79105 m
.66451 .86339 L
s
.68616 .77402 m
.66451 .86339 L
s
.67189 .88104 m
.65377 .7818 L
s
.67189 .88104 m
.65863 .87117 L
s
.65377 .7818 m
.64396 .70559 L
s
.65377 .7818 m
.65863 .87117 L
s
.65377 .7818 m
.63179 .80743 L
s
.64396 .70559 m
.62612 .69279 L
s
.64396 .70559 m
.63179 .80743 L
s
.64396 .70559 m
.60248 .75347 L
s
.62612 .69279 m
.60745 .62488 L
s
.62612 .69279 m
.60248 .75347 L
s
.62612 .69279 m
.56661 .69329 L
s
.60745 .62488 m
.5756 .54073 L
s
.60745 .62488 m
.56661 .69329 L
s
.60745 .62488 m
.53193 .63036 L
s
.5756 .54073 m
.51567 .46536 L
s
.5756 .54073 m
.53193 .63036 L
s
.5756 .54073 m
.49474 .54553 L
s
.51567 .46536 m
.47005 .39151 L
s
.51567 .46536 m
.49474 .54553 L
s
.51567 .46536 m
.44633 .47193 L
s
.47005 .39151 m
.41354 .31707 L
s
.47005 .39151 m
.44633 .47193 L
s
.47005 .39151 m
.405 .39442 L
s
.41354 .31707 m
.34355 .25417 L
s
.41354 .31707 m
.405 .39442 L
s
.41354 .31707 m
.35767 .32605 L
s
.34355 .25417 m
.25308 .24776 L
s
.34355 .25417 m
.35767 .32605 L
s
.34355 .25417 m
.29279 .28514 L
s
.25308 .24776 m
.18944 .29622 L
s
.25308 .24776 m
.22885 .29504 L
s
.25308 .24776 m
.29279 .28514 L
s
.18944 .29622 m
.22885 .29504 L
s
.18944 .29622 m
.17633 .36603 L
s
.18944 .29622 m
.14341 .39405 L
s
.22885 .29504 m
.28606 .30673 L
s
.22885 .29504 m
.29279 .28514 L
s
.22885 .29504 m
.17633 .36603 L
s
.22885 .29504 m
.20581 .37088 L
s
.28606 .30673 m
.30662 .35298 L
s
.28606 .30673 m
.32437 .34031 L
s
.28606 .30673 m
.29279 .28514 L
s
.28606 .30673 m
.22934 .38858 L
s
.28606 .30673 m
.20581 .37088 L
s
.30662 .35298 m
.29687 .40966 L
s
.30662 .35298 m
.30742 .41551 L
s
.30662 .35298 m
.32437 .34031 L
s
.30662 .35298 m
.23987 .41398 L
s
.30662 .35298 m
.22934 .38858 L
s
.29687 .40966 m
.23552 .47875 L
s
.29687 .40966 m
.28244 .48719 L
s
.29687 .40966 m
.30742 .41551 L
s
.29687 .40966 m
.21433 .45358 L
s
.29687 .40966 m
.23987 .41398 L
s
.23552 .47875 m
.18546 .54227 L
s
.23552 .47875 m
.24723 .54728 L
s
.23552 .47875 m
.28244 .48719 L
s
.23552 .47875 m
.17576 .49779 L
s
.23552 .47875 m
.21433 .45358 L
s
.18546 .54227 m
.15181 .58963 L
s
.18546 .54227 m
.229 .60767 L
s
.18546 .54227 m
.24723 .54728 L
s
.18546 .54227 m
.1338 .5404 L
s
.18546 .54227 m
.17576 .49779 L
s
.15181 .58963 m
.17205 .61951 L
s
.15181 .58963 m
.21629 .65476 L
s
.15181 .58963 m
.229 .60767 L
s
.15181 .58963 m
.15874 .57877 L
s
.15181 .58963 m
.1338 .5404 L
s
.17205 .61951 m
.24875 .61165 L
s
.17205 .61951 m
.24414 .65505 L
s
.17205 .61951 m
.21629 .65476 L
s
.17205 .61951 m
.2244 .5879 L
s
.17205 .61951 m
.15874 .57877 L
s
.24875 .61165 m
.35471 .58415 L
s
.24875 .61165 m
.32564 .64656 L
s
.24875 .61165 m
.24414 .65505 L
s
.24875 .61165 m
.29847 .55493 L
s
.24875 .61165 m
.2244 .5879 L
s
.35471 .58415 m
.45961 .55881 L
s
.35471 .58415 m
.40765 .59963 L
s
.35471 .58415 m
.32564 .64656 L
s
.35471 .58415 m
.38203 .54805 L
s
.35471 .58415 m
.29847 .55493 L
s
.45961 .55881 m
.40765 .59963 L
s
.45961 .55881 m
.46394 .53865 L
s
.45961 .55881 m
.38203 .54805 L
s
.40765 .59963 m
.40339 .62827 L
s
.40765 .59963 m
.32564 .64656 L
s
.40339 .62827 m
.40679 .65356 L
s
.40339 .62827 m
.32564 .64656 L
s
.40339 .62827 m
.32903 .66043 L
s
.40679 .65356 m
.43031 .68295 L
s
.40679 .65356 m
.32903 .66043 L
s
.40679 .65356 m
.3518 .69081 L
s
.43031 .68295 m
.43176 .71352 L
s
.43031 .68295 m
.3518 .69081 L
s
.43031 .68295 m
.3819 .71279 L
s
.43176 .71352 m
.4754 .76377 L
s
.43176 .71352 m
.3819 .71279 L
s
.43176 .71352 m
.40498 .73754 L
s
.4754 .76377 m
.52634 .78924 L
s
.4754 .76377 m
.40498 .73754 L
s
.4754 .76377 m
.45346 .7676 L
s
.52634 .78924 m
.57176 .82919 L
s
.52634 .78924 m
.45346 .7676 L
s
.52634 .78924 m
.52635 .78861 L
s
.57176 .82919 m
.61195 .83577 L
s
.57176 .82919 m
.52635 .78861 L
s
.57176 .82919 m
.57131 .80614 L
s
.61195 .83577 m
.65863 .87117 L
s
.61195 .83577 m
.57131 .80614 L
s
.61195 .83577 m
.63179 .80743 L
s
.65863 .87117 m
.63179 .80743 L
s
.32564 .64656 m
.32903 .66043 L
s
.32564 .64656 m
.24414 .65505 L
s
.32903 .66043 m
.3518 .69081 L
s
.32903 .66043 m
.24414 .65505 L
s
.32903 .66043 m
.27457 .68085 L
s
.3518 .69081 m
.3819 .71279 L
s
.3518 .69081 m
.27457 .68085 L
s
.3518 .69081 m
.3246 .70464 L
s
.3819 .71279 m
.40498 .73754 L
s
.3819 .71279 m
.3246 .70464 L
s
.3819 .71279 m
.35844 .70511 L
s
.40498 .73754 m
.45346 .7676 L
s
.40498 .73754 m
.35844 .70511 L
s
.40498 .73754 m
.43392 .7224 L
s
.45346 .7676 m
.52635 .78861 L
s
.45346 .7676 m
.43392 .7224 L
s
.45346 .7676 m
.50195 .73031 L
s
.52635 .78861 m
.57131 .80614 L
s
.52635 .78861 m
.50195 .73031 L
s
.52635 .78861 m
.53681 .73554 L
s
.57131 .80614 m
.63179 .80743 L
s
.57131 .80614 m
.53681 .73554 L
s
.57131 .80614 m
.60248 .75347 L
s
.63179 .80743 m
.60248 .75347 L
s
.24414 .65505 m
.27457 .68085 L
s
.24414 .65505 m
.21629 .65476 L
s
.27457 .68085 m
.3246 .70464 L
s
.27457 .68085 m
.21629 .65476 L
s
.27457 .68085 m
.25902 .66851 L
s
.3246 .70464 m
.35844 .70511 L
s
.3246 .70464 m
.25902 .66851 L
s
.3246 .70464 m
.2984 .64558 L
s
.35844 .70511 m
.43392 .7224 L
s
.35844 .70511 m
.2984 .64558 L
s
.35844 .70511 m
.37463 .65684 L
s
.43392 .7224 m
.50195 .73031 L
s
.43392 .7224 m
.37463 .65684 L
s
.43392 .7224 m
.44479 .68781 L
s
.50195 .73031 m
.53681 .73554 L
s
.50195 .73031 m
.44479 .68781 L
s
.50195 .73031 m
.53234 .68707 L
s
.53681 .73554 m
.60248 .75347 L
s
.53681 .73554 m
.53234 .68707 L
s
.53681 .73554 m
.56661 .69329 L
s
.60248 .75347 m
.56661 .69329 L
s
.21629 .65476 m
.25902 .66851 L
s
.21629 .65476 m
.229 .60767 L
s
.25902 .66851 m
.2984 .64558 L
s
.25902 .66851 m
.229 .60767 L
s
.25902 .66851 m
.27035 .59947 L
s
.2984 .64558 m
.37463 .65684 L
s
.2984 .64558 m
.27035 .59947 L
s
.2984 .64558 m
.34096 .60756 L
s
.37463 .65684 m
.44479 .68781 L
s
.37463 .65684 m
.34096 .60756 L
s
.37463 .65684 m
.39824 .6109 L
s
.44479 .68781 m
.53234 .68707 L
s
.44479 .68781 m
.39824 .6109 L
s
.44479 .68781 m
.4734 .61779 L
s
.53234 .68707 m
.56661 .69329 L
s
.53234 .68707 m
.4734 .61779 L
s
.53234 .68707 m
.53193 .63036 L
s
.56661 .69329 m
.53193 .63036 L
s
.229 .60767 m
.27035 .59947 L
s
.229 .60767 m
.24723 .54728 L
s
.27035 .59947 m
.34096 .60756 L
s
.27035 .59947 m
.24723 .54728 L
s
.27035 .59947 m
.3069 .53968 L
s
.34096 .60756 m
.39824 .6109 L
s
.34096 .60756 m
.3069 .53968 L
s
.34096 .60756 m
.35361 .53526 L
s
.39824 .6109 m
.4734 .61779 L
s
.39824 .6109 m
.35361 .53526 L
s
.39824 .6109 m
.42597 .53962 L
s
.4734 .61779 m
.53193 .63036 L
s
.4734 .61779 m
.42597 .53962 L
s
.4734 .61779 m
.49474 .54553 L
s
.53193 .63036 m
.49474 .54553 L
s
.24723 .54728 m
.3069 .53968 L
s
.24723 .54728 m
.28244 .48719 L
s
.3069 .53968 m
.35361 .53526 L
s
.3069 .53968 m
.28244 .48719 L
s
.3069 .53968 m
.32571 .47332 L
s
.35361 .53526 m
.42597 .53962 L
s
.35361 .53526 m
.32571 .47332 L
s
.35361 .53526 m
.37407 .46231 L
s
.42597 .53962 m
.49474 .54553 L
s
.42597 .53962 m
.37407 .46231 L
s
.42597 .53962 m
.44633 .47193 L
s
.49474 .54553 m
.44633 .47193 L
s
.28244 .48719 m
.32571 .47332 L
s
.28244 .48719 m
.30742 .41551 L
s
.32571 .47332 m
.37407 .46231 L
s
.32571 .47332 m
.30742 .41551 L
s
.32571 .47332 m
.35429 .39685 L
s
.37407 .46231 m
.44633 .47193 L
s
.37407 .46231 m
.35429 .39685 L
s
.37407 .46231 m
.405 .39442 L
s
.44633 .47193 m
.405 .39442 L
s
.30742 .41551 m
.35429 .39685 L
s
.30742 .41551 m
.32437 .34031 L
s
.35429 .39685 m
.405 .39442 L
s
.35429 .39685 m
.32437 .34031 L
s
.35429 .39685 m
.35767 .32605 L
s
.405 .39442 m
.35767 .32605 L
s
.32437 .34031 m
.35767 .32605 L
s
.32437 .34031 m
.29279 .28514 L
s
.35767 .32605 m
.29279 .28514 L
s
.17633 .36603 m
.16986 .44058 L
s
.17633 .36603 m
.20581 .37088 L
s
.17633 .36603 m
.14341 .39405 L
s
.17633 .36603 m
.13123 .47911 L
s
.16986 .44058 m
.1882 .50729 L
s
.16986 .44058 m
.20581 .37088 L
s
.16986 .44058 m
.18739 .44851 L
s
.16986 .44058 m
.15868 .53371 L
s
.16986 .44058 m
.13123 .47911 L
s
.1882 .50729 m
.21562 .57071 L
s
.1882 .50729 m
.18739 .44851 L
s
.1882 .50729 m
.17485 .52157 L
s
.1882 .50729 m
.22305 .57442 L
s
.1882 .50729 m
.15868 .53371 L
s
.21562 .57071 m
.2323 .62981 L
s
.21562 .57071 m
.17485 .52157 L
s
.21562 .57071 m
.14316 .59759 L
s
.21562 .57071 m
.27554 .61438 L
s
.21562 .57071 m
.22305 .57442 L
s
.2323 .62981 m
.24515 .6854 L
s
.2323 .62981 m
.14316 .59759 L
s
.2323 .62981 m
.14057 .65592 L
s
.2323 .62981 m
.29807 .67705 L
s
.2323 .62981 m
.27554 .61438 L
s
.24515 .6854 m
.283 .70601 L
s
.24515 .6854 m
.14057 .65592 L
s
.24515 .6854 m
.16746 .69152 L
s
.24515 .6854 m
.32241 .72113 L
s
.24515 .6854 m
.29807 .67705 L
s
.283 .70601 m
.36214 .68675 L
s
.283 .70601 m
.16746 .69152 L
s
.283 .70601 m
.24092 .68089 L
s
.283 .70601 m
.37943 .72031 L
s
.283 .70601 m
.32241 .72113 L
s
.36214 .68675 m
.42013 .64323 L
s
.36214 .68675 m
.24092 .68089 L
s
.36214 .68675 m
.30215 .65669 L
s
.36214 .68675 m
.44792 .68114 L
s
.36214 .68675 m
.37943 .72031 L
s
.42013 .64323 m
.47811 .58346 L
s
.42013 .64323 m
.30215 .65669 L
s
.42013 .64323 m
.35969 .61028 L
s
.42013 .64323 m
.50838 .61263 L
s
.42013 .64323 m
.44792 .68114 L
s
.47811 .58346 m
.52997 .51993 L
s
.47811 .58346 m
.35969 .61028 L
s
.47811 .58346 m
.41327 .56298 L
s
.47811 .58346 m
.55419 .55637 L
s
.47811 .58346 m
.50838 .61263 L
s
.52997 .51993 m
.57254 .45357 L
s
.52997 .51993 m
.4812 .51085 L
s
.52997 .51993 m
.41327 .56298 L
s
.52997 .51993 m
.60874 .48106 L
s
.52997 .51993 m
.55419 .55637 L
s
.57254 .45357 m
.4812 .51085 L
s
.57254 .45357 m
.60874 .48106 L
s
.57254 .45357 m
.60923 .39449 L
s
.57254 .45357 m
.63468 .42199 L
s
.4812 .51085 m
.38633 .54239 L
s
.4812 .51085 m
.41327 .56298 L
s
.38633 .54239 m
.30086 .54499 L
s
.38633 .54239 m
.32391 .57944 L
s
.38633 .54239 m
.41327 .56298 L
s
.30086 .54499 m
.24974 .54215 L
s
.30086 .54499 m
.24954 .57609 L
s
.30086 .54499 m
.32391 .57944 L
s
.24974 .54215 m
.20119 .50602 L
s
.24974 .54215 m
.19164 .55344 L
s
.24974 .54215 m
.24954 .57609 L
s
.20119 .50602 m
.20764 .44517 L
s
.20119 .50602 m
.16415 .50201 L
s
.20119 .50602 m
.19164 .55344 L
s
.20764 .44517 m
.26993 .38253 L
s
.20764 .44517 m
.18584 .44467 L
s
.20764 .44517 m
.16415 .50201 L
s
.26993 .38253 m
.33536 .38411 L
s
.26993 .38253 m
.23825 .42134 L
s
.26993 .38253 m
.18584 .44467 L
s
.33536 .38411 m
.31021 .46374 L
s
.33536 .38411 m
.25493 .46843 L
s
.33536 .38411 m
.23825 .42134 L
s
.31021 .46374 m
.37154 .50413 L
s
.31021 .46374 m
.32071 .51335 L
s
.31021 .46374 m
.25493 .46843 L
s
.37154 .50413 m
.46394 .53865 L
s
.37154 .50413 m
.38203 .54805 L
s
.37154 .50413 m
.32071 .51335 L
s
.46394 .53865 m
.38203 .54805 L
s
.38203 .54805 m
.29847 .55493 L
s
.38203 .54805 m
.32071 .51335 L
s
.29847 .55493 m
.2244 .5879 L
s
.29847 .55493 m
.32071 .51335 L
s
.29847 .55493 m
.22677 .53321 L
s
.2244 .5879 m
.15874 .57877 L
s
.2244 .5879 m
.22677 .53321 L
s
.2244 .5879 m
.16232 .53904 L
s
.15874 .57877 m
.1338 .5404 L
s
.15874 .57877 m
.16232 .53904 L
s
.15874 .57877 m
.1522 .51518 L
s
.1338 .5404 m
.17576 .49779 L
s
.1338 .5404 m
.1522 .51518 L
s
.1338 .5404 m
.09486 .52623 L
s
.17576 .49779 m
.21433 .45358 L
s
.17576 .49779 m
.09486 .52623 L
s
.17576 .49779 m
.10676 .50522 L
s
.21433 .45358 m
.23987 .41398 L
s
.21433 .45358 m
.10676 .50522 L
s
.21433 .45358 m
.14033 .48531 L
s
.23987 .41398 m
.22934 .38858 L
s
.23987 .41398 m
.14033 .48531 L
s
.23987 .41398 m
.17263 .46606 L
s
.22934 .38858 m
.20581 .37088 L
s
.22934 .38858 m
.17263 .46606 L
s
.22934 .38858 m
.18739 .44851 L
s
.20581 .37088 m
.18739 .44851 L
s
.32071 .51335 m
.22677 .53321 L
s
.32071 .51335 m
.25493 .46843 L
s
.22677 .53321 m
.16232 .53904 L
s
.22677 .53321 m
.25493 .46843 L
s
.22677 .53321 m
.19047 .47956 L
s
.16232 .53904 m
.1522 .51518 L
s
.16232 .53904 m
.19047 .47956 L
s
.16232 .53904 m
.10258 .50803 L
s
.1522 .51518 m
.09486 .52623 L
s
.1522 .51518 m
.10258 .50803 L
s
.1522 .51518 m
.05613 .54453 L
s
.09486 .52623 m
.10676 .50522 L
s
.09486 .52623 m
.05613 .54453 L
s
.09486 .52623 m
.04411 .56315 L
s
.10676 .50522 m
.14033 .48531 L
s
.10676 .50522 m
.04411 .56315 L
s
.10676 .50522 m
.06506 .54764 L
s
.14033 .48531 m
.17263 .46606 L
s
.14033 .48531 m
.06506 .54764 L
s
.14033 .48531 m
.11338 .54183 L
s
.17263 .46606 m
.18739 .44851 L
s
.17263 .46606 m
.11338 .54183 L
s
.17263 .46606 m
.17485 .52157 L
s
.18739 .44851 m
.17485 .52157 L
s
.25493 .46843 m
.19047 .47956 L
s
.25493 .46843 m
.23825 .42134 L
s
.19047 .47956 m
.10258 .50803 L
s
.19047 .47956 m
.23825 .42134 L
s
.19047 .47956 m
.13982 .48213 L
s
.10258 .50803 m
.05613 .54453 L
s
.10258 .50803 m
.13982 .48213 L
s
.10258 .50803 m
.07565 .53437 L
s
.05613 .54453 m
.04411 .56315 L
s
.05613 .54453 m
.07565 .53437 L
s
.05613 .54453 m
.04657 .58864 L
s
.04411 .56315 m
.06506 .54764 L
s
.04411 .56315 m
.04657 .58864 L
s
.04411 .56315 m
.05653 .60982 L
s
.06506 .54764 m
.11338 .54183 L
s
.06506 .54764 m
.05653 .60982 L
s
.06506 .54764 m
.0874 .61093 L
s
.11338 .54183 m
.17485 .52157 L
s
.11338 .54183 m
.0874 .61093 L
s
.11338 .54183 m
.14316 .59759 L
s
.17485 .52157 m
.14316 .59759 L
s
.23825 .42134 m
.13982 .48213 L
s
.23825 .42134 m
.18584 .44467 L
s
.13982 .48213 m
.07565 .53437 L
s
.13982 .48213 m
.18584 .44467 L
s
.13982 .48213 m
.11999 .51759 L
s
.07565 .53437 m
.04657 .58864 L
s
.07565 .53437 m
.11999 .51759 L
s
.07565 .53437 m
.08602 .58421 L
s
.04657 .58864 m
.05653 .60982 L
s
.04657 .58864 m
.08602 .58421 L
s
.04657 .58864 m
.08495 .62715 L
s
.05653 .60982 m
.0874 .61093 L
s
.05653 .60982 m
.08495 .62715 L
s
.05653 .60982 m
.09666 .65426 L
s
.0874 .61093 m
.14316 .59759 L
s
.0874 .61093 m
.09666 .65426 L
s
.0874 .61093 m
.14057 .65592 L
s
.14316 .59759 m
.14057 .65592 L
s
.18584 .44467 m
.11999 .51759 L
s
.18584 .44467 m
.16415 .50201 L
s
.11999 .51759 m
.08602 .58421 L
s
.11999 .51759 m
.16415 .50201 L
s
.11999 .51759 m
.14501 .56361 L
s
.08602 .58421 m
.08495 .62715 L
s
.08602 .58421 m
.14501 .56361 L
s
.08602 .58421 m
.13956 .62182 L
s
.08495 .62715 m
.09666 .65426 L
s
.08495 .62715 m
.13956 .62182 L
s
.08495 .62715 m
.14862 .66294 L
s
.09666 .65426 m
.14057 .65592 L
s
.09666 .65426 m
.14862 .66294 L
s
.09666 .65426 m
.16746 .69152 L
s
.14057 .65592 m
.16746 .69152 L
s
.16415 .50201 m
.14501 .56361 L
s
.16415 .50201 m
.19164 .55344 L
s
.14501 .56361 m
.13956 .62182 L
s
.14501 .56361 m
.19164 .55344 L
s
.14501 .56361 m
.20808 .59348 L
s
.13956 .62182 m
.14862 .66294 L
s
.13956 .62182 m
.20808 .59348 L
s
.13956 .62182 m
.21741 .64312 L
s
.14862 .66294 m
.16746 .69152 L
s
.14862 .66294 m
.21741 .64312 L
s
.14862 .66294 m
.24092 .68089 L
s
.16746 .69152 m
.24092 .68089 L
s
.19164 .55344 m
.20808 .59348 L
s
.19164 .55344 m
.24954 .57609 L
s
.20808 .59348 m
.21741 .64312 L
s
.20808 .59348 m
.24954 .57609 L
s
.20808 .59348 m
.2725 .61578 L
s
.21741 .64312 m
.24092 .68089 L
s
.21741 .64312 m
.2725 .61578 L
s
.21741 .64312 m
.30215 .65669 L
s
.24092 .68089 m
.30215 .65669 L
s
.24954 .57609 m
.2725 .61578 L
s
.24954 .57609 m
.32391 .57944 L
s
.2725 .61578 m
.30215 .65669 L
s
.2725 .61578 m
.32391 .57944 L
s
.2725 .61578 m
.35969 .61028 L
s
.30215 .65669 m
.35969 .61028 L
s
.32391 .57944 m
.35969 .61028 L
s
.32391 .57944 m
.41327 .56298 L
s
.35969 .61028 m
.41327 .56298 L
s
.14341 .39405 m
.12909 .50283 L
s
.14341 .39405 m
.13123 .47911 L
s
.12909 .50283 m
.14561 .61276 L
s
.12909 .50283 m
.13123 .47911 L
s
.12909 .50283 m
.14164 .57954 L
s
.14561 .61276 m
.19519 .69048 L
s
.14561 .61276 m
.14164 .57954 L
s
.14561 .61276 m
.18511 .6658 L
s
.19519 .69048 m
.25926 .749 L
s
.19519 .69048 m
.18511 .6658 L
s
.19519 .69048 m
.23535 .75286 L
s
.25926 .749 m
.28477 .86941 L
s
.25926 .749 m
.23535 .75286 L
s
.25926 .749 m
.26913 .84166 L
s
.28477 .86941 m
.34178 .92456 L
s
.28477 .86941 m
.26913 .84166 L
s
.28477 .86941 m
.31273 .91609 L
s
.34178 .92456 m
.40215 .89119 L
s
.34178 .92456 m
.31273 .91609 L
s
.34178 .92456 m
.3812 .9252 L
s
.40215 .89119 m
.46991 .83262 L
s
.40215 .89119 m
.3812 .9252 L
s
.40215 .89119 m
.45673 .86978 L
s
.46991 .83262 m
.5341 .75852 L
s
.46991 .83262 m
.45673 .86978 L
s
.46991 .83262 m
.53778 .82494 L
s
.5341 .75852 m
.5825 .66216 L
s
.5341 .75852 m
.53778 .82494 L
s
.5341 .75852 m
.59543 .73862 L
s
.5825 .66216 m
.61633 .57456 L
s
.5825 .66216 m
.64016 .62909 L
s
.5825 .66216 m
.59543 .73862 L
s
.61633 .57456 m
.64016 .62909 L
s
.61633 .57456 m
.67655 .54907 L
s
.64016 .62909 m
.66539 .69021 L
s
.64016 .62909 m
.59543 .73862 L
s
.64016 .62909 m
.67655 .54907 L
s
.64016 .62909 m
.71895 .60887 L
s
.66539 .69021 m
.69922 .73707 L
s
.66539 .69021 m
.62223 .79477 L
s
.66539 .69021 m
.59543 .73862 L
s
.66539 .69021 m
.76148 .65871 L
s
.66539 .69021 m
.71895 .60887 L
s
.69922 .73707 m
.72204 .75216 L
s
.69922 .73707 m
.63107 .8263 L
s
.69922 .73707 m
.62223 .79477 L
s
.69922 .73707 m
.78958 .6838 L
s
.69922 .73707 m
.76148 .65871 L
s
.72204 .75216 m
.75298 .77167 L
s
.72204 .75216 m
.66988 .8422 L
s
.72204 .75216 m
.63107 .8263 L
s
.72204 .75216 m
.79508 .70437 L
s
.72204 .75216 m
.78958 .6838 L
s
.75298 .77167 m
.77942 .7643 L
s
.75298 .77167 m
.67742 .83603 L
s
.75298 .77167 m
.66988 .8422 L
s
.75298 .77167 m
.81701 .70599 L
s
.75298 .77167 m
.79508 .70437 L
s
.77942 .7643 m
.75652 .70653 L
s
.77942 .7643 m
.67647 .79465 L
s
.77942 .7643 m
.67742 .83603 L
s
.77942 .7643 m
.82853 .68243 L
s
.77942 .7643 m
.81701 .70599 L
s
.75652 .70653 m
.73309 .64839 L
s
.75652 .70653 m
.66495 .72945 L
s
.75652 .70653 m
.67647 .79465 L
s
.75652 .70653 m
.80587 .60694 L
s
.75652 .70653 m
.82853 .68243 L
s
.73309 .64839 m
.69792 .57286 L
s
.73309 .64839 m
.63719 .6579 L
s
.73309 .64839 m
.66495 .72945 L
s
.73309 .64839 m
.75753 .53716 L
s
.73309 .64839 m
.80587 .60694 L
s
.69792 .57286 m
.65855 .52239 L
s
.69792 .57286 m
.60514 .59813 L
s
.69792 .57286 m
.63719 .6579 L
s
.69792 .57286 m
.7219 .472 L
s
.69792 .57286 m
.75753 .53716 L
s
.65855 .52239 m
.60874 .48106 L
s
.65855 .52239 m
.55419 .55637 L
s
.65855 .52239 m
.60514 .59813 L
s
.65855 .52239 m
.66687 .44828 L
s
.65855 .52239 m
.7219 .472 L
s
.60874 .48106 m
.55419 .55637 L
s
.60874 .48106 m
.63468 .42199 L
s
.60874 .48106 m
.66687 .44828 L
s
.55419 .55637 m
.50838 .61263 L
s
.55419 .55637 m
.60514 .59813 L
s
.50838 .61263 m
.44792 .68114 L
s
.50838 .61263 m
.60514 .59813 L
s
.50838 .61263 m
.5416 .67453 L
s
.44792 .68114 m
.37943 .72031 L
s
.44792 .68114 m
.5416 .67453 L
s
.44792 .68114 m
.47905 .72579 L
s
.37943 .72031 m
.32241 .72113 L
s
.37943 .72031 m
.47905 .72579 L
s
.37943 .72031 m
.40356 .75522 L
s
.32241 .72113 m
.29807 .67705 L
s
.32241 .72113 m
.40356 .75522 L
s
.32241 .72113 m
.37529 .72138 L
s
.29807 .67705 m
.27554 .61438 L
s
.29807 .67705 m
.37529 .72138 L
s
.29807 .67705 m
.3376 .67363 L
s
.27554 .61438 m
.22305 .57442 L
s
.27554 .61438 m
.3376 .67363 L
s
.27554 .61438 m
.28838 .62776 L
s
.22305 .57442 m
.15868 .53371 L
s
.22305 .57442 m
.28838 .62776 L
s
.22305 .57442 m
.20727 .60394 L
s
.15868 .53371 m
.13123 .47911 L
s
.15868 .53371 m
.20727 .60394 L
s
.15868 .53371 m
.14164 .57954 L
s
.13123 .47911 m
.14164 .57954 L
s
.60514 .59813 m
.5416 .67453 L
s
.60514 .59813 m
.63719 .6579 L
s
.5416 .67453 m
.47905 .72579 L
s
.5416 .67453 m
.63719 .6579 L
s
.5416 .67453 m
.58545 .72549 L
s
.47905 .72579 m
.40356 .75522 L
s
.47905 .72579 m
.58545 .72549 L
s
.47905 .72579 m
.50066 .77776 L
s
.40356 .75522 m
.37529 .72138 L
s
.40356 .75522 m
.50066 .77776 L
s
.40356 .75522 m
.43232 .7924 L
s
.37529 .72138 m
.3376 .67363 L
s
.37529 .72138 m
.43232 .7924 L
s
.37529 .72138 m
.38 .76629 L
s
.3376 .67363 m
.28838 .62776 L
s
.3376 .67363 m
.38 .76629 L
s
.3376 .67363 m
.33829 .71028 L
s
.28838 .62776 m
.20727 .60394 L
s
.28838 .62776 m
.33829 .71028 L
s
.28838 .62776 m
.26302 .67959 L
s
.20727 .60394 m
.14164 .57954 L
s
.20727 .60394 m
.26302 .67959 L
s
.20727 .60394 m
.18511 .6658 L
s
.14164 .57954 m
.18511 .6658 L
s
.63719 .6579 m
.58545 .72549 L
s
.63719 .6579 m
.66495 .72945 L
s
.58545 .72549 m
.50066 .77776 L
s
.58545 .72549 m
.66495 .72945 L
s
.58545 .72549 m
.59154 .79476 L
s
.50066 .77776 m
.43232 .7924 L
s
.50066 .77776 m
.59154 .79476 L
s
.50066 .77776 m
.50197 .83823 L
s
.43232 .7924 m
.38 .76629 L
s
.43232 .7924 m
.50197 .83823 L
s
.43232 .7924 m
.41786 .85411 L
s
.38 .76629 m
.33829 .71028 L
s
.38 .76629 m
.41786 .85411 L
s
.38 .76629 m
.36295 .82571 L
s
.33829 .71028 m
.26302 .67959 L
s
.33829 .71028 m
.36295 .82571 L
s
.33829 .71028 m
.29795 .78899 L
s
.26302 .67959 m
.18511 .6658 L
s
.26302 .67959 m
.29795 .78899 L
s
.26302 .67959 m
.23535 .75286 L
s
.18511 .6658 m
.23535 .75286 L
s
.66495 .72945 m
.59154 .79476 L
s
.66495 .72945 m
.67647 .79465 L
s
.59154 .79476 m
.50197 .83823 L
s
.59154 .79476 m
.67647 .79465 L
s
.59154 .79476 m
.58583 .86544 L
s
.50197 .83823 m
.41786 .85411 L
s
.50197 .83823 m
.58583 .86544 L
s
.50197 .83823 m
.50047 .8617 L
s
.41786 .85411 m
.36295 .82571 L
s
.41786 .85411 m
.50047 .8617 L
s
.41786 .85411 m
.41653 .8813 L
s
.36295 .82571 m
.29795 .78899 L
s
.36295 .82571 m
.41653 .8813 L
s
.36295 .82571 m
.32081 .87031 L
s
.29795 .78899 m
.23535 .75286 L
s
.29795 .78899 m
.32081 .87031 L
s
.29795 .78899 m
.26913 .84166 L
s
.23535 .75286 m
.26913 .84166 L
s
.67647 .79465 m
.58583 .86544 L
s
.67647 .79465 m
.67742 .83603 L
s
.58583 .86544 m
.50047 .8617 L
s
.58583 .86544 m
.67742 .83603 L
s
.58583 .86544 m
.5756 .88349 L
s
.50047 .8617 m
.41653 .8813 L
s
.50047 .8617 m
.5756 .88349 L
s
.50047 .8617 m
.48415 .91039 L
s
.41653 .8813 m
.32081 .87031 L
s
.41653 .8813 m
.48415 .91039 L
s
.41653 .8813 m
.39008 .92472 L
s
.32081 .87031 m
.26913 .84166 L
s
.32081 .87031 m
.39008 .92472 L
s
.32081 .87031 m
.31273 .91609 L
s
.26913 .84166 m
.31273 .91609 L
s
.67742 .83603 m
.5756 .88349 L
s
.67742 .83603 m
.66988 .8422 L
s
.5756 .88349 m
.48415 .91039 L
s
.5756 .88349 m
.66988 .8422 L
s
.5756 .88349 m
.55934 .89755 L
s
.48415 .91039 m
.39008 .92472 L
s
.48415 .91039 m
.55934 .89755 L
s
.48415 .91039 m
.46228 .91078 L
s
.39008 .92472 m
.31273 .91609 L
s
.39008 .92472 m
.46228 .91078 L
s
.39008 .92472 m
.3812 .9252 L
s
.31273 .91609 m
.3812 .9252 L
s
.66988 .8422 m
.55934 .89755 L
s
.66988 .8422 m
.63107 .8263 L
s
.55934 .89755 m
.46228 .91078 L
s
.55934 .89755 m
.63107 .8263 L
s
.55934 .89755 m
.53804 .85761 L
s
.46228 .91078 m
.3812 .9252 L
s
.46228 .91078 m
.53804 .85761 L
s
.46228 .91078 m
.45673 .86978 L
s
.3812 .9252 m
.45673 .86978 L
s
.63107 .8263 m
.53804 .85761 L
s
.63107 .8263 m
.62223 .79477 L
s
.53804 .85761 m
.45673 .86978 L
s
.53804 .85761 m
.62223 .79477 L
s
.53804 .85761 m
.53778 .82494 L
s
.45673 .86978 m
.53778 .82494 L
s
.62223 .79477 m
.53778 .82494 L
s
.62223 .79477 m
.59543 .73862 L
s
.53778 .82494 m
.59543 .73862 L
s
.59318 .07034 m
.51817 .08007 L
s
.59318 .07034 m
.53475 .11193 L
s
.51817 .08007 m
.43899 .06649 L
s
.51817 .08007 m
.53475 .11193 L
s
.51817 .08007 m
.45967 .08489 L
s
.43899 .06649 m
.36339 .06613 L
s
.43899 .06649 m
.45967 .08489 L
s
.43899 .06649 m
.38333 .06702 L
s
.36339 .06613 m
.35086 .14067 L
s
.36339 .06613 m
.38333 .06702 L
s
.36339 .06613 m
.34398 .10722 L
s
.35086 .14067 m
.36137 .24508 L
s
.35086 .14067 m
.34398 .10722 L
s
.35086 .14067 m
.32846 .1584 L
s
.36137 .24508 m
.37162 .28708 L
s
.36137 .24508 m
.32846 .1584 L
s
.36137 .24508 m
.36545 .21104 L
s
.37162 .28708 m
.42953 .33108 L
s
.37162 .28708 m
.36545 .21104 L
s
.37162 .28708 m
.4353 .26095 L
s
.42953 .33108 m
.50706 .35435 L
s
.42953 .33108 m
.4353 .26095 L
s
.42953 .33108 m
.49928 .29468 L
s
.50706 .35435 m
.58684 .32026 L
s
.50706 .35435 m
.49928 .29468 L
s
.50706 .35435 m
.58112 .31464 L
s
.58684 .32026 m
.60923 .39449 L
s
.58684 .32026 m
.58112 .31464 L
s
.58684 .32026 m
.63076 .34971 L
s
.60923 .39449 m
.63468 .42199 L
s
.60923 .39449 m
.63076 .34971 L
s
.63468 .42199 m
.66826 .35557 L
s
.63468 .42199 m
.63076 .34971 L
s
.63468 .42199 m
.66687 .44828 L
s
.66826 .35557 m
.71928 .31953 L
s
.66826 .35557 m
.63051 .3045 L
s
.66826 .35557 m
.63076 .34971 L
s
.66826 .35557 m
.66687 .44828 L
s
.66826 .35557 m
.71709 .3857 L
s
.71928 .31953 m
.69085 .28841 L
s
.71928 .31953 m
.62931 .28302 L
s
.71928 .31953 m
.63051 .3045 L
s
.71928 .31953 m
.71709 .3857 L
s
.71928 .31953 m
.75993 .33532 L
s
.69085 .28841 m
.67625 .25356 L
s
.69085 .28841 m
.6107 .24654 L
s
.69085 .28841 m
.62931 .28302 L
s
.69085 .28841 m
.75993 .33532 L
s
.69085 .28841 m
.76196 .32474 L
s
.67625 .25356 m
.62892 .2385 L
s
.67625 .25356 m
.59448 .21886 L
s
.67625 .25356 m
.6107 .24654 L
s
.67625 .25356 m
.76196 .32474 L
s
.67625 .25356 m
.72939 .2809 L
s
.62892 .2385 m
.61084 .21361 L
s
.62892 .2385 m
.54976 .20542 L
s
.62892 .2385 m
.59448 .21886 L
s
.62892 .2385 m
.72939 .2809 L
s
.62892 .2385 m
.69195 .22644 L
s
.61084 .21361 m
.59455 .15867 L
s
.61084 .21361 m
.53209 .15946 L
s
.61084 .21361 m
.54976 .20542 L
s
.61084 .21361 m
.69195 .22644 L
s
.61084 .21361 m
.67563 .20534 L
s
.59455 .15867 m
.58428 .10676 L
s
.59455 .15867 m
.51574 .11096 L
s
.59455 .15867 m
.53209 .15946 L
s
.59455 .15867 m
.67563 .20534 L
s
.59455 .15867 m
.66389 .12919 L
s
.58428 .10676 m
.55933 .07284 L
s
.58428 .10676 m
.48955 .08599 L
s
.58428 .10676 m
.51574 .11096 L
s
.58428 .10676 m
.66389 .12919 L
s
.58428 .10676 m
.64574 .10024 L
s
.55933 .07284 m
.54109 .08187 L
s
.55933 .07284 m
.50137 .03522 L
s
.55933 .07284 m
.48955 .08599 L
s
.55933 .07284 m
.64574 .10024 L
s
.55933 .07284 m
.60465 .10773 L
s
.54109 .08187 m
.50137 .03522 L
s
.54109 .08187 m
.52939 .1511 L
s
.54109 .08187 m
.60465 .10773 L
s
.50137 .03522 m
.42843 .05191 L
s
.50137 .03522 m
.48955 .08599 L
s
.42843 .05191 m
.3629 .09911 L
s
.42843 .05191 m
.48955 .08599 L
s
.42843 .05191 m
.4266 .09609 L
s
.3629 .09911 m
.28618 .19505 L
s
.3629 .09911 m
.4266 .09609 L
s
.3629 .09911 m
.34995 .15388 L
s
.28618 .19505 m
.24071 .23239 L
s
.28618 .19505 m
.34995 .15388 L
s
.28618 .19505 m
.27503 .24306 L
s
.24071 .23239 m
.25546 .27062 L
s
.24071 .23239 m
.27503 .24306 L
s
.24071 .23239 m
.23518 .28569 L
s
.25546 .27062 m
.32462 .231 L
s
.25546 .27062 m
.23518 .28569 L
s
.25546 .27062 m
.27766 .28172 L
s
.32462 .231 m
.39747 .18433 L
s
.32462 .231 m
.27766 .28172 L
s
.32462 .231 m
.33447 .19185 L
s
.39747 .18433 m
.47026 .16723 L
s
.39747 .18433 m
.33447 .19185 L
s
.39747 .18433 m
.38945 .12419 L
s
.47026 .16723 m
.53475 .11193 L
s
.47026 .16723 m
.38945 .12419 L
s
.47026 .16723 m
.45967 .08489 L
s
.53475 .11193 m
.45967 .08489 L
s
.48955 .08599 m
.4266 .09609 L
s
.48955 .08599 m
.51574 .11096 L
s
.4266 .09609 m
.34995 .15388 L
s
.4266 .09609 m
.51574 .11096 L
s
.4266 .09609 m
.43178 .14366 L
s
.34995 .15388 m
.27503 .24306 L
s
.34995 .15388 m
.43178 .14366 L
s
.34995 .15388 m
.34624 .21822 L
s
.27503 .24306 m
.23518 .28569 L
s
.27503 .24306 m
.34624 .21822 L
s
.27503 .24306 m
.2871 .28727 L
s
.23518 .28569 m
.27766 .28172 L
s
.23518 .28569 m
.2871 .28727 L
s
.23518 .28569 m
.25703 .28959 L
s
.27766 .28172 m
.33447 .19185 L
s
.27766 .28172 m
.25703 .28959 L
s
.27766 .28172 m
.29134 .2126 L
s
.33447 .19185 m
.38945 .12419 L
s
.33447 .19185 m
.29134 .2126 L
s
.33447 .19185 m
.33554 .12751 L
s
.38945 .12419 m
.45967 .08489 L
s
.38945 .12419 m
.33554 .12751 L
s
.38945 .12419 m
.38333 .06702 L
s
.45967 .08489 m
.38333 .06702 L
s
.51574 .11096 m
.43178 .14366 L
s
.51574 .11096 m
.53209 .15946 L
s
.43178 .14366 m
.34624 .21822 L
s
.43178 .14366 m
.53209 .15946 L
s
.43178 .14366 m
.45353 .18754 L
s
.34624 .21822 m
.2871 .28727 L
s
.34624 .21822 m
.45353 .18754 L
s
.34624 .21822 m
.38562 .23204 L
s
.2871 .28727 m
.25703 .28959 L
s
.2871 .28727 m
.38562 .23204 L
s
.2871 .28727 m
.31412 .27278 L
s
.25703 .28959 m
.29134 .2126 L
s
.25703 .28959 m
.31412 .27278 L
s
.25703 .28959 m
.29058 .21211 L
s
.29134 .2126 m
.33554 .12751 L
s
.29134 .2126 m
.29058 .21211 L
s
.29134 .2126 m
.3026 .1435 L
s
.33554 .12751 m
.38333 .06702 L
s
.33554 .12751 m
.3026 .1435 L
s
.33554 .12751 m
.34398 .10722 L
s
.38333 .06702 m
.34398 .10722 L
s
.53209 .15946 m
.45353 .18754 L
s
.53209 .15946 m
.54976 .20542 L
s
.45353 .18754 m
.38562 .23204 L
s
.45353 .18754 m
.54976 .20542 L
s
.45353 .18754 m
.49442 .21303 L
s
.38562 .23204 m
.31412 .27278 L
s
.38562 .23204 m
.49442 .21303 L
s
.38562 .23204 m
.42315 .22537 L
s
.31412 .27278 m
.29058 .21211 L
s
.31412 .27278 m
.42315 .22537 L
s
.31412 .27278 m
.37127 .21244 L
s
.29058 .21211 m
.3026 .1435 L
s
.29058 .21211 m
.37127 .21244 L
s
.29058 .21211 m
.33688 .18504 L
s
.3026 .1435 m
.34398 .10722 L
s
.3026 .1435 m
.33688 .18504 L
s
.3026 .1435 m
.32846 .1584 L
s
.34398 .10722 m
.32846 .1584 L
s
.54976 .20542 m
.49442 .21303 L
s
.54976 .20542 m
.59448 .21886 L
s
.49442 .21303 m
.42315 .22537 L
s
.49442 .21303 m
.59448 .21886 L
s
.49442 .21303 m
.53149 .22923 L
s
.42315 .22537 m
.37127 .21244 L
s
.42315 .22537 m
.53149 .22923 L
s
.42315 .22537 m
.46518 .23009 L
s
.37127 .21244 m
.33688 .18504 L
s
.37127 .21244 m
.46518 .23009 L
s
.37127 .21244 m
.41493 .22542 L
s
.33688 .18504 m
.32846 .1584 L
s
.33688 .18504 m
.41493 .22542 L
s
.33688 .18504 m
.36545 .21104 L
s
.32846 .1584 m
.36545 .21104 L
s
.59448 .21886 m
.53149 .22923 L
s
.59448 .21886 m
.6107 .24654 L
s
.53149 .22923 m
.46518 .23009 L
s
.53149 .22923 m
.6107 .24654 L
s
.53149 .22923 m
.57203 .26558 L
s
.46518 .23009 m
.41493 .22542 L
s
.46518 .23009 m
.57203 .26558 L
s
.46518 .23009 m
.49752 .26102 L
s
.41493 .22542 m
.36545 .21104 L
s
.41493 .22542 m
.49752 .26102 L
s
.41493 .22542 m
.4353 .26095 L
s
.36545 .21104 m
.4353 .26095 L
s
.6107 .24654 m
.57203 .26558 L
s
.6107 .24654 m
.62931 .28302 L
s
.57203 .26558 m
.49752 .26102 L
s
.57203 .26558 m
.62931 .28302 L
s
.57203 .26558 m
.55975 .29962 L
s
.49752 .26102 m
.4353 .26095 L
s
.49752 .26102 m
.55975 .29962 L
s
.49752 .26102 m
.49928 .29468 L
s
.4353 .26095 m
.49928 .29468 L
s
.62931 .28302 m
.55975 .29962 L
s
.62931 .28302 m
.63051 .3045 L
s
.55975 .29962 m
.49928 .29468 L
s
.55975 .29962 m
.63051 .3045 L
s
.55975 .29962 m
.58112 .31464 L
s
.49928 .29468 m
.58112 .31464 L
s
.63051 .3045 m
.58112 .31464 L
s
.63051 .3045 m
.63076 .34971 L
s
.58112 .31464 m
.63076 .34971 L
s
.67655 .54907 m
.75549 .52336 L
s
.67655 .54907 m
.71895 .60887 L
s
.75549 .52336 m
.82573 .49322 L
s
.75549 .52336 m
.71895 .60887 L
s
.75549 .52336 m
.80627 .57359 L
s
.82573 .49322 m
.9023 .47377 L
s
.82573 .49322 m
.80627 .57359 L
s
.82573 .49322 m
.8815 .53341 L
s
.9023 .47377 m
.88527 .42842 L
s
.9023 .47377 m
.8815 .53341 L
s
.9023 .47377 m
.90237 .47231 L
s
.88527 .42842 m
.81988 .38272 L
s
.88527 .42842 m
.90237 .47231 L
s
.88527 .42842 m
.87729 .3917 L
s
.81988 .38272 m
.78143 .30407 L
s
.81988 .38272 m
.87729 .3917 L
s
.81988 .38272 m
.84487 .32792 L
s
.78143 .30407 m
.78414 .22433 L
s
.78143 .30407 m
.84487 .32792 L
s
.78143 .30407 m
.80929 .23757 L
s
.78414 .22433 m
.7124 .16945 L
s
.78414 .22433 m
.80929 .23757 L
s
.78414 .22433 m
.77572 .17318 L
s
.7124 .16945 m
.60313 .17622 L
s
.7124 .16945 m
.77572 .17318 L
s
.7124 .16945 m
.68957 .1327 L
s
.60313 .17622 m
.52939 .1511 L
s
.60313 .17622 m
.68957 .1327 L
s
.60313 .17622 m
.60465 .10773 L
s
.52939 .1511 m
.60465 .10773 L
s
.66687 .44828 m
.7219 .472 L
s
.66687 .44828 m
.71709 .3857 L
s
.7219 .472 m
.75753 .53716 L
s
.7219 .472 m
.71709 .3857 L
s
.7219 .472 m
.76699 .4293 L
s
.75753 .53716 m
.80587 .60694 L
s
.75753 .53716 m
.76699 .4293 L
s
.75753 .53716 m
.81982 .48646 L
s
.80587 .60694 m
.82853 .68243 L
s
.80587 .60694 m
.81982 .48646 L
s
.80587 .60694 m
.83857 .55274 L
s
.82853 .68243 m
.81701 .70599 L
s
.82853 .68243 m
.83857 .55274 L
s
.82853 .68243 m
.8428 .58328 L
s
.81701 .70599 m
.79508 .70437 L
s
.81701 .70599 m
.8428 .58328 L
s
.81701 .70599 m
.8431 .63423 L
s
.79508 .70437 m
.78958 .6838 L
s
.79508 .70437 m
.8431 .63423 L
s
.79508 .70437 m
.85099 .64331 L
s
.78958 .6838 m
.76148 .65871 L
s
.78958 .6838 m
.85099 .64331 L
s
.78958 .6838 m
.85213 .59795 L
s
.76148 .65871 m
.71895 .60887 L
s
.76148 .65871 m
.85213 .59795 L
s
.76148 .65871 m
.80627 .57359 L
s
.71895 .60887 m
.80627 .57359 L
s
.71709 .3857 m
.76699 .4293 L
s
.71709 .3857 m
.75993 .33532 L
s
.76699 .4293 m
.81982 .48646 L
s
.76699 .4293 m
.75993 .33532 L
s
.76699 .4293 m
.80855 .38095 L
s
.81982 .48646 m
.83857 .55274 L
s
.81982 .48646 m
.80855 .38095 L
s
.81982 .48646 m
.84941 .44025 L
s
.83857 .55274 m
.8428 .58328 L
s
.83857 .55274 m
.84941 .44025 L
s
.83857 .55274 m
.85649 .47794 L
s
.8428 .58328 m
.8431 .63423 L
s
.8428 .58328 m
.85649 .47794 L
s
.8428 .58328 m
.85098 .52942 L
s
.8431 .63423 m
.85099 .64331 L
s
.8431 .63423 m
.85098 .52942 L
s
.8431 .63423 m
.83439 .55193 L
s
.85099 .64331 m
.85213 .59795 L
s
.85099 .64331 m
.83439 .55193 L
s
.85099 .64331 m
.89306 .54719 L
s
.85213 .59795 m
.80627 .57359 L
s
.85213 .59795 m
.89306 .54719 L
s
.85213 .59795 m
.8815 .53341 L
s
.80627 .57359 m
.8815 .53341 L
s
.75993 .33532 m
.80855 .38095 L
s
.75993 .33532 m
.76196 .32474 L
s
.80855 .38095 m
.84941 .44025 L
s
.80855 .38095 m
.76196 .32474 L
s
.80855 .38095 m
.80819 .3494 L
s
.84941 .44025 m
.85649 .47794 L
s
.84941 .44025 m
.80819 .3494 L
s
.84941 .44025 m
.83343 .36445 L
s
.85649 .47794 m
.85098 .52942 L
s
.85649 .47794 m
.83343 .36445 L
s
.85649 .47794 m
.84986 .43137 L
s
.85098 .52942 m
.83439 .55193 L
s
.85098 .52942 m
.84986 .43137 L
s
.85098 .52942 m
.84287 .46419 L
s
.83439 .55193 m
.89306 .54719 L
s
.83439 .55193 m
.84287 .46419 L
s
.83439 .55193 m
.87369 .4653 L
s
.89306 .54719 m
.8815 .53341 L
s
.89306 .54719 m
.87369 .4653 L
s
.89306 .54719 m
.90237 .47231 L
s
.8815 .53341 m
.90237 .47231 L
s
.76196 .32474 m
.80819 .3494 L
s
.76196 .32474 m
.72939 .2809 L
s
.80819 .3494 m
.83343 .36445 L
s
.80819 .3494 m
.72939 .2809 L
s
.80819 .3494 m
.79675 .28546 L
s
.83343 .36445 m
.84986 .43137 L
s
.83343 .36445 m
.79675 .28546 L
s
.83343 .36445 m
.80968 .3296 L
s
.84986 .43137 m
.84287 .46419 L
s
.84986 .43137 m
.80968 .3296 L
s
.84986 .43137 m
.81503 .36681 L
s
.84287 .46419 m
.87369 .4653 L
s
.84287 .46419 m
.81503 .36681 L
s
.84287 .46419 m
.81484 .40108 L
s
.87369 .4653 m
.90237 .47231 L
s
.87369 .4653 m
.81484 .40108 L
s
.87369 .4653 m
.87729 .3917 L
s
.90237 .47231 m
.87729 .3917 L
s
.72939 .2809 m
.79675 .28546 L
s
.72939 .2809 m
.69195 .22644 L
s
.79675 .28546 m
.80968 .3296 L
s
.79675 .28546 m
.69195 .22644 L
s
.79675 .28546 m
.75337 .24551 L
s
.80968 .3296 m
.81503 .36681 L
s
.80968 .3296 m
.75337 .24551 L
s
.80968 .3296 m
.79752 .25383 L
s
.81503 .36681 m
.81484 .40108 L
s
.81503 .36681 m
.79752 .25383 L
s
.81503 .36681 m
.8213 .28999 L
s
.81484 .40108 m
.87729 .3917 L
s
.81484 .40108 m
.8213 .28999 L
s
.81484 .40108 m
.84487 .32792 L
s
.87729 .3917 m
.84487 .32792 L
s
.69195 .22644 m
.75337 .24551 L
s
.69195 .22644 m
.67563 .20534 L
s
.75337 .24551 m
.79752 .25383 L
s
.75337 .24551 m
.67563 .20534 L
s
.75337 .24551 m
.74504 .18318 L
s
.79752 .25383 m
.8213 .28999 L
s
.79752 .25383 m
.74504 .18318 L
s
.79752 .25383 m
.79618 .20222 L
s
.8213 .28999 m
.84487 .32792 L
s
.8213 .28999 m
.79618 .20222 L
s
.8213 .28999 m
.80929 .23757 L
s
.84487 .32792 m
.80929 .23757 L
s
.67563 .20534 m
.74504 .18318 L
s
.67563 .20534 m
.66389 .12919 L
s
.74504 .18318 m
.79618 .20222 L
s
.74504 .18318 m
.66389 .12919 L
s
.74504 .18318 m
.72778 .14279 L
s
.79618 .20222 m
.80929 .23757 L
s
.79618 .20222 m
.72778 .14279 L
s
.79618 .20222 m
.77572 .17318 L
s
.80929 .23757 m
.77572 .17318 L
s
.66389 .12919 m
.72778 .14279 L
s
.66389 .12919 m
.64574 .10024 L
s
.72778 .14279 m
.77572 .17318 L
s
.72778 .14279 m
.64574 .10024 L
s
.72778 .14279 m
.68957 .1327 L
s
.77572 .17318 m
.68957 .1327 L
s
.64574 .10024 m
.68957 .1327 L
s
.64574 .10024 m
.60465 .10773 L
s
.68957 .1327 m
.60465 .10773 L
s
.008 w
.3662 .21691 Mdot
.33434 .23778 Mdot
.29534 .24544 Mdot
.22982 .23148 Mdot
.16246 .19362 Mdot
.17216 .2694 Mdot
.17986 .32414 Mdot
.14388 .29475 Mdot
.18012 .2632 Mdot
.19038 .21684 Mdot
.23718 .2519 Mdot
.11857 .27575 Mdot
.081 .33346 Mdot
.10149 .31708 Mdot
.08839 .29369 Mdot
.07995 .29359 Mdot
.10141 .31928 Mdot
.16122 .33711 Mdot
.2472 .34077 Mdot
.33299 .31887 Mdot
.43017 .26993 Mdot
.51604 .26324 Mdot
.5941 .21178 Mdot
.64586 .17409 Mdot
.65235 .11935 Mdot
.6275 .11735 Mdot
.60683 .14385 Mdot
.56176 .18441 Mdot
.53444 .24241 Mdot
.48652 .16239 Mdot
.44433 .0947 Mdot
.41355 .04886 Mdot
.40097 .04348 Mdot
.39881 .06448 Mdot
.38384 .09687 Mdot
.38233 .17595 Mdot
.32824 .14534 Mdot
.27102 .1617 Mdot
.20242 .16114 Mdot
.15787 .18039 Mdot
.14222 .24143 Mdot
.13784 .28381 Mdot
.14711 .27594 Mdot
.1533 .22779 Mdot
.20088 .23717 Mdot
.15113 .27213 Mdot
.3121 .09105 Mdot
.26821 .13473 Mdot
.20637 .12155 Mdot
.1741 .16909 Mdot
.16529 .23449 Mdot
.17692 .30854 Mdot
.12081 .24525 Mdot
.11524 .22209 Mdot
.14633 .26123 Mdot
.32423 .06158 Mdot
.27135 .07695 Mdot
.23514 .12827 Mdot
.21686 .20774 Mdot
.20764 .27247 Mdot
.17036 .26589 Mdot
.13126 .2413 Mdot
.07504 .25752 Mdot
.34094 .05325 Mdot
.30554 .10833 Mdot
.28259 .1749 Mdot
.27478 .26051 Mdot
.25046 .29641 Mdot
.21222 .28495 Mdot
.13157 .27901 Mdot
.36994 .08276 Mdot
.35447 .14872 Mdot
.3368 .21024 Mdot
.32455 .27362 Mdot
.25165 .25381 Mdot
.20116 .28672 Mdot
.42336 .12744 Mdot
.40961 .18417 Mdot
.38596 .22017 Mdot
.34253 .20968 Mdot
.27876 .27249 Mdot
.48013 .19971 Mdot
.45881 .19218 Mdot
.40277 .20467 Mdot
.36216 .24233 Mdot
.5296 .18761 Mdot
.48201 .16531 Mdot
.44872 .21431 Mdot
.55294 .14829 Mdot
.51741 .17796 Mdot
.5795 .14523 Mdot
.59218 .11967 Mdot
.53873 .17145 Mdot
.46084 .19107 Mdot
.38467 .21711 Mdot
.31293 .24409 Mdot
.2699 .22815 Mdot
.27669 .17589 Mdot
.32522 .12564 Mdot
.38511 .06736 Mdot
.44849 .04605 Mdot
.49049 .0728 Mdot
.51899 .08005 Mdot
.52394 .05669 Mdot
.5268 .11237 Mdot
.54271 .18692 Mdot
.56546 .28082 Mdot
.62925 .28112 Mdot
.6751 .20626 Mdot
.6724 .12213 Mdot
.62718 .0791 Mdot
.56208 .03665 Mdot
.49478 .08711 Mdot
.42394 .12502 Mdot
.41944 .09612 Mdot
.44521 .03811 Mdot
.4706 .06421 Mdot
.46703 .02405 Mdot
.46849 .05338 Mdot
.48083 .11167 Mdot
.50555 .19012 Mdot
.53247 .2341 Mdot
.56205 .16902 Mdot
.58491 .13991 Mdot
.49295 .03149 Mdot
.52036 .03016 Mdot
.53012 .04983 Mdot
.51457 .07014 Mdot
.50225 .11911 Mdot
.48817 .16499 Mdot
.48784 .21636 Mdot
.50263 .21313 Mdot
.52035 .1651 Mdot
.5711 .03155 Mdot
.58028 .05933 Mdot
.5655 .10646 Mdot
.53634 .15961 Mdot
.49724 .19713 Mdot
.46163 .21861 Mdot
.44207 .21595 Mdot
.45342 .19409 Mdot
.62613 .08526 Mdot
.61193 .13574 Mdot
.5707 .18503 Mdot
.51058 .21576 Mdot
.4476 .21295 Mdot
.40046 .20661 Mdot
.38403 .20247 Mdot
.65099 .17588 Mdot
.60175 .20397 Mdot
.53198 .22525 Mdot
.45722 .21479 Mdot
.38698 .19527 Mdot
.33806 .1948 Mdot
.62276 .23168 Mdot
.55564 .2459 Mdot
.47058 .22034 Mdot
.39387 .18673 Mdot
.32549 .17993 Mdot
.57041 .28019 Mdot
.493 .23136 Mdot
.42477 .16152 Mdot
.35058 .14608 Mdot
.52259 .20691 Mdot
.46209 .14691 Mdot
.39264 .10017 Mdot
.4976 .12308 Mdot
.44024 .08455 Mdot
.49205 .04645 Mdot
.0959 .37077 Mdot
.094 .41142 Mdot
.02752 .4164 Mdot
.05496 .45475 Mdot
.08564 .50206 Mdot
.14853 .58391 Mdot
.20632 .64812 Mdot
.26124 .73344 Mdot
.30844 .81217 Mdot
.36514 .87004 Mdot
.42345 .86837 Mdot
.44371 .93123 Mdot
.44931 .89236 Mdot
.47036 .83592 Mdot
.41128 .88568 Mdot
.43418 .8496 Mdot
.43989 .81791 Mdot
.48996 .73751 Mdot
.54306 .62373 Mdot
.59111 .50985 Mdot
.62208 .38902 Mdot
.64692 .26759 Mdot
.65738 .17947 Mdot
.07187 .35422 Mdot
.02381 .39559 Mdot
.03887 .4472 Mdot
.05681 .5213 Mdot
.0908 .59467 Mdot
.15753 .65518 Mdot
.22901 .71421 Mdot
.29025 .78216 Mdot
.34474 .84396 Mdot
.39336 .88897 Mdot
.04006 .34522 Mdot
.06236 .41085 Mdot
.08598 .48426 Mdot
.12334 .59508 Mdot
.15027 .64357 Mdot
.19583 .7179 Mdot
.26008 .77402 Mdot
.34016 .80914 Mdot
.38428 .86138 Mdot
.08717 .36414 Mdot
.13826 .43636 Mdot
.14941 .52716 Mdot
.19311 .60571 Mdot
.21512 .67521 Mdot
.2692 .74496 Mdot
.30871 .81111 Mdot
.34653 .86413 Mdot
.1313 .37632 Mdot
.20113 .46801 Mdot
.24223 .54248 Mdot
.25964 .61409 Mdot
.30834 .6898 Mdot
.33375 .75027 Mdot
.36417 .81549 Mdot
.22534 .40768 Mdot
.28114 .47304 Mdot
.31774 .53894 Mdot
.34436 .60985 Mdot
.39119 .68576 Mdot
.40481 .7538 Mdot
.30656 .38612 Mdot
.35917 .44598 Mdot
.38182 .50604 Mdot
.43339 .57769 Mdot
.46001 .65391 Mdot
.38846 .36751 Mdot
.43099 .41658 Mdot
.4702 .4844 Mdot
.5029 .54438 Mdot
.47306 .31565 Mdot
.51221 .37663 Mdot
.5445 .43122 Mdot
.55181 .28843 Mdot
.58721 .33677 Mdot
.61165 .24041 Mdot
.10874 .39405 Mdot
.16133 .42782 Mdot
.11408 .33431 Mdot
.13674 .2674 Mdot
.201 .22195 Mdot
.29653 .23254 Mdot
.3919 .29613 Mdot
.48209 .36934 Mdot
.52932 .42812 Mdot
.57386 .49883 Mdot
.59843 .58151 Mdot
.60355 .66358 Mdot
.65883 .60801 Mdot
.70511 .58195 Mdot
.73688 .52666 Mdot
.73441 .53635 Mdot
.6947 .55641 Mdot
.65994 .61165 Mdot
.60723 .69031 Mdot
.55645 .76016 Mdot
.50463 .83583 Mdot
.47177 .89156 Mdot
.44689 .89969 Mdot
.07441 .39605 Mdot
.10162 .37098 Mdot
.11628 .30742 Mdot
.16614 .26839 Mdot
.25513 .25027 Mdot
.37276 .2816 Mdot
.4571 .32743 Mdot
.51932 .37406 Mdot
.59783 .47121 Mdot
.64402 .54406 Mdot
.04739 .38212 Mdot
.10228 .35302 Mdot
.16182 .31612 Mdot
.23713 .29368 Mdot
.33045 .29806 Mdot
.43746 .3295 Mdot
.51195 .36509 Mdot
.60921 .42696 Mdot
.65803 .48038 Mdot
.05909 .40336 Mdot
.13174 .3705 Mdot
.22541 .3485 Mdot
.31081 .34277 Mdot
.40176 .35756 Mdot
.49942 .39912 Mdot
.58129 .42296 Mdot
.67517 .47541 Mdot
.10322 .43775 Mdot
.18022 .41881 Mdot
.27295 .41315 Mdot
.36022 .41712 Mdot
.45642 .45009 Mdot
.53501 .47435 Mdot
.64032 .51165 Mdot
.14195 .50137 Mdot
.2325 .48713 Mdot
.31633 .48727 Mdot
.41104 .50868 Mdot
.51701 .53504 Mdot
.60011 .54268 Mdot
.2023 .57972 Mdot
.27648 .57524 Mdot
.37094 .5826 Mdot
.45329 .59262 Mdot
.55557 .6146 Mdot
.26378 .66872 Mdot
.33376 .66376 Mdot
.41118 .67719 Mdot
.50704 .69482 Mdot
.31425 .75708 Mdot
.37335 .77185 Mdot
.45919 .77387 Mdot
.34766 .83714 Mdot
.42172 .85238 Mdot
.40445 .88044 Mdot
.68909 .6695 Mdot
.75581 .69575 Mdot
.80963 .74432 Mdot
.85811 .78882 Mdot
.82257 .79345 Mdot
.85543 .7989 Mdot
.84832 .77573 Mdot
.824 .76766 Mdot
.80449 .82326 Mdot
.73757 .81669 Mdot
.6606 .81318 Mdot
.64435 .8381 Mdot
.6873 .83349 Mdot
.74534 .8284 Mdot
.77432 .80083 Mdot
.75363 .73977 Mdot
.70832 .68346 Mdot
.64298 .66337 Mdot
.59547 .73655 Mdot
.57412 .83488 Mdot
.55646 .91932 Mdot
.50522 .95897 Mdot
.46122 .96781 Mdot
.7501 .64605 Mdot
.78682 .69429 Mdot
.85075 .7213 Mdot
.84322 .7489 Mdot
.80407 .74993 Mdot
.86984 .76507 Mdot
.84303 .74829 Mdot
.84104 .80421 Mdot
.76948 .7834 Mdot
.70903 .79644 Mdot
.78178 .60195 Mdot
.8368 .66503 Mdot
.8373 .7149 Mdot
.7847 .69602 Mdot
.81888 .70791 Mdot
.87134 .73071 Mdot
.85726 .74753 Mdot
.82602 .78648 Mdot
.77805 .80735 Mdot
.81384 .59119 Mdot
.84751 .65337 Mdot
.80054 .65442 Mdot
.82451 .67458 Mdot
.88812 .71519 Mdot
.87926 .7329 Mdot
.85464 .76591 Mdot
.81849 .7994 Mdot
.77284 .61173 Mdot
.8023 .67145 Mdot
.83089 .7014 Mdot
.84933 .708 Mdot
.8374 .69177 Mdot
.82208 .71712 Mdot
.79679 .74722 Mdot
.72136 .6188 Mdot
.76073 .70866 Mdot
.78568 .72284 Mdot
.77916 .71339 Mdot
.75372 .67151 Mdot
.73994 .69139 Mdot
.68753 .69308 Mdot
.71637 .76875 Mdot
.71829 .77086 Mdot
.69711 .72923 Mdot
.66685 .69269 Mdot
.63532 .76887 Mdot
.66586 .8331 Mdot
.65106 .81935 Mdot
.62866 .78202 Mdot
.57776 .8443 Mdot
.60465 .89507 Mdot
.59387 .87868 Mdot
.5337 .90746 Mdot
.55791 .94317 Mdot
.49362 .9054 Mdot
.68091 .80019 Mdot
.71337 .74389 Mdot
.79795 .67858 Mdot
.84351 .60352 Mdot
.8899 .54711 Mdot
.92139 .50308 Mdot
.89772 .47803 Mdot
.84364 .46458 Mdot
.80652 .50525 Mdot
.73652 .5323 Mdot
.65648 .55271 Mdot
.56271 .5547 Mdot
.72505 .56078 Mdot
.85401 .58211 Mdot
.94293 .62992 Mdot
.94252 .69175 Mdot
.89398 .74951 Mdot
.81047 .8215 Mdot
.71144 .85454 Mdot
.61216 .93328 Mdot
.52804 .9402 Mdot
.46348 .90774 Mdot
.44557 .98599 Mdot
.47355 .95686 Mdot
.51518 .94001 Mdot
.55609 .88587 Mdot
.56958 .80096 Mdot
.58864 .71224 Mdot
.62134 .64329 Mdot
.68227 .67834 Mdot
.7365 .74963 Mdot
.76941 .78613 Mdot
.74009 .80539 Mdot
.4954 .8849 Mdot
.54731 .89367 Mdot
.58045 .8421 Mdot
.58815 .76055 Mdot
.57666 .66298 Mdot
.62338 .62949 Mdot
.70073 .67926 Mdot
.7384 .71682 Mdot
.78242 .74431 Mdot
.58634 .91995 Mdot
.62109 .88271 Mdot
.63675 .80745 Mdot
.63725 .71234 Mdot
.61759 .61131 Mdot
.68672 .61375 Mdot
.75151 .63803 Mdot
.80262 .66206 Mdot
.68154 .89055 Mdot
.7061 .82891 Mdot
.7071 .74503 Mdot
.70811 .65601 Mdot
.72248 .58787 Mdot
.75507 .56493 Mdot
.81811 .5869 Mdot
.77016 .82848 Mdot
.77236 .75351 Mdot
.7898 .68341 Mdot
.80159 .61677 Mdot
.81964 .5605 Mdot
.86498 .54784 Mdot
.84655 .76711 Mdot
.86008 .70541 Mdot
.86765 .63876 Mdot
.88522 .57988 Mdot
.90606 .53481 Mdot
.89557 .68899 Mdot
.92072 .64357 Mdot
.89475 .56931 Mdot
.91951 .52387 Mdot
.94268 .64785 Mdot
.92777 .58575 Mdot
.89058 .52433 Mdot
.90244 .59936 Mdot
.86279 .55823 Mdot
.80413 .56751 Mdot
.63762 .77542 Mdot
.75491 .72475 Mdot
.87497 .66992 Mdot
.95408 .61566 Mdot
.96804 .56092 Mdot
.89419 .53045 Mdot
.81416 .56132 Mdot
.74741 .63357 Mdot
.69488 .7285 Mdot
.69029 .83919 Mdot
.68249 .91282 Mdot
.65238 .89396 Mdot
.6585 .9066 Mdot
.62403 .85346 Mdot
.57224 .78868 Mdot
.56357 .75615 Mdot
.52715 .73303 Mdot
.4838 .68624 Mdot
.49171 .6476 Mdot
.49772 .61599 Mdot
.47843 .60285 Mdot
.49245 .59016 Mdot
.55495 .55863 Mdot
.63096 .55541 Mdot
.71857 .51237 Mdot
.77754 .47681 Mdot
.84223 .46209 Mdot
.90175 .46458 Mdot
.9177 .50028 Mdot
.88985 .5467 Mdot
.85163 .62157 Mdot
.78404 .68006 Mdot
.73956 .74376 Mdot
.58241 .55851 Mdot
.69228 .51973 Mdot
.76564 .47983 Mdot
.83293 .45856 Mdot
.88068 .44914 Mdot
.88729 .49172 Mdot
.90556 .56203 Mdot
.88993 .63269 Mdot
.85453 .69173 Mdot
.58541 .57778 Mdot
.6847 .52819 Mdot
.75127 .49739 Mdot
.81963 .46139 Mdot
.86563 .46076 Mdot
.87157 .50247 Mdot
.93863 .57975 Mdot
.9434 .63321 Mdot
.59092 .59544 Mdot
.65145 .56107 Mdot
.71525 .51552 Mdot
.78396 .48173 Mdot
.84021 .4739 Mdot
.92789 .52991 Mdot
.97619 .57641 Mdot
.57577 .60936 Mdot
.6469 .56316 Mdot
.71439 .52544 Mdot
.77276 .49833 Mdot
.84757 .50469 Mdot
.9326 .53761 Mdot
.57338 .65212 Mdot
.6471 .60102 Mdot
.69694 .5545 Mdot
.76312 .53143 Mdot
.84419 .53511 Mdot
.5858 .68869 Mdot
.63349 .6401 Mdot
.6913 .60312 Mdot
.76873 .58691 Mdot
.58724 .72307 Mdot
.64624 .69996 Mdot
.70704 .67647 Mdot
.62076 .79105 Mdot
.68616 .77402 Mdot
.66451 .86339 Mdot
.67189 .88104 Mdot
.65377 .7818 Mdot
.64396 .70559 Mdot
.62612 .69279 Mdot
.60745 .62488 Mdot
.5756 .54073 Mdot
.51567 .46536 Mdot
.47005 .39151 Mdot
.41354 .31707 Mdot
.34355 .25417 Mdot
.25308 .24776 Mdot
.18944 .29622 Mdot
.22885 .29504 Mdot
.28606 .30673 Mdot
.30662 .35298 Mdot
.29687 .40966 Mdot
.23552 .47875 Mdot
.18546 .54227 Mdot
.15181 .58963 Mdot
.17205 .61951 Mdot
.24875 .61165 Mdot
.35471 .58415 Mdot
.45961 .55881 Mdot
.40765 .59963 Mdot
.40339 .62827 Mdot
.40679 .65356 Mdot
.43031 .68295 Mdot
.43176 .71352 Mdot
.4754 .76377 Mdot
.52634 .78924 Mdot
.57176 .82919 Mdot
.61195 .83577 Mdot
.65863 .87117 Mdot
.32564 .64656 Mdot
.32903 .66043 Mdot
.3518 .69081 Mdot
.3819 .71279 Mdot
.40498 .73754 Mdot
.45346 .7676 Mdot
.52635 .78861 Mdot
.57131 .80614 Mdot
.63179 .80743 Mdot
.24414 .65505 Mdot
.27457 .68085 Mdot
.3246 .70464 Mdot
.35844 .70511 Mdot
.43392 .7224 Mdot
.50195 .73031 Mdot
.53681 .73554 Mdot
.60248 .75347 Mdot
.21629 .65476 Mdot
.25902 .66851 Mdot
.2984 .64558 Mdot
.37463 .65684 Mdot
.44479 .68781 Mdot
.53234 .68707 Mdot
.56661 .69329 Mdot
.229 .60767 Mdot
.27035 .59947 Mdot
.34096 .60756 Mdot
.39824 .6109 Mdot
.4734 .61779 Mdot
.53193 .63036 Mdot
.24723 .54728 Mdot
.3069 .53968 Mdot
.35361 .53526 Mdot
.42597 .53962 Mdot
.49474 .54553 Mdot
.28244 .48719 Mdot
.32571 .47332 Mdot
.37407 .46231 Mdot
.44633 .47193 Mdot
.30742 .41551 Mdot
.35429 .39685 Mdot
.405 .39442 Mdot
.32437 .34031 Mdot
.35767 .32605 Mdot
.29279 .28514 Mdot
.17633 .36603 Mdot
.16986 .44058 Mdot
.1882 .50729 Mdot
.21562 .57071 Mdot
.2323 .62981 Mdot
.24515 .6854 Mdot
.283 .70601 Mdot
.36214 .68675 Mdot
.42013 .64323 Mdot
.47811 .58346 Mdot
.52997 .51993 Mdot
.57254 .45357 Mdot
.4812 .51085 Mdot
.38633 .54239 Mdot
.30086 .54499 Mdot
.24974 .54215 Mdot
.20119 .50602 Mdot
.20764 .44517 Mdot
.26993 .38253 Mdot
.33536 .38411 Mdot
.31021 .46374 Mdot
.37154 .50413 Mdot
.46394 .53865 Mdot
.38203 .54805 Mdot
.29847 .55493 Mdot
.2244 .5879 Mdot
.15874 .57877 Mdot
.1338 .5404 Mdot
.17576 .49779 Mdot
.21433 .45358 Mdot
.23987 .41398 Mdot
.22934 .38858 Mdot
.20581 .37088 Mdot
.32071 .51335 Mdot
.22677 .53321 Mdot
.16232 .53904 Mdot
.1522 .51518 Mdot
.09486 .52623 Mdot
.10676 .50522 Mdot
.14033 .48531 Mdot
.17263 .46606 Mdot
.18739 .44851 Mdot
.25493 .46843 Mdot
.19047 .47956 Mdot
.10258 .50803 Mdot
.05613 .54453 Mdot
.04411 .56315 Mdot
.06506 .54764 Mdot
.11338 .54183 Mdot
.17485 .52157 Mdot
.23825 .42134 Mdot
.13982 .48213 Mdot
.07565 .53437 Mdot
.04657 .58864 Mdot
.05653 .60982 Mdot
.0874 .61093 Mdot
.14316 .59759 Mdot
.18584 .44467 Mdot
.11999 .51759 Mdot
.08602 .58421 Mdot
.08495 .62715 Mdot
.09666 .65426 Mdot
.14057 .65592 Mdot
.16415 .50201 Mdot
.14501 .56361 Mdot
.13956 .62182 Mdot
.14862 .66294 Mdot
.16746 .69152 Mdot
.19164 .55344 Mdot
.20808 .59348 Mdot
.21741 .64312 Mdot
.24092 .68089 Mdot
.24954 .57609 Mdot
.2725 .61578 Mdot
.30215 .65669 Mdot
.32391 .57944 Mdot
.35969 .61028 Mdot
.41327 .56298 Mdot
.14341 .39405 Mdot
.12909 .50283 Mdot
.14561 .61276 Mdot
.19519 .69048 Mdot
.25926 .749 Mdot
.28477 .86941 Mdot
.34178 .92456 Mdot
.40215 .89119 Mdot
.46991 .83262 Mdot
.5341 .75852 Mdot
.5825 .66216 Mdot
.61633 .57456 Mdot
.64016 .62909 Mdot
.66539 .69021 Mdot
.69922 .73707 Mdot
.72204 .75216 Mdot
.75298 .77167 Mdot
.77942 .7643 Mdot
.75652 .70653 Mdot
.73309 .64839 Mdot
.69792 .57286 Mdot
.65855 .52239 Mdot
.60874 .48106 Mdot
.55419 .55637 Mdot
.50838 .61263 Mdot
.44792 .68114 Mdot
.37943 .72031 Mdot
.32241 .72113 Mdot
.29807 .67705 Mdot
.27554 .61438 Mdot
.22305 .57442 Mdot
.15868 .53371 Mdot
.13123 .47911 Mdot
.60514 .59813 Mdot
.5416 .67453 Mdot
.47905 .72579 Mdot
.40356 .75522 Mdot
.37529 .72138 Mdot
.3376 .67363 Mdot
.28838 .62776 Mdot
.20727 .60394 Mdot
.14164 .57954 Mdot
.63719 .6579 Mdot
.58545 .72549 Mdot
.50066 .77776 Mdot
.43232 .7924 Mdot
.38 .76629 Mdot
.33829 .71028 Mdot
.26302 .67959 Mdot
.18511 .6658 Mdot
.66495 .72945 Mdot
.59154 .79476 Mdot
.50197 .83823 Mdot
.41786 .85411 Mdot
.36295 .82571 Mdot
.29795 .78899 Mdot
.23535 .75286 Mdot
.67647 .79465 Mdot
.58583 .86544 Mdot
.50047 .8617 Mdot
.41653 .8813 Mdot
.32081 .87031 Mdot
.26913 .84166 Mdot
.67742 .83603 Mdot
.5756 .88349 Mdot
.48415 .91039 Mdot
.39008 .92472 Mdot
.31273 .91609 Mdot
.66988 .8422 Mdot
.55934 .89755 Mdot
.46228 .91078 Mdot
.3812 .9252 Mdot
.63107 .8263 Mdot
.53804 .85761 Mdot
.45673 .86978 Mdot
.62223 .79477 Mdot
.53778 .82494 Mdot
.59543 .73862 Mdot
.59318 .07034 Mdot
.51817 .08007 Mdot
.43899 .06649 Mdot
.36339 .06613 Mdot
.35086 .14067 Mdot
.36137 .24508 Mdot
.37162 .28708 Mdot
.42953 .33108 Mdot
.50706 .35435 Mdot
.58684 .32026 Mdot
.60923 .39449 Mdot
.63468 .42199 Mdot
.66826 .35557 Mdot
.71928 .31953 Mdot
.69085 .28841 Mdot
.67625 .25356 Mdot
.62892 .2385 Mdot
.61084 .21361 Mdot
.59455 .15867 Mdot
.58428 .10676 Mdot
.55933 .07284 Mdot
.54109 .08187 Mdot
.50137 .03522 Mdot
.42843 .05191 Mdot
.3629 .09911 Mdot
.28618 .19505 Mdot
.24071 .23239 Mdot
.25546 .27062 Mdot
.32462 .231 Mdot
.39747 .18433 Mdot
.47026 .16723 Mdot
.53475 .11193 Mdot
.48955 .08599 Mdot
.4266 .09609 Mdot
.34995 .15388 Mdot
.27503 .24306 Mdot
.23518 .28569 Mdot
.27766 .28172 Mdot
.33447 .19185 Mdot
.38945 .12419 Mdot
.45967 .08489 Mdot
.51574 .11096 Mdot
.43178 .14366 Mdot
.34624 .21822 Mdot
.2871 .28727 Mdot
.25703 .28959 Mdot
.29134 .2126 Mdot
.33554 .12751 Mdot
.38333 .06702 Mdot
.53209 .15946 Mdot
.45353 .18754 Mdot
.38562 .23204 Mdot
.31412 .27278 Mdot
.29058 .21211 Mdot
.3026 .1435 Mdot
.34398 .10722 Mdot
.54976 .20542 Mdot
.49442 .21303 Mdot
.42315 .22537 Mdot
.37127 .21244 Mdot
.33688 .18504 Mdot
.32846 .1584 Mdot
.59448 .21886 Mdot
.53149 .22923 Mdot
.46518 .23009 Mdot
.41493 .22542 Mdot
.36545 .21104 Mdot
.6107 .24654 Mdot
.57203 .26558 Mdot
.49752 .26102 Mdot
.4353 .26095 Mdot
.62931 .28302 Mdot
.55975 .29962 Mdot
.49928 .29468 Mdot
.63051 .3045 Mdot
.58112 .31464 Mdot
.63076 .34971 Mdot
.67655 .54907 Mdot
.75549 .52336 Mdot
.82573 .49322 Mdot
.9023 .47377 Mdot
.88527 .42842 Mdot
.81988 .38272 Mdot
.78143 .30407 Mdot
.78414 .22433 Mdot
.7124 .16945 Mdot
.60313 .17622 Mdot
.52939 .1511 Mdot
.66687 .44828 Mdot
.7219 .472 Mdot
.75753 .53716 Mdot
.80587 .60694 Mdot
.82853 .68243 Mdot
.81701 .70599 Mdot
.79508 .70437 Mdot
.78958 .6838 Mdot
.76148 .65871 Mdot
.71895 .60887 Mdot
.71709 .3857 Mdot
.76699 .4293 Mdot
.81982 .48646 Mdot
.83857 .55274 Mdot
.8428 .58328 Mdot
.8431 .63423 Mdot
.85099 .64331 Mdot
.85213 .59795 Mdot
.80627 .57359 Mdot
.75993 .33532 Mdot
.80855 .38095 Mdot
.84941 .44025 Mdot
.85649 .47794 Mdot
.85098 .52942 Mdot
.83439 .55193 Mdot
.89306 .54719 Mdot
.8815 .53341 Mdot
.76196 .32474 Mdot
.80819 .3494 Mdot
.83343 .36445 Mdot
.84986 .43137 Mdot
.84287 .46419 Mdot
.87369 .4653 Mdot
.90237 .47231 Mdot
.72939 .2809 Mdot
.79675 .28546 Mdot
.80968 .3296 Mdot
.81503 .36681 Mdot
.81484 .40108 Mdot
.87729 .3917 Mdot
.69195 .22644 Mdot
.75337 .24551 Mdot
.79752 .25383 Mdot
.8213 .28999 Mdot
.84487 .32792 Mdot
.67563 .20534 Mdot
.74504 .18318 Mdot
.79618 .20222 Mdot
.80929 .23757 Mdot
.66389 .12919 Mdot
.72778 .14279 Mdot
.77572 .17318 Mdot
.64574 .10024 Mdot
.68957 .1327 Mdot
.60465 .10773 Mdot
0 0 m
1 0 L
1 1.01004 L
0 1.01004 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 202},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000bR000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo001K0?ooo`<00000JP3oool005P0oooo0`0000000`3o
ool0000000000002000006P0oooo001D0?ooo`D000000`3ooolF000005H0oooo001A0?ooo`<00000
00@0oooo000000000000oooo200000000`3oool0000000000004000000030?ooo`000000000000H0
000000<0oooo000000000000E@3oool004`0oooo1@0000020?ooo`80000000<0oooo000000000000
0P0000020?ooo`D0000000<0oooo0000000000001@0000020?ooo`80000000<0oooo0000003oool0
1@00001C0?ooo`00AP3ooolN000000030?ooo`000000000000T000000P3oool400000580oooo0012
0?ooo`T00000103oool00`000000oooo0000000E000000030?ooo`000000000000P0000000<0oooo
0000000000000P00001A0?ooo`00@03oool6000000T0oooo50000000103oool000000?ooo`3oool4
000000H0oooo0`000000103oool0000000000000001@0?ooo`00?@3ooolR00000080oooo2@000000
0`3oool00000000000060?ooo`<0000000<0oooo000000000000C`3oool003X0oooo200000040?oo
o`030000003oool0000001<0000000<0oooo0000000000002P0000020?ooo`040000003oool00000
000000<0oooo2@00001=0?ooo`00>03oool3000000<0oooo0`0000060?ooo`H0000000<0oooo0000
0000000010000000103oool000000?ooo`3oool=000000030?ooo`00000000000080000000<0oooo
0000000000001P0000000`3oool0000000000006000004`0oooo000e0?ooo`<000001P3oool30000
00D0oooo0`0000000`3oool0000000000003000000030?ooo`000000oooo00T000000P3oool30000
00030?ooo`000000000000/000000P3oool5000000050?ooo`000000oooo0000003oool00`00001;
0?ooo`00=03oool4000000D0oooo00<000000?ooo`0000000`3oool3000000030?ooo`0000000000
00D0000000<0oooo0000003oool00`3oool01@000000oooo000000000000oooo01D000000P3oool3
00000080oooo0`000000103oool000000?ooo`3oool2000004X0oooo000c0?ooo`80000000@0oooo
0000003oool000000`3oool00`000000oooo00000004000000<0oooo400000000`3oool000000000
0003000000030?ooo`000000000000D0000000<0oooo0000003oool00P0000020?ooo`050000003o
ool000000000003oool00P0000000`3oool000000?ooo`02000000050?ooo`00000000000000003o
ool00`0000190?ooo`00<@3oool2000000040?ooo`000000oooo00000080oooo00@000000?ooo`00
0000oooo4P0000000`3oool000000000000A000000030?ooo`000000000000<000000P3oool20000
00030?ooo`000000000000<0000000@0oooo0000003oool00000103oool5000004P0oooo000`0?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P000000103oool000000000
003oool300000080oooo6P0000020?ooo`@0000000<0oooo000000000000200000000`3oool00000
00000004000000@0oooo00<000000?ooo`0000000`0000170?ooo`00;`3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo0?ooo`H000001@3oool400000080oooo1@0000020?ooo`<0
00000P3oool7000000060?ooo`000000oooo0?ooo`000000oooo1`0000000`3oool0000000000004
000000030?ooo`000000oooo00X0000000@0oooo0000000000000000A@3oool002d0oooo0P000002
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo00000002000000030?ooo`00
0000oooo00<0oooo1`000000103oool000000000003oool6000000040?ooo`000000oooo0?ooo`80
000000<0oooo00000000000020000000103oool000000000003oool2000000030?ooo`0000000000
00/0000000L0oooo0000003oool000000?ooo`000000oooo00@00000@`3oool002`0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0000000H0000000<0oooo0000003oool00P3o
ool600000080oooo0`0000000`3oool0000000000002000000030?ooo`000000oooo00D0000000@0
oooo0000003oool0oooo0P0000020?oooa00000000<0oooo0000000000002@0000000`3oool00000
0?ooo`0500000440oooo000Z0?ooo`800000103oool010000000oooo0?ooo`3oool500000080oooo
00<000000?ooo`3oool00P0000020?ooo`H000000P3oool00`000000oooo0000000:00000080oooo
00@000000?ooo`00000000000P3oool00`000000oooo00000009000000@0oooo4`0000001P3oool0
0000000000000000oooo00000400oooo000X0?ooo`@000000`3oool5000000040?ooo`000000oooo
00000080oooo0P0000040?ooo`D0000000<0oooo0000000000001P0000020?ooo`80000000@0oooo
00000000000000000`3oool010000000oooo0000000000020?ooo`H000000P3oool4000000<0oooo
00<000000?ooo`0000000P3oool300000080oooo1@0000000`3oool0000000000004000000030?oo
o`000000000000<00000?P3oool002P0oooo0P0000020?ooo`H000000`3oool2000000<0oooo0P00
00030?ooo`T0000000@0oooo0000003oool0oooo1P0000000`3oool0000000000002000000<0oooo
00<000000?ooo`000000400000000`3oool000000?ooo`04000000030?ooo`000000000000@00000
0P3oool200000080oooo200000000`3oool000000000000l0?ooo`009`3oool00`000000oooo0000
00020?ooo`@000000P3oool4000000<0oooo0P0000030?ooo`/0000000<0oooo0000000000000P00
00000`3oool000000000000700000080oooo10000000103oool000000000003oool900000080oooo
00L000000?ooo`00000000000?ooo`000000oooo00L000000P3oool010000000oooo0000003oool2
000000030?ooo`000000000000D0000000<0oooo000000000000>P3oool002H0oooo0P000000103o
ool000000?ooo`0000020?ooo`040000003oool000000?ooo`80000000L0oooo0000003oool0oooo
0000003oool000000080oooo0`0000000`3oool0000000000005000000030?ooo`000000oooo00@0
000000<0oooo0000003oool00P0000000`3oool0000000000004000000030?ooo`000000000000T0
000000L0oooo00000000000000000?ooo`000000oooo00@0000000@0oooo00000000000000000P3o
ool2000000<0oooo00<000000?ooo`0000000P0000020?ooo`80000000@0oooo000000000000oooo
1P00000h0?ooo`009@3oool200000080oooo0P0000020?ooo`030000003oool0oooo008000000`3o
ool01@000000oooo0?ooo`000000oooo00D0000000D0oooo00000000000000000?ooo`0300000003
0?ooo`000000000000<0000000@0oooo000000000000oooo3P0000000`3oool00000000000030000
00030?ooo`000000000000<0000000<0oooo0000000000000P3oool;000000030?ooo`0000000000
0080000000<0oooo0000003oool010000000103oool000000000000000020?ooo`@00000=`3oool0
02@0oooo0P0000020?ooo`030000003oool0oooo0080oooo0`0000020?ooo`060000003oool0oooo
0000003oool000000P3oool00`000000oooo0000000;000000030?ooo`000000000000L0000000<0
oooo0000000000000`0000000`3oool0000000000004000000030?ooo`000000000000<0000000<0
oooo0000003oool0300000000`3oool000000000000500000080oooo00D000000?ooo`0000000000
0?ooo`03000000@0oooo0P0000030?ooo`@00000=@3oool002@0oooo00<000000?ooo`0000000P00
00030?ooo`8000001@3oool400000080oooo50000000103oool000000?ooo`0000020?ooo`030000
003oool0oooo00@0000000D0oooo00000000000000000?ooo`07000000030?ooo`00000000000140
00000P3oool00`000000oooo0?ooo`05000000030?ooo`000000oooo00@0oooo00<000000?ooo`3o
ool00`3oool4000003<0oooo000S0?ooo`<000000P3oool01P000000oooo000000000000oooo0000
00L0oooo1@000000103oool000000000003oool<00000080oooo1`0000000`3oool000000?ooo`02
000000040?ooo`00000000000?oooal000000P3oool4000000050?ooo`000000oooo0?ooo`000000
1P3oool2000000<0oooo00<000000?ooo`0000000P00000b0?ooo`008P3oool300000080oooo4000
00020?ooo`/0000000<0oooo0000003oool00P0000000`3oool000000000000:000000050?ooo`00
0000oooo0000003oool0200000020?ooo`d0000000<0oooo000000000000100000020?ooo`H00000
00D0oooo0000003oool0oooo000000060?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool00`00000`0?ooo`008@3oool2000000030?ooo`000000000000<00000103oool00`000000oooo
0?ooo`040?ooo`80000000<0oooo000000000000100000000`3oool0000000000004000000030?oo
o`00000000000080oooo0P0000000`3oool000000000000200000080oooo0P0000001P3oool00000
0?ooo`3oool000000?ooo``0000000<0oooo0000000000001`0000000`3oool00000000000020000
0080oooo20000000103oool000000000000000020?ooo`80000000<0oooo0000000000002P000002
0?ooo`@00000;P3oool00200oooo100000000`3oool000000?ooo`020?ooo`040000003oool0oooo
000000L0oooo00@000000?ooo`000000oooo100000001@3oool00000000000000000oooo00<00000
00<0oooo0000000000000`3oool6000000030?ooo`000000000000<0oooo2@0000000`3oool00000
0000000:000000070?ooo`00000000000000003oool000000?ooo`0:000000030?ooo`0000000000
00P000001P3oool2000000030?ooo`000000oooo00P00000;@3oool001l0oooo100000000`3oool0
00000?ooo`030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool04@0000040?oo
o`<0000000<0oooo0000000000001`000000103oool000000000003oool=000000030?ooo`000000
000000L0000000@0oooo0000003oool0oooo1`0000000`3oool000000000000200000080oooo0P00
00090?ooo`040000003oool00000000000@0oooo00@000000?ooo`0000000000;03oool001l0oooo
00<000000?ooo`0000000P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo000000H0
oooo2P0000000`3oool000000000000D000000<0oooo0`0000020?ooo`@0000000<0oooo00000000
00003`0000030?ooo`040000003oool00000000000@0oooo1P0000020?ooo`8000002P3oool00`00
0000oooo00000002000000<0oooo0`00000/0?ooo`007`3oool3000000@0oooo0P0000020?ooo`03
0000003oool0000000D0oooo0P0000020?ooo`D0000000<0oooo0000000000000P0000000`3oool0
00000000000>000000030?ooo`00000000000200000000<0oooo0000003oool00P0000030?ooo`04
0000003oool000000?ooo`@000000P3oool00`000000oooo0?ooo`060?ooo`T000000P3oool30000
02/0oooo000N0?ooo`@000001P3oool01@000000oooo0000003oool0000000<0oooo0`0000020?oo
o`@0000000@0oooo000000000000oooo4P000000103oool000000000003ooolE000000030?ooo`00
0000oooo00D000000`3oool3000000040?ooo`00000000000?ooo`8000000P3oool3000000060?oo
o`00000000000000003oool000001@3oool3000000D0oooo0P0000020?ooo`H00000:P3oool001h0
oooo00<000000?ooo`0000000P0000060?ooo`<000000P3oool2000000060?ooo`000000oooo0?oo
o`000000oooo0`0000000`3oool000000000000A000000030?ooo`0000000000024000000`3oool7
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo00000002000000030?ooo`000000
000000800000203oool3000000@0oooo0`00000Z0?ooo`007P3oool4000000030?ooo`0000000000
00D0oooo100000020?ooo`040000003oool0oooo00000080oooo2P0000000`3oool000000000000D
00000080oooo2@0000000`3oool000000?ooo`0;000000030?ooo`000000000000<0oooo10000003
0?ooo`8000000P3oool00`000000oooo00000004000000`0oooo00@000000?ooo`00000000000`3o
ool010000000oooo00000000000Y0?ooo`007P3oool4000000<0oooo00<000000?ooo`3oool00P3o
ool2000000@0oooo00D000000?ooo`3oool000000?ooo`0900000080oooo8`0000000`3oool00000
00000008000000030?ooo`000000000000T000000P3oool700000080oooo1000000;0?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00000Y0?ooo`007@3oool200000003
0?ooo`000000000000@0oooo100000000`3oool00000000000020?ooo`030000003oool0oooo00<0
000000<0oooo0000000000006@0000000`3oool000000000000H000000030?ooo`000000oooo00l0
00000`3oool00`000000oooo00000002000000030?ooo`000000oooo008000002@3oool010000000
oooo0?ooo`3oool200000080oooo00@000000?ooo`0000000000:03oool001d0oooo0P0000000`3o
ool00000000000020?ooo`D000000P3oool3000000030?ooo`000000oooo008000000P3oool00`00
0000oooo00000003000000040?ooo`000000oooo0?oooa@000000P3ooolD000000030?ooo`000000
000000`0000000<0oooo000000000000200000020?ooo`040000003oool0oooo00000080oooo0P00
00080?ooo`040000003oool0oooo0?ooo`@0000000<0oooo000000000000:03oool001H0oooo1000
00030?ooo`80000000<0oooo0000000000002`0000000`3oool000000?ooo`02000000<0oooo1`00
00000`3oool000000000000>00000080oooo700000000`3oool0000000000006000000030?ooo`00
0000000000H000000P3oool8000000030?ooo`000000oooo00<0oooo0P0000060?ooo`030000003o
ool0oooo0080oooo0`000000103oool0000000000000000W0?ooo`005@3oool3000000030?ooo`00
0000000000T0000000<0oooo0000000000009@0000000`3oool0000000000007000000030?ooo`00
0000000001@0000000D0oooo0000003oool0oooo000000020?ooo`030000003oool0oooo00P00000
0P3oool00`000000oooo000000020?ooo`D00000103oool2000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo00000004000002L0oooo000D0?ooo`030000003oool0oooo008000000P3o
ool<00000080oooo2@0000030?oooa`000000P3oool00`000000oooo0?ooo`03000000<0oooo2@00
00000`3oool0000000000009000000<0oooo00<000000?ooo`3oool01`0000020?ooo`H00000103o
ool500000080oooo0P0000020?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000000
0002000002H0oooo000B0?ooo`8000000`3oool01@000000oooo000000000000oooo00H0000000<0
oooo00000000000010000000103oool000000000003oool3000000030?ooo`000000000001000000
00@0oooo0000003oool0oooo200000000`3oool00000000000020?ooo`050000003oool0oooo0000
003oool00P0000030?ooobD00000203oool3000000030?ooo`000000000000D000001P3oool01000
0000oooo0000003oool2000002H0oooo000A0?ooo`030000003oool0oooo00@0oooo0`0000000`3o
ool000000?ooo`05000000040?ooo`000000000000000080oooo0P000000103oool000000?ooo`3o
ool200000080oooo400000000`3oool000000?ooo`04000000030?ooo`000000000000D0oooo00<0
00000?ooo`0000000P3oool010000000oooo0?ooo`3oool200000080oooo0`0000020?ooo`<00000
0`3oool=000000030?ooo`0000000000008000000`3oool4000000P0oooo00<000000?ooo`3oool0
0P0000030?ooo`D00000103oool3000000030?ooo`000000000002H0oooo000@0?ooo`040000003o
ool0oooo0?ooo`@0000000<0oooo0000000000001@0000000`3oool0000000000003000000@0oooo
500000000`3oool000000000000;000000L0oooo00@000000?ooo`00000000001P3oool300000003
0?ooo`000000000000<0oooo2P0000020?ooo`040000003oool0oooo0?ooo`l000001`3oool01000
0000oooo0?ooo`3oool2000000<0oooo0P0000000`3oool0000000000005000000040?ooo`000000
0000000002D0oooo000?0?ooo`D000001P3oool00`000000oooo00000009000000@0oooo00<00000
0?ooo`0000006`000000103oool000000?ooo`3oool3000000D0oooo0`0000090?ooo`D0000000<0
oooo0000003oool01P000000103oool000000?ooo`0000030?ooo`@0000000<0oooo000000000000
0P0000020?ooo`P000001@3oool00`000000oooo0?ooo`020?ooo`8000000P3oool2000000@0oooo
0`000000103oool0000000000000000U0?ooo`003P3ooolF00000080oooo1`0000020?ooo`d00000
00<0oooo0000000000001`000000103oool000000000000000050?ooo`<000000`3ooolG00000003
0?ooo`000000000000<0000000@0oooo00000000000000000P3oool010000000oooo0000003oool3
000000030?ooo`000000oooo00@0oooo100000040?ooo`030000003oool0oooo00<0oooo0P000000
0`3oool00000000000030?ooo`050000003oool000000000003oool00`00000T0?ooo`003P3oool0
0`000000oooo00000002000000L0oooo1@0000000`3oool0000000000008000000<0oooo4P000000
0`3oool0000000000003000000030?ooo`000000oooo00800000203oool7000000D0oooo2@000003
0?ooo`/000000`3oool00`000000oooo0?ooo`02000000040?ooo`0000000000000000H0oooo1@00
00030?ooo`030000003oool0oooo00@0oooo1@0000000`3oool000000?ooo`0200000080oooo0P00
000T0?ooo`003P3oool2000000<0oooo0`0000020?ooo`l0000000<0oooo0000000000000P3oool8
000000030?ooo`000000000000/000000`3oool5000000L0oooo0P0000000`3oool0000000000008
000000D0oooo00<000000?ooo`0000000`0000040?ooo`T000000P3oool01@000000oooo0?ooo`00
0000oooo0080000000<0oooo0000000000001@3oool00`000000oooo0?ooo`04000000030?ooo`00
0000oooo00L0oooo0P000000103oool000000?ooo`3oool3000000030?ooo`000000000002@0oooo
000>0?ooo`8000001P3ooolV000000030?ooo`00000000000080000000<0oooo0000000000001P00
00050?ooo`8000000P3oool4000000@0oooo0P0000060?ooo`8000000P3oool3000000D0oooo1000
00030?ooo`<000000`3oool5000000030?ooo`000000000000@0oooo00@000000?ooo`3oool00000
0P3oool3000000P0oooo10000000103oool000000000003oool2000000030?ooo`000000oooo0280
oooo000?0?ooo`8000000`3oool4000000030?ooo`000000000000P000000`3oool600000080oooo
4@0000060?ooo`D000000`3oool200000080oooo0P0000000`3oool000000?ooo`02000000D0oooo
0P0000040?ooo`800000103oool2000000<0oooo4@0000000`3oool000000?ooo`020?ooo`800000
0P3oool01@000000oooo0?ooo`3oool0000000<0oooo200000020?ooo`@0000000@0oooo0000003o
ool0oooo0`00000S0?ooo`003`3oool2000000030?ooo`000000000002X000001`3oool010000000
oooo0?ooo`3oool400000080oooo0P0000030?ooo`050000003oool000000?ooo`0000001P3oool2
00000080oooo00<000000?ooo`3oool0103oool3000000030?ooo`000000oooo008000001@3oool0
10000000oooo0?ooo`3oool8000000<0oooo0P0000000`3oool000000?ooo`020?ooo`060000003o
ool0oooo0000003oool000001@3oool800000080oooo0`00000S0?ooo`003`3oool800000080oooo
00<000000?ooo`0000000P0000020?ooo`<000000P3oool;000000030?ooo`000000000000X00000
00<0oooo0000003oool0103oool;000000@0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`050?ooo`<00000203oool200000080oooo00<000000?ooo`3oool00`3oool500000080
oooo00@000000?ooo`00000000000P3oool7000000@0oooo0P0000020?ooo`8000001`3oool20000
00030?ooo`000000000000<0oooo00<000000?ooo`0000008P3oool000l0oooo100000020?ooo`80
000000<0oooo0000000000001@000000103oool000000?ooo`0000020?oooa<0000000<0oooo0000
003oool01P0000020?ooo`@000000`3oool5000000@0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`040?ooo`/0000000@0oooo00000000000000000P3oool5000000D0oooo0P00
00000`3oool000000?ooo`03000000H0oooo0P0000040?ooo`030000003oool0oooo008000001P3o
ool2000000040?ooo`000000000000000080oooo0`00000R0?ooo`003P3oool5000000040?ooo`00
000000000?ooo`@0000000<0oooo000000000000100000000`3oool000000?ooo`02000000<0oooo
100000000`3oool000000000000200000080oooo00<000000?ooo`3oool02`000000103oool00000
0?ooo`0000020?ooo`80000000<0oooo0000000000000`0000020?ooo`030000003oool0000000D0
oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo01800000103oool01@000000
oooo0000003oool0000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?ooo`020000
00D0oooo00<000000?ooo`0000000`0000020?ooo`80000000<0oooo0000003oool0803oool000d0
oooo00@000000?ooo`000000oooo0P0000000`3oool0000000000003000000<0oooo00<000000?oo
o`0000002`0000001@3oool000000000003oool0000000<0oooo1@0000000`3oool000000?ooo`02
0?ooo`040000003oool000000?ooo`T00000103oool600000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0000000200000080oooo0`0000030?ooo`@000000P3oool2000000D0oooo2P00
00060?ooo`<000000`3oool400000080oooo00D000000?ooo`000000oooo000000040?ooo`<00000
00<0oooo0000000000000P3oool010000000oooo00000000000Q0?ooo`003@3oool4000000040?oo
o`00000000000?ooo`L0000000<0oooo0000003oool00P0000000`3oool0000000000002000000D0
oooo0P0000000`3oool000000?ooo`030?ooo`8000000P3oool2000000@0oooo00D000000?ooo`00
000000000?ooo`02000000030?ooo`000000000000@00000103oool5000000030?ooo`000000oooo
00D0oooo0P0000000`3oool0000000000003000000L0oooo00<000000?ooo`0000001@0000030?oo
o`D000000P3oool2000000030?ooo`000000000000@000000`3oool3000000030?ooo`000000oooo
00<0000000H0oooo0000003oool000000?ooo`0000030?ooo`030000003oool0000000<000000P3o
ool010000000oooo00000000000Q0?ooo`00303oool200000080oooo00<000000?ooo`0000000`00
00000`3oool00000000000030?ooo`T000001@3oool01@000000oooo0000003oool0000000@0oooo
1@0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00H0000000<0oooo0000003oool0
0P3oool300000080oooo1P0000040?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`H000000P3oool00`000000oooo0?ooo`020?ooo`800000
1`3oool9000000030?ooo`000000000000D0000000<0oooo0000000000000P3oool00`000000oooo
0?ooo`03000000040?ooo`000000oooo0?ooo`800000803oool000/0oooo0P0000030?ooo`030000
003oool0000000D000001P3oool2000000030?ooo`000000000000800000103oool010000000oooo
0000003oool2000000@0oooo00<000000?ooo`0000000P000000103oool000000000000000020?oo
o`D000000P3oool3000000D0oooo3@0000020?ooo`@000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo1@0000000`3oool000000?ooo`040?ooo`<00000303oool50000
00030?ooo`000000000000<000000`3oool00`000000oooo000000020?ooo`H000000P3oool00`00
0000oooo0?ooo`0N0?ooo`002P3oool2000000@0oooo2@0000040?ooo`<000000P3oool3000000@0
oooo00@000000?ooo`000000oooo0P0000030?ooo`040000003oool000000?ooo`<0000000<0oooo
0000003oool0100000020?ooo`8000000P3oool7000000@0oooo2@0000001P3oool000000?ooo`00
0000oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`@00000
00<0oooo0000000000000P0000050?ooo`80000000<0oooo0000003oool02`3oool3000000060?oo
o`00000000000?ooo`000000oooo0P0000030?ooo`040000003oool000000?ooo`<0000000<0oooo
0000003oool01000000O0?ooo`002@3oool2000000@0oooo200000020?ooo`@0000000<0oooo0000
000000000P3oool010000000oooo0000000000020?ooo`080000003oool0oooo0000003oool00000
0?ooo`0000020?ooo`80000000@0oooo0000003oool0oooo100000001P3oool00000000000000000
oooo00000080oooo1@0000070?ooo`040000003oool000000?ooo`L000000P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo100000020?oo
o`030000003oool00000008000001@3oool2000000030?ooo`000000oooo00X0oooo00@000000?oo
o`3oool000000`3oool700000080oooo0P0000000`3oool0000000000003000000<0oooo0P00000O
0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo0000000000000P0000030?oo
o`030000003oool0000000<0000000H0oooo0000003oool0oooo0000003oool200000080oooo00@0
00000?ooo`3oool000000P3oool200000080oooo100000020?ooo`8000000P3oool2000000070?oo
o`00000000000000003oool000000?ooo`03000000H0oooo00@000000?ooo`000000oooo1P000000
0`3oool00000000000030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0000
0003000000@0oooo0`0000020?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo
0P0000030?ooo`030000003oool0oooo00@0oooo0P0000001@3oool00000000000000000oooo0080
000000<0oooo0000000000000P0000040?ooo`030000003oool0oooo01d0oooo00080?ooo`030000
003oool0oooo00@0oooo0`0000000`3oool0000000000005000000<0oooo00<000000?ooo`000000
5@0000060?ooo`<000000P3oool2000000@0oooo0P0000000`3oool00000000000040?ooo`030000
003oool000000080oooo2P0000030?ooo`040000003oool0oooo000000<0oooo100000070?ooo`<0
0000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo0P0000050?oo
o`030000003oool0oooo00@0oooo100000020?ooo`<0000000<0oooo0000000000000P0000030?oo
o`030000003oool0000001h0oooo00070?ooo`8000001P3oool4000000050?ooo`00000000000?oo
o`0000001@3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`0000000`3oool3
000000030?ooo`000000000000@0000000<0oooo0000000000002`0000050?ooo`80000000@0oooo
00000000000000000P3oool010000000oooo0000003oool400000080oooo1`0000001@3oool00000
0?ooo`3oool000000080oooo0`0000070?ooo`80000000@0oooo0000000000000000103oool30000
00D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`000000oooo0P0000030?ooo`H000000`3oool00`000000oooo0000000N0?ooo`001`3oool0
0`000000oooo00000003000000040?ooo`00000000000?ooo`P000000`3oool01P000000oooo0000
003oool000000?ooo`80000000<0oooo0000003oool00P3oool<000000L0oooo0`0000000`3oool0
000000000004000000030?ooo`000000oooo008000000P3oool010000000oooo0000003oool30000
00<0oooo00<000000?ooo`3oool00`0000000`3oool0000000000003000000030?ooo`0000000000
008000001`3oool200000080oooo00@000000?ooo`00000000001P3oool400000080oooo00@00000
0?ooo`0000000000203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo
0P0000030?ooo`H0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0K0?ooo`001P3o
ool00`000000oooo000000020?ooo`@000000P3oool500000080oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo0080000000<0oooo0000000000000P000000103oool00000
0000000000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0103oool400000080
oooo00@000000?ooo`3oool0oooo1P0000020?ooo`030000003oool0000000800000103oool00`00
0000oooo0?ooo`02000000040?ooo`000000oooo0?ooo`H0000000<0oooo0000003oool0103oool2
000000@0oooo00@000000?ooo`3oool000001@3oool2000000<0oooo100000090?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000`3oool5000000030?oo
o`000000oooo0080oooo00<000000?ooo`3oool06`3oool000H0oooo00<000000?ooo`000000103o
ool:0000000:0?ooo`00000000000?ooo`000000oooo0000003oool000000?ooo`D000000`3oool3
00000080oooo00@000000?ooo`0000000000103oool010000000oooo0?ooo`3oool4000000050?oo
o`000000oooo0?ooo`000000103oool010000000oooo0?ooo`3oool7000000H0oooo00@000000?oo
o`000000oooo0`0000030?ooo`<0000000<0oooo0000003oool00`3oool2000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`H000001@3o
ool00`000000oooo0?ooo`0J0?ooo`001P3oool01@000000oooo0?ooo`000000oooo008000000P3o
ool600000080oooo0`0000000`3oool000000000000400000080oooo0`0000020?ooo`<000000`3o
ool3000000H0oooo0`0000001@3oool000000?ooo`000000oooo008000000P3oool010000000oooo
0?ooo`0000050?ooo`L000001P3oool200000080oooo0P0000050?ooo`<000000P3oool2000000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool200000080
oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?oo
o`80000000D0oooo00000000000000000?ooo`02000000D0oooo00<000000?ooo`3oool06P3oool0
00H0oooo00<000000?ooo`3oool00P0000030?ooo`X0000000<0oooo0000000000000P0000000`3o
ool000000?ooo`020?ooo`80000000<0oooo0000000000000`0000050?ooo`800000103oool30000
00030?ooo`000000000000H000000P3oool010000000oooo0?ooo`0000040?ooo`@0000000@0oooo
000000000000oooo0`0000030?ooo`8000000`3oool5000000030?ooo`000000000000<00000203o
ool00`000000oooo0?ooo`030?ooo`8000000P3oool3000000D0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0000000D000001P3oool00`000000oooo0?ooo`0I0?ooo`001@3oool01@000000oooo0?oo
o`3oool000000080oooo0P0000000`3oool0000000000003000000030?ooo`000000oooo00D00000
0P3oool00`000000oooo0?ooo`0300000080oooo00@000000?ooo`00000000001@3oool200000080
oooo0P0000030?ooo`040000003oool000000?ooo`@0000000@0oooo0000003oool0oooo1`000002
0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`80000000@0oooo0000003oool000000`3o
ool200000080oooo1`0000070?ooo`030000003oool0oooo00@0oooo0P000000103oool000000000
000000040?ooo`030000003oool0000000D0oooo0P0000020?ooo`030000003oool0000000H0oooo
00<000000?ooo`3oool01@3oool2000000030?ooo`000000000000<000001@3oool00`000000oooo
0?ooo`0I0?ooo`001@3oool01@000000oooo0?ooo`000000oooo00d000000P3oool5000000040?oo
o`00000000000?ooo`8000000`3oool2000000030?ooo`00000000000080oooo00<000000?ooo`3o
ool00P0000040?ooo`030000003oool0oooo00D0000000<0oooo0000000000000`0000000`3oool0
00000?ooo`040?ooo`030000003oool0000000<000001P3oool4000000@0oooo2`0000050?ooo`03
0000003oool0oooo00D0oooo00H000000?ooo`00000000000?ooo`0000040?ooo`030000003oool0
000000L0oooo100000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`00000010000006
0?ooo`030000003oool0oooo01P0oooo00050?ooo`<0000000<0oooo000000000000103oool20000
0080oooo0P0000020?ooo`030000003oool000000080000000<0oooo000000000000100000040?oo
o`8000000`3oool00`000000oooo00000003000000<0oooo3P0000020?ooo`8000001@3oool00`00
0000oooo0?ooo`02000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00P0000030?oo
o`8000000P3oool01@000000oooo000000000000oooo00@000000`3oool00`000000oooo0?ooo`05
0?ooo`060000003oool000000000003oool000000`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool:000000@0oooo00<000000?ooo`3o
ool0603oool000@0oooo0P0000020?ooo`D0000000@0oooo000000000000oooo0`000000203oool0
00000?ooo`3oool000000?ooo`000000oooo0`0000020?ooo`8000000`3oool2000000030?ooo`00
0000oooo0080oooo0P0000030?ooo`@000000P3oool<000000030?ooo`000000000000@0oooo00@0
00000?ooo`3oool0oooo0`0000000`3oool000000?ooo`020?ooo`T0000000D0oooo000000000000
oooo000000020?ooo`<0000000<0oooo0000000000000P0000000`3oool000000?ooo`070?ooo`03
0000003oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?oo
o`<00000203oool00`000000oooo0?ooo`030?ooo`030000003oool0000000L0000000<0oooo0000
000000001000000I0?ooo`00103oool3000000030?ooo`000000oooo00`000000P3oool300000004
0?ooo`000000000000000080oooo1`000000103oool000000?ooo`3oool2000000@0oooo1`000003
0?ooo`H000000P3ooolD000000@0oooo0`0000000`3oool0000000000003000000<0oooo00H00000
0?ooo`000000oooo0000003oool2000000P0oooo100000020?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0000003oool0000000L0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0000003oool9000000<0oooo00<000000?ooo`3oool05`3oool000@0
oooo00<000000?ooo`000000300000030?ooo`8000000P3oool00`000000oooo0000000400000004
0?ooo`000000oooo0?ooo`@0000000<0oooo0000003oool00`0000020?ooo`@000000`3oool80000
00030?ooo`000000oooo0080000000<0oooo0000003oool00P3oool2000000@0oooo0`000000103o
ool000000?ooo`0000030?ooo`<0000000<0oooo0000003oool00P3oool3000000<0oooo00L00000
0?ooo`3oool000000?ooo`000000oooo00<000001@3oool2000000030?ooo`00000000000080oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool000000080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`P0
00001@3oool2000001P0oooo00040?ooo`<0000000<0oooo0000000000002`0000020?ooo`800000
00<0oooo0000000000000`000000103oool000000?ooo`0000020?ooo`040000003oool000000?oo
o`@0000000<0oooo0000000000000`0000000`3oool000000?ooo`0300000080oooo10000000103o
ool000000000000000020?ooo`040000003oool000000?ooo`800000103oool010000000oooo0000
003oool2000000030?ooo`000000oooo008000000P3oool010000000oooo0?ooo`0000020?ooo`80
000000<0oooo0000000000000`0000020?ooo`030000003oool000000080oooo0`0000001P3oool0
00000000003oool000000?ooo`8000000P3oool2000000@0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000040?ooo`L0000000<0oooo0000003oool00`3oool2000001P0oooo00050?ooo`D0000000<0
oooo0000000000001P0000020?ooo`<0000000<0oooo0000000000000P000000103oool000000000
003oool2000000050?ooo`000000oooo0?ooo`0000000P3oool800000080oooo200000000`3oool0
00000?ooo`03000000<0oooo100000000`3oool000000?ooo`030?ooo`050000003oool0oooo0000
003oool0100000040?ooo`050000003oool0oooo0000003oool00P0000001@3oool000000?ooo`00
0000oooo00<000000P3oool400000080oooo0P0000020?ooo`070000003oool0oooo0000003oool0
00000?ooo`02000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00@0oooo0P0000030?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`00000000000?oo
o`03000000030?ooo`000000oooo0080oooo0P00000H0?ooo`001@3oool<000000030?ooo`000000
oooo0080oooo100000000`3oool0000000000004000000060?ooo`000000oooo0000003oool00000
0P3oool2000000030?ooo`00000000000140000000@0oooo0000003oool000000P3oool5000000@0
oooo00H000000?ooo`3oool0oooo0000003oool3000000@0oooo00<000000?ooo`3oool00P3oool0
2P000000oooo0000003oool000000?ooo`000000oooo0000003oool500000080oooo0P0000020?oo
o`8000000`3oool00`000000oooo0?ooo`02000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00H000000?ooo`3oool000000?ooo`00
00060?ooo`030000003oool0000000D000000P3oool2000000040?ooo`0000000000000001L0oooo
00050?ooo`800000103oool01P000000oooo0000003oool000000?ooo`<000000P3oool00`000000
oooo0?ooo`07000000030?ooo`000000000000h00000103oool00`000000oooo0000000200000005
0?ooo`000000oooo0000003oool02`0000040?ooo`040000003oool0oooo0?ooo`D00000103oool0
1P000000oooo0?ooo`3oool000000?ooo`8000000P3oool020000000oooo0000003oool000000?oo
o`000000oooo1P0000030?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`050000003oool000000?ooo`0000001P3oool00`000000oooo0?ooo`05000000@0oooo1000
000G0?ooo`001P3oool010000000oooo0?ooo`3oool2000000050?ooo`000000oooo0?ooo`000000
0`3oool3000000<0oooo0P0000000`3oool0000000000003000000060?ooo`00000000000?ooo`00
0000oooo200000050?ooo`@0000000<0oooo0000003oool00P0000020?ooo`080000003oool0oooo
0?ooo`000000oooo0000003oool4000000040?ooo`000000oooo0?ooo`80000000@0oooo00000000
0000oooo0P0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003o
ool0oooo0080000000<0oooo0000000000000`0000020?ooo`P000000P3oool4000000@0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo0`0000070?ooo`030000
003oool0oooo00H00000103oool3000001L0oooo00060?ooo`80000000H0oooo0000003oool00000
0?ooo`0000030?ooo`8000000P3oool00`000000oooo0000000;00000080oooo100000000`3oool0
000000000002000000030?ooo`00000000000080oooo0P0000020?ooo`80000000D0oooo0000003o
ool000000?ooo`02000000<0oooo0P000000103oool000000?ooo`0000030?ooo`@000000`3oool2
00000080oooo0P0000020?ooo`040000003oool0oooo00000080oooo0P0000030?ooo`040000003o
ool0oooo00000080oooo00P000000?ooo`3oool0oooo0000003oool000000?ooo`8000000P3oool4
000000050?ooo`000000oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02000000040?oo
o`0000000000000000<0oooo00@000000?ooo`00000000005`3oool000H0oooo0`0000000`3oool0
00000?ooo`020?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000000000400000080
oooo00<000000?ooo`3oool00`0000020?ooo`H0000000@0oooo0000003oool0oooo0`0000001@3o
ool000000?ooo`000000oooo00<0000000<0oooo0000003oool00P0000030?ooo`030000003oool0
00000080oooo0P0000000`3oool00000000000020?ooo`H000000P3oool2000000050?ooo`000000
oooo0?ooo`0000000`3oool2000000<0oooo00@000000?ooo`3oool0oooo100000020?ooo`800000
0P3oool00`000000oooo00000003000000040?ooo`0000000000000000<0oooo00H000000?ooo`3o
ool000000?ooo`0000080?ooo`030000003oool0oooo00D0oooo0`0000080?ooo`040000003oool0
oooo00000080oooo0P0000030?ooo`030000003oool0oooo008000005P3oool000L0oooo0P000000
0`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo0`0000040?ooo`@000000`3oool0
0`000000oooo0?ooo`07000000040?ooo`000000oooo0?ooo`<0000000@0oooo0000003oool00000
0P3oool400000080oooo0P0000030?ooo`80000000@0oooo000000000000oooo0P0000000`3oool0
00000?ooo`040?ooo`@000000P3oool3000000030?ooo`000000oooo0080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0000000400000080oooo0P0000000`3oool000000?ooo`050000
00040?ooo`0000000000000000@0oooo00D000000?ooo`000000oooo000000080?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`000000oooo000000070?ooo`030000003oool0oooo00800000
00<0oooo0000000000000`3oool01@000000oooo0?ooo`3oool0000001H0oooo00070?ooo`040000
003oool00000000000<0oooo1@0000000`3oool00000000000030?ooo`040000003oool000000?oo
o`l0000000H0oooo000000000000oooo0000003oool2000000050?ooo`000000oooo0000003oool0
0`0000020?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool6000000H0oooo00<00000
0?ooo`3oool01`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool200000080oooo00<0
00000?ooo`3oool00P0000020?ooo`030000003oool000000080000000<0oooo0000003oool00`00
00000`3oool000000?ooo`030?ooo`<000002@3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02000000040?oo
o`000000000000000080oooo00D000000?ooo`3oool0oooo0000000F0?ooo`001`3oool400000003
0?ooo`000000000000800000103oool200000080oooo00<000000?ooo`3oool00P0000020?ooo`P0
000000<0oooo0000000000000`0000040?ooo`@0000000@0oooo0000003oool0oooo0`0000020?oo
o`8000000P3oool4000000030?ooo`000000oooo00<000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<00000103oool01P000000oooo0?ooo`3oool000000?ooo`<000000P3o
ool2000000050?ooo`00000000000000003oool00P0000030?ooo`8000000`3oool2000000030?oo
o`000000000000<0oooo0P0000090?ooo`040000003oool0oooo0?ooo`8000000`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00H000000?ooo`3oool0oooo0000003oool3000000030?ooo`00
000000000080000000<0oooo0000000000005@3oool000P0oooo100000030?ooo`050000003oool0
oooo0?ooo`0000000P3oool200000080oooo0`0000000`3oool000000?ooo`08000000030?ooo`00
0000000000H0oooo00<000000?ooo`0000000P0000020?ooo`@000000P3oool2000000030?ooo`00
0000000000<0oooo00@000000?ooo`000000oooo0P0000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01`0000050?ooo`090000003oool0oooo0000003oool000000?ooo`000000
oooo0080000000D0oooo0000003oool0oooo000000020?ooo`8000000P3oool00`000000oooo0?oo
o`02000000030?ooo`00000000000080000000@0oooo00000000000000001P3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool;000000030?ooo`000000oooo01@0oooo00080?ooo`040000003oool000000000
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000P3oool01P000000oooo0000003o
ool000000?ooo`H0000000<0oooo0000000000000`0000050?ooo`80000000<0oooo0000003oool0
0P3oool4000000030?ooo`000000000000<00000103oool00`000000oooo0000000500000080oooo
00<000000?ooo`3oool0103oool00`000000oooo00000002000000<0oooo0`0000020?ooo`800000
0`3oool200000080oooo00D000000?ooo`00000000000?ooo`0300000080oooo0P0000020?ooo`04
0000003oool0oooo0?ooo`@0000000<0oooo0000003oool00`3oool2000000@0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo``0000000<0oooo
0000000000000P00000E0?ooo`00203oool01@000000oooo0000003oool0000000<0oooo00P00000
0?ooo`3oool000000?ooo`000000oooo00000080oooo100000000`3oool000000000000900000003
0?ooo`000000000000<0oooo10000000103oool000000?ooo`3oool6000000040?ooo`000000oooo
000000<0oooo100000001@3oool00000000000000000oooo00L000000P3oool200000080oooo0P00
00000`3oool000000000000700000080oooo0P0000001P3oool00000000000000000oooo000000<0
oooo100000000`3oool00000000000030?ooo`<0000000@0oooo00000000000000001P3oool30000
00030?ooo`000000000000H0oooo00<000000?ooo`3oool01@3ooolE000001@0oooo00080?ooo`04
0000003oool000000?ooo`8000000P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?oo
o`0000002`0000000`3oool000000000000?000000040?ooo`00000000000?ooo`D0000000<0oooo
0000000000000P0000030?ooo`070000003oool000000?ooo`000000oooo000000050?ooo`X00000
0P3oool00`000000oooo0?ooo`020?ooo`L0000000@0oooo0000000000000000103oool600000003
0?ooo`00000000000080oooo00@000000?ooo`3oool0oooo0P0000080?ooo`8000001`3oool00`00
0000oooo0?ooo`030?oooa40000000<0oooo0000000000000`00000D0?ooo`002@3oool200000080
oooo100000000`3oool00000000000050?ooo`l0000000<0oooo0000000000003`0000030?ooo`D0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<000001`3oool010000000
oooo0000000000020?ooo`050000003oool000000?ooo`0000001@3oool00`000000oooo00000003
000000<0oooo00<000000?ooo`0000000`3oool:00000080oooo00<000000?ooo`3oool00`000007
0?ooo`<000001P3oool00`000000oooo0000000A000000030?ooo`000000000000<0000000@0oooo
00000000000000004`3oool000T0oooo0P0000030?ooo`030000003oool00000008000001P3ooolA
000000<0oooo1P0000020?ooo`80000000<0oooo0000003oool02@0000000`3oool000000?ooo`03
0?ooo`060000003oool0oooo0000003oool000001`3oool2000000040?ooo`000000oooo0?ooo`@0
00001@3oool00`000000oooo0?ooo`0800000080oooo00D000000?ooo`3oool000000?ooo`030000
00030?ooo`000000oooo0080oooo1`0000000`3oool000000?ooo`030?ooo`80000000<0oooo0000
000000001P3oool?000000030?ooo`000000000000@0000000<0oooo0000000000001@00000C0?oo
o`002@3oool2000000@0oooo100000070?ooo`d0000000<0oooo0000003oool0600000000`3oool0
0000000000040?ooo`8000000P3oool2000000H0oooo00<000000?ooo`0000000P3oool400000003
0?ooo`000000oooo00@0oooo00<000000?ooo`0000000P0000020?ooo`80000000<0oooo00000000
00000P0000000`3oool000000?ooo`03000000030?ooo`000000000000H0oooo0`0000030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool7000000<0oooo1@000002
0?ooo`X0000000<0oooo0000000000000P00000B0?ooo`002@3oool00`000000oooo000000030?oo
o`D000001@3ooolB000000060?ooo`000000oooo0000003oool00000103oool00`000000oooo0000
0002000000@0oooo200000020?ooo`030000003oool000000080oooo0`0000040?ooo`030000003o
ool0oooo00D0000000D0oooo000000000000oooo000000040?ooo`80000000@0oooo000000000000
00000P3oool010000000oooo0?ooo`3oool6000000040?ooo`00000000000?ooo`8000001@3oool2
000000030?ooo`00000000000080oooo0P0000030?ooo`040000003oool0oooo00000080oooo1P00
00000`3oool000000?ooo`0300000080oooo0P0000020?ooo`T0000000<0oooo0000000000001000
000B0?ooo`002P3oool2000000<0oooo10000000103oool000000?ooo`3oool7000000030?ooo`00
0000000000P000000P3oool3000000030?ooo`000000000000@0oooo00D000000?ooo`000000oooo
000000030?ooo`<000000P3oool7000000050?ooo`000000oooo0000003oool00P0000020?ooo`H0
00000`3oool2000000040?ooo`000000oooo000000<0oooo0P0000001@3oool000000?ooo`000000
oooo0080000000@0oooo0000003oool0oooo0`0000001P3oool00000000000000000oooo000000<0
oooo00<000000?ooo`3oool00P3oool2000000<0oooo1@0000020?ooo`040000003oool0oooo0?oo
o`80000000<0oooo0000000000000P0000000`3oool0000000000003000000030?ooo`0000000000
00@0000000<0oooo0000000000003P00000A0?ooo`002P3oool200000080oooo00<000000?ooo`3o
ool04`0000001@3oool000000?ooo`3oool000000080oooo00@000000?ooo`000000oooo0P000003
0?ooo`030000003oool000000080oooo0`0000000`3oool0000000000002000000030?ooo`000000
oooo00<0oooo1P0000000`3oool0000000000002000000050?ooo`000000oooo0?ooo`0000001@3o
ool01@000000oooo0?ooo`000000oooo00@000000P3oool200000080oooo0P0000020?ooo`@00000
00D0oooo0000003oool000000?ooo`03000000<0oooo00D000000?ooo`3oool000000?ooo`020000
00<0oooo0P0000001P3oool000000000003oool000000?oooa/000000P3oool:00000140oooo000:
0?ooo`8000000P3oool5000000030?ooo`000000000001D0000000@0oooo000000000000oooo0P00
00030?ooo`030000003oool0000000<0oooo0`0000020?ooo`80000000<0oooo0000000000000`3o
ool:000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0000
003oool4000000040?ooo`000000oooo0?ooo`8000000P3oool2000000050?ooo`00000000000000
003oool0100000050?ooo`L0000000@0oooo000000000000oooo0P0000020?ooo`/0000000<0oooo
0000000000004`0000020?ooo`T0000000<0oooo0000003oool03`3oool000X0oooo0P0000000`3o
ool00000000000020?ooo`d0000000<0oooo0000000000001@0000020?ooo`8000000P3oool20000
00030?ooo`00000000000080oooo00<000000?ooo`000000103oool6000000030?ooo`0000000000
00D0000000<0oooo0000000000000`0000020?ooo`@000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000D0000000T0oooo0000003oool000000?ooo`000000oooo0000003oool0
0P0000030?ooo`030000003oool00000008000001@3oool00`000000oooo0?ooo`04000000040?oo
o`000000oooo000000H0oooo2`0000000`3oool000000?ooo`020?ooo`<000000P3oool<00000003
0?ooo`000000000000@0000000@0oooo0000000000000000403oool000/0oooo0`0000030?ooo`03
0000003oool0000000`000000P3oool200000080oooo00@000000?ooo`000000oooo10000000203o
ool00000000000000000oooo0000003oool000001@3oool700000080oooo00<000000?ooo`3oool0
0P000000103oool000000?ooo`3oool6000000030?ooo`0000000000008000000`3oool400000003
0?ooo`000000oooo00H000000P3oool200000080oooo00@000000?ooo`3oool0oooo1P0000040?oo
o`X00000103oool=000000030?ooo`000000000000800000103oool5000000030?ooo`0000000000
00<000000P3oool:00000140oooo000;0?ooo`030000003oool0oooo00<0oooo3`000000103oool0
00000000000000020?ooo`8000000`3oool2000000030?ooo`000000oooo00<0000000<0oooo0000
003oool00`3oool:000000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`000002
0?ooo`<000000P3oool00`000000oooo0?ooo`04000000070?ooo`000000oooo0000003oool00000
0?ooo`02000000030?ooo`0000000000008000001@3oool3000000030?ooo`000000000000<0oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`<0000000<0oooo0000000000002`000000103oool0
00000000003oool500000080oooo0`0000020?ooo`80000000<0oooo0000000000000`0000000`3o
ool000000000000:00000140oooo000;0?ooo`8000000`3ooolD000000<0oooo00@000000?ooo`3o
ool0oooo100000000`3oool000000?ooo`0700000080oooo100000000`3oool000000?ooo`040000
00050?ooo`000000oooo0?ooo`0000000`3oool200000080oooo1P0000020?ooo`H000000P3oool2
000000030?ooo`00000000000080000000@0oooo0000003oool0oooo0P0000001P3oool000000?oo
o`000000oooo000000@0oooo0`0000000`3oool000000?ooo`0D000000030?ooo`000000000000L0
00001@3oool800000080oooo00<000000?ooo`3oool02@00000@0?ooo`00303oool2000000050?oo
o`00000000000000003oool01P0000000`3oool000000000000<000000<0oooo2@0000070?ooo`@0
000000<0oooo0000003oool01@0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`00
00000P000000103oool000000000000000020?ooo`030000003oool0oooo00<0oooo200000020?oo
o`<000000`3oool00`000000oooo00000003000000<0oooo1P0000000`3oool000000?ooo`090000
00030?ooo`0000000000014000000`3oool00`000000oooo0?ooo`0500000080oooo3@00000?0?oo
o`00303oool7000000030?ooo`000000000000`000000P3oool2000000030?ooo`000000000000/0
00001P3oool00`000000oooo0?ooo`0@000000040?ooo`000000000000000080oooo0P0000030?oo
o`<000001P3oool>00000080oooo00L000000?ooo`00000000000?ooo`000000oooo00@0000000<0
oooo0000003oool06P0000060?oooa/000003P3oool000`0oooo100000000`3oool0000000000005
000000030?ooo`00000000000140000000<0oooo0000000000004`0000020?ooob@000000P3ooolA
00000080oooo6`0000000`3oool0000000000002000000D0oooo00<000000?ooo`3oool01@000000
0`3oool000000000000?000000`0oooo000:0?ooo`P000000P3oool400000080oooo3@0000000`3o
ool000000000000J000000030?ooo`00000000000080000000<0oooo0000000000000P0000020?oo
o`T000000P3oool?000000<0oooo00<000000?ooo`0000000P3oool7000000030?ooo`0000000000
0100000000<0oooo0000000000000P0000000`3oool0000000000005000000040?ooo`000000oooo
0?ooo`@0000000<0oooo0000003oool04@0000030?ooo`80000000<0oooo0000000000002`3oool0
00X0oooo1@0000001@3oool000000?ooo`000000oooo0080000000@0oooo000000000000oooo0P00
00000`3oool000000000000=000000040?ooo`00000000000?ooo`8000000P3oool00`000000oooo
00000004000000060?ooo`00000000000000003oool000000`3oool<00000080oooo0P000000103o
ool000000000003oool3000000030?ooo`000000oooo00<0oooo100000000`3oool0000000000004
000000030?ooo`000000oooo00D0000000@0oooo000000000000oooo400000000`3oool000000?oo
o`03000000050?ooo`00000000000000003oool02@0000050?ooo`@0000000<0oooo000000000000
3P0000030?ooo`D000002P3oool000X0oooo1@0000001@3oool00000000000000000oooo00800000
0P3oool9000000030?ooo`000000oooo00L000000P3oool2000000040?ooo`000000000000000080
oooo00<000000?ooo`000000300000000`3oool000000000000200000080oooo0P0000020?ooo`X0
00000P3oool010000000oooo0?ooo`3ooolV000000030?ooo`000000000000T0000000<0oooo0000
003oool01P0000000`3oool00000000000040?oooa00000000H0oooo00000000000000000?ooo`00
00020?ooo`040000003oool0oooo0?ooo`<00000203oool000T0oooo0P000000103oool000000000
003oool2000000040?ooo`00000000000?ooo`80000000@0oooo000000000000oooo0`0000000`3o
ool0000000000003000000030?ooo`000000000000@000000P3oool00`000000oooo0?ooo`030000
0080oooo0P0000001@3oool00000000000000000oooo0080000000<0oooo000000000000103oool3
000000040?ooo`0000000000000000D0oooo00<000000?ooo`0000000P0000000`3oool000000000
000T000000030?ooo`000000000002h0000000@0oooo000000000000oooo10000000103oool00000
0?ooo`0000050?ooo`8000001`3oool000P0oooo00H000000?ooo`000000oooo0000003oool30000
00060?ooo`00000000000000003oool000000P3oool7000000040?ooo`000000oooo00000080oooo
1`0000030?ooo`<0000000<0oooo0000000000001P0000020?ooo`80000000@0oooo0000003oool0
oooo0P0000000`3oool000000?ooo`03000000<0oooo2P0000000`3oool00000000000030?ooo`09
0000003oool000000000003oool000000?ooo`000000oooo00D000000P3oool3000000030?ooo`00
0000000000D0000000<0oooo0000003oool01@0000030?ooo`X0000000@0oooo0000003oool0oooo
600000000`3oool0000000000002000000030?ooo`000000000000@0000000<0oooo000000000000
1P3oool2000000H0oooo00080?ooo`030000003oool000000080000000/0oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`09000000050?ooo`000000oooo0000003oool02P00
00000`3oool0000000000002000000030?ooo`000000000000<00000103oool3000000050?ooo`00
0000oooo0000003oool0200000020?ooo`H0000000<0oooo000000000000103oool00`000000oooo
0?ooo`02000000030?ooo`000000000000D0000000<0oooo0000000000002P000000103oool00000
0000003oool600000080oooo00<000000?ooo`0000001@000000203oool000000000003oool00000
0?ooo`000000oooo4@0000000`3oool000000000000;000000030?ooo`000000oooo00<0000000<0
oooo0000003oool00`3oool00`000000oooo000000060?ooo`00203oool5000000030?ooo`000000
oooo00<0000000<0oooo0000000000000P0000000`3oool0000000000007000000030?ooo`000000
oooo00P000000P3ooolJ000000040?ooo`00000000000?ooo`@0000000@0oooo0000003oool0oooo
1P0000020?ooo`030000003oool0oooo00H0000000<0oooo000000000000200000000`3oool00000
00000002000000040?ooo`00000000000?ooo`D0000000<0oooo0000000000000P3oool:00000004
0?ooo`00000000000?ooo`L000000P3oool>00000080oooo2P0000020?ooo`@000000`3oool50000
00D0oooo00090?ooo`<000000`3oool00`000000oooo00000004000000030?ooo`000000oooo00D0
000000<0oooo0000000000003`0000020?ooo`040000003oool000000?oooaT000000P3oool00`00
0000oooo0000000300000080oooo00<000000?ooo`0000001`0000020?ooo`H000000`3oool?0000
00050?ooo`000000oooo0000003oool01P0000000`3oool0000000000004000000030?ooo`000000
000000<0000000<0oooo0000003oool00`0000000`3oool0000000000007000000030?ooo`000000
000000@0000000<0oooo0000000000000`0000000`3oool000000?ooo`0300000080oooo10000000
103oool000000?ooo`0000060?ooo`002@3oool3000000030?ooo`000000000000D000000P3oool2
000000030?ooo`000000oooo00P0000000<0oooo0000000000002P0000020?ooo`040000003oool0
00000?ooo`<000001@3oool2000000040?ooo`00000000000?ooo`H000000P3oool:000000030?oo
o`000000oooo00T0000000<0oooo000000000000300000000`3oool000000?ooo`02000000030?oo
o`000000000000<0000000<0oooo0000003oool01@0000020?ooo`030000003oool0000000X00000
00<0oooo0000003oool0200000000`3oool0000000000002000000030?ooo`000000000000`00000
00<0oooo0000003oool00P3oool4000000@0oooo00<000000?ooo`0000001P3oool000T0oooo1000
00020?ooo`030000003oool000000080000000<0oooo000000000000300000000`3oool000000?oo
o`0;000000030?ooo`000000000000@0000000<0oooo0000003oool00P3oool00`000000oooo0?oo
o`07000000030?ooo`000000000000L000000P3ooolG000000030?ooo`000000oooo00<0000000<0
oooo0000003oool00P3oool5000000030?ooo`000000000000@0000000@0oooo000000000000oooo
2`0000000`3oool0000000000008000000050?ooo`000000oooo0000003oool0100000000`3oool0
000000000002000000030?ooo`000000000000H0000000@0oooo0000003oool0oooo0`0000000`3o
ool000000?ooo`020?ooo`030000003oool0000000L0oooo00090?ooo`<00000103oool>00000003
0?ooo`000000000000D000000P3oool3000000050?ooo`000000oooo0000003oool01`0000020?oo
o`030000003oool0000000@000000P3oool400000080oooo00<000000?ooo`0000001P0000000`3o
ool000000000000D000000030?ooo`000000oooo00@0000000@0oooo0000003oool0oooo40000000
0`3oool0000000000004000000030?ooo`000000000000l0000000<0oooo00000000000010000000
103oool000000000003oool300000080oooo2P0000001@3oool000000000003oool0000000<0oooo
00<000000?ooo`0000001`3oool000X0oooo0P0000040?ooo`@0000000<0oooo0000003oool03000
00020?ooo`T0000000<0oooo0000003oool02`0000070?ooo`040000003oool000000?ooo`D00000
0P3oool7000000<0oooo0P0000000`3oool0000000000007000000<0oooo00L000000?ooo`000000
00000?ooo`000000oooo00d0000000<0oooo0000003oool00P3oool700000080oooo200000020?oo
o`H0000000<0oooo0000000000001`0000020?ooo`D0000000D0oooo0000003oool000000?ooo`06
000000030?ooo`000000oooo00<000000`3oool2000000P0oooo000:0?ooo`<00000103oool00`00
0000oooo00000004000000030?ooo`000000oooo0080000000<0oooo0000003oool0600000000`3o
ool000000?ooo`0>000000030?ooo`000000000000H000000P3oool01P000000oooo0?ooo`3oool0
00000?ooo`L000000`3oool5000000030?ooo`000000000000T000000P3oool3000000<0oooo2@00
00030?ooo`<0000000D0oooo00000000000000000?ooo`03000000030?ooo`000000000000L00000
0P3oool:000000040?ooo`00000000000?ooo`8000000P3oool01P000000oooo0000003oool00000
0?ooo`<000000`3oool2000000P0oooo000;0?ooo`P000000P3oool00`000000oooo0?ooo`020000
00040?ooo`00000000000?ooo`T0000000<0oooo0000000000003`0000020?oooa`0000000<0oooo
0000000000001P000000103oool000000000003oool8000000050?ooo`00000000000000003oool0
0P0000030?ooo`80000000<0oooo000000000000400000020?ooo`@000000P3oool00`000000oooo
0000000>000000030?ooo`000000000000H0000000<0oooo0000000000000P3oool5000000060?oo
o`00000000000?ooo`000000oooo0P0000090?ooo`00303oool3000000040?ooo`00000000000000
00<0oooo00<000000?ooo`3oool01`0000000`3oool000000000000L00000080oooo00<000000?oo
o`0000000`000000103oool000000000003oool2000000030?ooo`000000oooo0080000000@0oooo
0000003oool0oooo2P0000020?ooo`@000000P3oool00`000000oooo0?ooo`0B000000030?ooo`00
0000000000d0000000<0oooo0000000000001`0000000`3oool0000000000008000000030?ooo`00
0000000000L000000P3oool01P000000oooo0?ooo`3oool000000?ooo`H0000000@0oooo0000003o
ool000002P3oool000d0oooo1@000000103oool000000?ooo`3oool9000000030?ooo`0000000000
00@0000000<0oooo0000000000001P0000020?ooo`P000000`3oool01@000000oooo0?ooo`3oool0
00000080oooo100000020?ooo`@0000000L0oooo0000003oool000000?ooo`000000oooo00L00000
0P3oool700000080oooo00@000000?ooo`000000oooo1`000000103oool000000?ooo`3oool40000
00040?ooo`00000000000?oooaL0000000<0oooo0000003oool02@0000000`3oool0000000000009
000000030?ooo`00000000000080oooo00H000000?ooo`000000oooo0000003oool2000000030?oo
o`0000000000008000002P3oool000h0oooo00<000000?ooo`0000001@0000020?ooo`80000000<0
oooo0000000000002@0000000`3oool000000?ooo`04000000030?ooo`000000000000<0000000@0
oooo000000000000oooo0`0000030?ooo`030000003oool000000080oooo0P0000000`3oool00000
00000002000000<0oooo0P0000020?ooo`@000000P3oool400000080oooo1`0000000`3oool00000
0000000:000000030?ooo`000000000000L0000000<0oooo0000003oool02@000000103oool00000
0000003oool:000000030?ooo`000000000000D000000P3oool4000000030?ooo`000000000000D0
000000<0oooo0000000000000P0000020?ooo`8000000`3oool2000000030?ooo`00000000000080
00002`3oool000l0oooo100000020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`X00000
00<0oooo0000003oool01`0000020?ooo`80000000<0oooo0000000000000P0000030?ooo`050000
003oool0oooo0?ooo`0000000P3oool2000000H0oooo1P0000030?ooo`80000000<0oooo00000000
000010000000103oool000000?ooo`0000030?ooo`/0000000H0oooo000000000000oooo0000003o
ool200000080oooo200000001P3oool000000000003oool000000?ooo`80000000<0oooo00000000
00003P0000020?ooo`@0000000<0oooo0000000000001P0000020?ooo`030000003oool0000000d0
00002`3oool000l0oooo00<000000?ooo`0000000`0000000`3oool00000000000030?ooo`800000
00<0oooo0000000000000P0000030?ooo``000000`3oool3000000030?ooo`000000000000D00000
0P3oool400000080oooo300000020?ooo`H0000000<0oooo0000000000000P000000103oool00000
0000003oool4000000030?ooo`000000000000800000103oool2000000030?ooo`000000000000`0
000000<0oooo0000000000000P0000020?ooo`80000000D0oooo00000000000000000?ooo`070000
00<0oooo0P000000103oool000000000003oool8000000060?ooo`00000000000?ooo`000000oooo
0`0000050?ooo`H00000303oool00100oooo0`0000020?ooo`80000000@0oooo0000003oool0oooo
0P0000001P3oool00000000000000000oooo00000080oooo3@0000020?ooo`<0000000<0oooo0000
003oool03`0000001`3oool00000000000000000oooo0000003oool02@0000001@3oool000000?oo
o`000000oooo00L000000`3oool4000000D0oooo0P0000001@3oool00000000000000000oooo00T0
0000103oool200000080oooo0`000000103oool000000?ooo`3oool8000000030?ooo`000000oooo
00@0000000<0oooo0000003oool0200000000`3oool0000000000005000000@0oooo0P000000103o
ool0000000000000000<0?ooo`004@3oool3000000<0oooo0`0000000`3oool00000000000080000
00030?ooo`000000000000D0000000<0oooo0000000000001P000000103oool000000000003oool9
000000030?ooo`000000oooo0080oooo0P000000103oool000000?ooo`3oool8000000@0oooo1000
00000`3oool0000000000003000000@0oooo100000040?ooo`030000003oool000000080000000<0
oooo0000000000002P0000030?ooo`030000003oool0000000H000000P3oool6000000050?ooo`00
000000000000003oool00P0000000`3oool000000?ooo`08000000030?ooo`000000000000800000
0P3oool00`000000oooo0?ooo`0:000000`0oooo000B0?ooo`8000001@3oool>000000030?ooo`00
0000000000P000000P3ooolJ000000030?ooo`000000000000@000001P3oool00`000000oooo0000
0004000000030?ooo`000000oooo00<0oooo100000030?ooo`030000003oool0000000h0000000<0
oooo0000000000000P3oool00`000000oooo0000000?000000030?ooo`000000000000L0000000<0
oooo0000000000001P0000020?ooo`040000003oool0oooo000000<0oooo1@0000020?ooo`800000
303oool00180oooo4P0000000`3oool000000?ooo`020?oooaT0000000<0oooo0000000000000P3o
ool;000000040?ooo`0000000000000000@0oooo200000020?ooo`060000003oool0oooo0000003o
ool000000P3oool00`000000oooo00000008000000030?ooo`000000000001@0000000<0oooo0000
000000000P0000001@3oool00000000000000000oooo014000000`3oool00`000000oooo00000003
0?ooo`D000000P3oool00`000000oooo0000000<0?ooo`00503oool200000080oooo2@000000103o
ool000000000000000040?ooo``0000000@0oooo000000000000oooo400000000`3oool000000000
0006000000030?ooo`000000oooo0080000000<0oooo0000000000000`0000001@3oool000000?oo
o`3oool0000000<0oooo0P0000001@3oool00000000000000000oooo00<000000P3oool400000080
oooo400000000`3oool000000?ooo`0>000000<0oooo0P0000001@3oool00000000000000000oooo
00L000000`3oool00`000000oooo000000020?ooo`D000000P3oool010000000oooo0?ooo`00000<
0?ooo`005P3oool2000000D0oooo0P0000000`3oool000000000000500000080oooo1@0000000`3o
ool0000000000008000000030?ooo`000000000000X000000`3oool00`000000oooo000000050000
00030?ooo`000000oooo0080oooo0`0000000`3oool000000?ooo`02000000<0oooo00@000000?oo
o`3oool0oooo0P0000000`3oool0000000000002000000060?ooo`000000oooo0?ooo`000000oooo
3`0000000`3oool0000000000004000000030?ooo`000000000000D0000000<0oooo000000000000
100000001@3oool000000?ooo`000000oooo00/0000000<0oooo0000003oool00P3oool200000003
0?ooo`000000000000<0000000@0oooo0000003oool000000`3oool00`000000oooo0?ooo`0:0?oo
o`00603oool2000000@0oooo00<000000?ooo`00000030000000103oool000000000003ooolC0000
0080oooo2@0000000`3oool0000000000008000000030?ooo`000000000000<0oooo00<000000?oo
o`0000000P0000020?ooo`<0000000@0oooo000000000000oooo200000000`3oool0000000000004
000000030?ooo`000000000000l0000000<0oooo0000000000002@0000000`3oool0000000000009
000000030?ooo`000000oooo0080oooo0`000000203oool000000?ooo`000000oooo0000003oool0
0000103oool00`000000oooo0?ooo`0:0?ooo`006P3oool200000080oooo0P000000103oool00000
0?ooo`3oool200000080oooo3P0000020?ooo`d00000103oool4000000030?ooo`000000000000D0
000000<0oooo0000000000001@0000030?ooo`030000003oool0000000d000000P3oool700000004
0?ooo`00000000000?ooobP0000000<0oooo0000000000000`3oool5000000040?ooo`000000oooo
0?ooo`8000001@3oool00`000000oooo0?ooo`0:0?ooo`00703oool2000000030?ooo`0000000000
008000000P3oool2000000<0oooo5P0000000`3oool000000000000400000080oooo0P000000103o
ool000000000003ooolE00000080oooo1@0000000`3oool000000?ooo`02000000030?ooo`000000
oooo00/0000000@0oooo000000000000oooo0P0000000`3oool0000000000009000000<0oooo0P00
00000`3oool000000?ooo`08000000030?ooo`000000000000D0000000<0oooo0000000000000`00
00020?ooo`030000003oool0oooo008000001P3oool00`000000oooo0?ooo`0:0?ooo`007P3oool3
000000040?ooo`000000oooo0?ooo`h0000000<0oooo000000000000800000000`3oool000000000
000G000000030?ooo`000000oooo00<0000000<0oooo0000000000001@0000001@3oool000000000
00000000oooo02H000000P3oool200000080oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo00X0oooo000P0?ooo`X000000P3oool00`000000oooo000000020?ooo`H00000
00<0oooo000000000000400000020?ooo`8000000P3oool01@000000oooo000000000000oooo00H0
00000P3oool500000080oooo1P0000030?ooobX0000000<0oooo0000003oool04P0000020?ooo`03
0000003oool0oooo00/00000303oool002<0oooo2`0000000`3oool000000?ooo`020?ooo`<00000
00<0oooo0000003oool00P3oool?000000040?ooo`000000oooo00000080oooo0P0000001@3oool0
0000000000000000oooo0080000000T0oooo00000000000000000?ooo`000000oooo0000003oool0
300000000`3oool0000000000004000000030?ooo`000000000000H000000P3oool6000000040?oo
o`00000000000?ooo`P0000000<0oooo0000000000002@000000103oool000000000003oool70000
00060?ooo`00000000000?ooo`000000oooo100000070?ooo`030000003oool0oooo00/0oooo000T
0?ooo`030000003oool0oooo00@0000000<0oooo0000000000002`0000000`3oool000000000000<
000000030?ooo`000000000000<0oooo0P0000020?ooo`030000003oool0000000<0000000T0oooo
000000000000oooo0000003oool000000?ooo`0000000P3oool01`000000oooo0000003oool00000
0?ooo`0000000P3oool01`000000oooo0?ooo`000000oooo0000003oool01`000000103oool00000
0000003oool6000000070?ooo`00000000000000003oool000000?ooo`07000000030?ooo`000000
oooo00H0000000<0oooo0000000000004@0000020?ooo`8000001P3oool00`000000oooo0?ooo`0<
0?ooo`009@3oool00`000000oooo00000002000000030?ooo`00000000000080oooo0P000000103o
ool000000000003oool700000080oooo3P0000000`3oool0000000000003000000030?ooo`000000
000000@000000`3oool2000000030?ooo`000000oooo0080oooo0P0000001`3oool000000?ooo`3o
ool000000?ooo`0000000P3oool3000000030?ooo`000000000000@0000000<0oooo000000000000
2@0000020?ooo`050000003oool000000000003oool00`000000103oool000000000003ooolL0000
0080oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0<0?ooo`009@3oool010000000
oooo0000003oool2000000090?ooo`00000000000?ooo`000000oooo0000003oool000000080oooo
00<000000?ooo`3oool02`0000000`3oool000000000000A000000D0oooo0`0000020?ooo`<00000
00P0oooo0000003oool0oooo0000003oool000000?ooo`8000000P3oool6000000030?ooo`000000
00000080000000<0oooo000000000000100000030?ooo`8000000P3oool3000000030?ooo`000000
0000020000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo000V0?oo
o`P000000P3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`05
000000030?ooo`000000000001<000001`3oool2000000080?ooo`00000000000000003oool00000
0?ooo`0000020?ooo`030000003oool00000008000000`3oool9000000030?ooo`000000000000<0
000000@0oooo000000000000oooo0P0000000`3oool000000?ooo`0N000000050?ooo`000000oooo
0000003oool0100000000`3oool000000?ooo`030?ooo`030000003oool0oooo00h0oooo000V0?oo
o`D0000000<0oooo0000000000000P000000103oool000000000000000030?ooo`040000003oool0
0000000000@0oooo6`0000040?ooo`@0000000H0oooo000000000000oooo0000003oool6000000@0
oooo10000000103oool000000000003oool;000000030?ooo`000000oooo01/0000000<0oooo0000
000000001@0000000`3oool000000?ooo`0200000080oooo00D000000?ooo`3oool0oooo0000000A
0?ooo`00:03oool00`000000oooo00000002000000030?ooo`000000000000@000000`3oool20000
00030?ooo`000000oooo00<0oooo0P0000000`3oool000000000000400000080oooo1P0000020?oo
ob/0000000H0oooo000000000000oooo0000003ooolF000000030?ooo`000000000000T0000000<0
oooo000000000000200000000`3oool000000?ooo`020?ooo`030000003oool0oooo0100oooo000Y
0?ooo`030000003oool0000000D0000000@0oooo00000000000000000P3oool01@000000oooo0?oo
o`3oool0000000<0oooo0`0000020?ooo`D0000000<0oooo0000003oool010000000103oool00000
0000000000030?ooo`030000003oool000000080oooo0P0000000`3oool000000000000600000003
0?ooo`000000000000<000001@3ooolE000000<0oooo100000000`3oool000000000000A00000003
0?ooo`000000oooo00H0000000@0oooo00000000000000000P3oool010000000oooo0?ooo`00000C
0?ooo`00:P3oool00`000000oooo000000020?ooo`<0000000<0oooo0000000000000`0000040?oo
o`060000003oool0oooo0000003oool000000P3oool5000000060?ooo`000000oooo0?ooo`000000
oooo100000040?ooo`030000003oool00000008000000`3oool500000080oooo1`0000030?ooo`L0
000000<0oooo0000003oool00P0000020?ooo`L000000P3oool6000000030?ooo`000000000000T0
000000D0oooo00000000000000000?ooo`0400000080oooo00<000000?ooo`000000200000020?oo
o`040000003oool0oooo000001<0oooo000[0?ooo`060000003oool000000?ooo`000000oooo1000
0000103oool000000000000000030?ooo`030000003oool0oooo00<000000P3oool00`000000oooo
0?ooo`04000000030?ooo`000000000000L000000P3oool2000000030?ooo`000000000000H00000
0P3oool200000080oooo00D000000?ooo`00000000000?ooo`0=00000080oooo00<000000?ooo`00
000010000000103oool000000?ooo`3ooolJ000000040?ooo`00000000000?ooo`D0000000@0oooo
0000003oool000000`3oool00`000000oooo0000000D0?ooo`00;03oool3000000030?ooo`000000
oooo00X0000000H0oooo000000000000oooo0000003oool2000000040?ooo`000000oooo0?ooo`80
000000@0oooo000000000000oooo100000000`3oool000000000000700000080oooo100000000`3o
ool00000000000030?ooo`030000003oool0000000h000000`3oool00`000000oooo000000030000
0080oooo0`0000000`3oool000000000000H000000@0oooo200000030?ooo`8000005@3oool002h0
oooo1P0000001@3oool000000000003oool000000080oooo4@0000000`3oool000000000000;0000
0080oooo100000000`3oool00000000000020?ooo`030000003oool0oooo00X0000000<0oooo0000
00000000100000030?ooo`@0000000<0oooo0000003oool00P3oool00`000000oooo0000000D0000
00030?ooo`000000000000`0000000<0oooo0000000000000P3oool2000001H0oooo000^0?ooo`@0
000000D0oooo000000000000oooo000000020?ooo`040000003oool0oooo0?ooo`<000000P3oool0
10000000oooo0?ooo`0000030?ooo`X000000`3oool2000000030?ooo`000000000000L000000`3o
ool00`000000oooo0?ooo`06000000040?ooo`00000000000?ooo`P000000`3oool5000000030?oo
o`000000000000X0000000<0oooo0000000000000P0000020?ooo``0000000<0oooo000000000000
0`0000001@3oool00000000000000000oooo00@000005`3oool002l0oooo1`000000103oool00000
0?ooo`0000040?ooo`030000003oool0000000<0000000<0oooo0000003oool00P3oool3000000<0
oooo00@000000?ooo`000000oooo300000030?ooo`060000003oool0oooo0?ooo`000000oooo3`00
0000103oool000000?ooo`0000020?ooo`<0000000@0oooo000000000000oooo3`0000000`3oool0
00000?ooo`02000000030?ooo`0000000000008000000P3oool00`000000oooo0000000<00000003
0?ooo`000000oooo01L0oooo000_0?ooo`030000003oool0000000<0000000D0oooo000000000000
oooo000000040?ooo`80000000<0oooo0000003oool01@0000020?ooo`<000000P3oool010000000
oooo0000000000050?oooa<000000P3oool2000000030?ooo`000000oooo00P0000000@0oooo0000
00000000oooo0P0000000`3oool000000000000>00000080oooo2@0000030?ooo`040000003oool0
00000?ooo``000006@3oool00300oooo00<000000?ooo`0000000`0000001@3oool000000000003o
ool000000080oooo100000030?ooo`040000003oool000000?oooah0000000<0oooo000000000000
0P0000001`3oool00000000000000000oooo0000003oool0100000000`3oool000000?ooo`0@0000
00030?ooo`000000oooo00@000001@3oool8000000<0oooo0P0000000`3oool00000000000090000
01X0oooo000`0?ooo`030000003oool0oooo00@0000000@0oooo00000000000000000P3oool20000
00030?ooo`000000oooo0080oooo00<000000?ooo`0000000`3oool4000000040?ooo`0000000000
0?ooo`8000001`3oool200000080oooo1`000000103oool000000000003oool3000000030?ooo`00
0000000000H000000P3oool3000000030?ooo`000000000000<0000000@0oooo0000003oool0oooo
1P0000000`3oool00000000000020?ooo`030000003oool0oooo00P000000P3oool01`000000oooo
0?ooo`000000oooo0000003oool02@00000K0?ooo`00<03oool010000000oooo0?ooo`3oool70000
00060?ooo`000000oooo0000003oool00000103oool200000080oooo1@0000030?ooo`@000001@3o
oolB00000080oooo200000020?ooo`<0000000<0oooo0000000000002@0000000`3oool000000000
000300000080oooo1P0000000`3oool000000000000700000080oooo0P0000000`3oool000000000
0005000000030?ooo`000000oooo01X0oooo000a0?ooo`050000003oool0oooo0000003oool02000
0000103oool000000?ooo`0000030?ooo`8000000P3oool2000000030?ooo`000000000000D0oooo
0`0000030?ooo`D000001@3ooolC000000040?ooo`000000oooo0?ooo`X0000000<0oooo00000000
0000200000020?ooo`H0000000<0oooo000000000000100000000`3oool000000000000500000003
0?ooo`000000000000<00000703oool00340oooo00<000000?ooo`3oool00P0000000`3oool00000
0?ooo`05000000040?ooo`000000oooo000000@0oooo00@000000?ooo`000000oooo100000060?oo
o`L000000`3oool00`000000oooo0?ooo`020?ooo`8000000P3oool5000000<0oooo400000000`3o
ool000000000000;00000080oooo1`0000001P3oool00000000000000000oooo00000080oooo3P00
000L0?ooo`00<@3oool00`000000oooo0?ooo`0200000080oooo1`0000020?ooo`030000003oool0
oooo0080oooo0`000000103oool000000000003oool2000000H0oooo1P0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool5000000030?ooo`000000000001X0000000<0
oooo0000000000001@0000001@3oool000000?ooo`000000oooo00<0000000<0oooo0000003oool0
3@00000M0?ooo`00<P3oool010000000oooo0000000000040?ooo`L0000000<0oooo0000003oool0
0`3oool400000080oooo0P0000060?ooo`80000000<0oooo0000000000001@3oool00`000000oooo
0?ooo`02000000D0oooo0`0000020?ooo`P0000000<0oooo0000000000001`0000001@3oool00000
000000000000oooo00P0000000<0oooo0000003oool0200000000`3oool000000000000=00000003
0?ooo`000000oooo01d0oooo000b0?ooo`040000003oool00000000000<0oooo00<000000?ooo`00
00000`000000103oool000000000000000040?ooo`030000003oool0000000@0oooo0P0000050?oo
o`80000000<0oooo0000003oool00P0000040?ooo`80000000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`0300000080oooo6P0000020?ooo`T000000P3oool800000080oooo00D000000?oo
o`00000000000?ooo`0200000200oooo000c0?ooo`<000000`3oool00`000000oooo0?ooo`080000
00<0oooo0`0000040?ooo`8000001@3oool4000000<0oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000?ooo`020?ooo`040000003oool0oooo0?ooo`/0000000<0oooo0000000000000P3o
oolG000000040?ooo`000000oooo0?ooo`@000000`3oool200000080oooo1@00000R0?ooo`00<`3o
ool2000000040?ooo`000000oooo000000<0oooo00@000000?ooo`00000000000`3ooolE000000D0
oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo0?oo
o`d000000P3oool3000000030?ooo`000000000001X0000000<0oooo0000000000000P3oool20000
00030?ooo`000000000002@0oooo000c0?ooo`030000003oool0000000800000103oool00`000000
oooo0000000200000080oooo200000050?ooo`030000003oool0oooo0080oooo0`0000060?ooo`80
00000P3oool200000080oooo00<000000?ooo`3oool03`0000001@3oool00000000000000000oooo
00L0000000<0oooo0000000000001`0000050?ooo`@000000P3oool9000002H0oooo000d0?ooo`@0
00001@3oool00`000000oooo00000005000000030?ooo`00000000000080000000<0oooo00000000
00000`3oool200000080oooo00@000000?ooo`00000000001P3oool00`000000oooo000000020?oo
o`X000000`3oool9000000030?ooo`000000oooo00P0000000<0oooo0000000000006@00000X0?oo
o`00=03oool3000000H0oooo00<000000?ooo`3oool01P0000000`3oool000000?ooo`0300000003
0?ooo`00000000000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`040?ooo`L0
000000<0oooo0000000000000P3oool3000000@0oooo3P0000000`3oool000000000000=000000H0
oooo00<000000?ooo`0000001P00000[0?ooo`00=@3oool3000000D0oooo00D000000?ooo`3oool0
00000?ooo`0600000080oooo00D000000?ooo`00000000000?ooo`04000000040?ooo`0000000000
000000D0oooo0P0000030?ooo`P000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000L0000000<0oooo0000000000002P0000001@3oool000000000003oool0000000P0oooo1P00
000^0?ooo`00=@3oool00`000000oooo000000050?ooo`040000003oool0oooo0?ooo`80000000D0
oooo00000000000000000?ooo`0400000080oooo0P000000203oool000000000003oool000000?oo
o`000000oooo2P0000000`3oool000000000000<000000030?ooo`000000000000X0000000<0oooo
0000000000001@0000001P3oool00000000000000000oooo000000H0oooo0P0000000`3oool00000
0000000a0?ooo`00=@3oool3000000H0oooo00@000000?ooo`3oool0oooo200000020?oooa400000
1P3oool300000080oooo100000000`3oool0000000000006000000<0oooo0P000000103oool00000
0000003oool:000000030?ooo`000000000000D0oooo1@00000c0?ooo`00=P3oool4000000@0oooo
00<000000?ooo`3oool00P3oool800000080oooo00@000000?ooo`3oool0oooo1P0000000`3oool0
0000000000020?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000?ooo`040?ooo`D0
000000<0oooo0000000000000`0000020?ooo`030000003oool0oooo00L0000000<0oooo00000000
00000P0000020?ooo`8000000`3oool5000003D0oooo000f0?ooo`8000000P3oool01@000000oooo
0?ooo`3oool0000000<0oooo1P0000000`3oool000000000000;000000030?ooo`000000000000T0
000000D0oooo0000003oool0oooo000000020?ooo`T0000000@0oooo000000000000oooo0P000000
0`3oool000000000000;00000080oooo00<000000?ooo`0000000P3oool2000000030?ooo`000000
000003H0oooo000g0?ooo`8000000P3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool;
000000<0oooo0P000000103oool000000000000000030?ooo`030000003oool0000000h000000`3o
ool4000000030?ooo`000000000000l000000`3oool2000000030?ooo`00000000000080oooo00<0
00000?ooo`3oool0=P3oool003L0oooo0P0000040?ooo`@000000`3oool00`000000oooo00000004
000000030?ooo`000000000000X000000P3oool:000000030?ooo`0000000000008000000`3oool:
000000030?ooo`000000000000@0000000<0oooo0000000000001P0000020?ooo`@000000P3oool0
0`000000oooo0?ooo`0g0?ooo`00>03oool2000000D0oooo1@0000040?ooo`L0000000<0oooo0000
00000000100000020?ooo`D000000`3oool00`000000oooo000000030?ooo`80000000<0oooo0000
000000000P0000020?ooo`8000000P3oool7000000030?ooo`000000oooo00<000000P3oool40000
0080oooo0`0000000`3oool000000000000j0?ooo`00>@3oool00`000000oooo0?ooo`030?ooo`80
00000`3oool:000000030?ooo`000000oooo00<0000000<0oooo000000000000100000040?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000001@3oool400000080oooo1@0000020?oo
o`@0000000<0oooo0000003oool00P3oool3000000040?ooo`00000000000?ooo`800000?03oool0
03T0oooo0P0000040?ooo`040000003oool00000000000P0oooo3@0000020?ooo`8000000P3oool0
10000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool00P3oool:000000030?ooo`00
0000000000@000000P3oool00`000000oooo0?ooo`04000000040?ooo`0000000000000003d0oooo
000j0?ooo`<000000P3oool01@000000oooo0?ooo`3oool0000000T0oooo3P000000103oool00000
0?ooo`0000030?ooo`D0000000<0oooo0000003oool00`3oool;000000030?ooo`000000000000<0
oooo1P0000000`3oool000000?ooo`03000003h0oooo000k0?ooo`050000003oool000000?ooo`00
0000103oool00`000000oooo0?ooo`070?ooo`@0000000<0oooo0000000000004@0000000`3oool0
000000000009000000030?ooo`00000000000080oooo00<000000?ooo`0000001`3oool00`000000
oooo00000005000003l0oooo000k0?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo
0?ooo`050?ooo`@000000P3oool00`000000oooo0000000600000080oooo1P0000020?ooo`X00000
0P3oool00`000000oooo00000004000000P0oooo1`0000100?ooo`00?03oool010000000oooo0000
000000060?ooo`8000000`3oool200000080oooo0P0000000`3oool000000?ooo`020?ooo`T00000
00@0oooo000000000000oooo2P0000000`3oool000000000000500000080oooo0P0000070?ooo`D0
000000<0oooo000000000000@03oool003d0oooo0P0000000`3oool000000?ooo`060?ooo`<00000
0`3oool4000000@0oooo00D000000?ooo`00000000000?ooo`0F00000080oooo00<000000?ooo`3o
ool00P0000040?ooo``00000@03oool003d0oooo0P0000020?ooo`800000103oool3000000<0oooo
00<000000?ooo`0000001`3oool?000000@0oooo0P0000020?ooo`D000000P3oool200000080oooo
0`0000020?ooo`030000003oool0000000@0oooo0`0000100?ooo`00?@3oool5000000030?ooo`00
0000oooo008000000`3oool3000000030?ooo`000000oooo00<0oooo2P0000020?ooo`@0000000@0
oooo00000000000000000P3oool300000080oooo00<000000?ooo`3oool0200000040?ooo`<00000
B03oool00440oooo2@0000020?ooo`h0000000@0oooo0000003oool000000P3oool4000000030?oo
o`000000000000<000000P3oool300000080oooo00<000000?ooo`0000000P0000050?ooo`<00000
BP3oool004<0oooo00<000000?ooo`3oool00P3oool9000000L0oooo0P000000103oool000000?oo
o`0000020?ooo`030000003oool0oooo00<0000000<0oooo0000000000001P000000103oool00000
0000000000030?ooo`8000000P3oool2000004`0oooo001H0?ooo`80000000H0oooo0000003oool0
00000?ooo`0000030?ooo`030000003oool0000000L0000000<0oooo0000000000000P0000030?oo
o`D00000CP3oool005P0oooo00P000000?ooo`00000000000?ooo`000000oooo000000<0oooo00<0
00000?ooo`3oool0100000000`3oool0000000000008000005<0oooo001H0?ooo`<000000P3oool3
000000<0oooo00D000000?ooo`00000000000?ooo`05000000030?ooo`000000000005P0oooo001H
0?ooo`<000000P3oool300000080oooo1P0000020?ooo`@00000FP3oool005P0oooo00<000000?oo
o`0000000P3oool2000000030?ooo`00000000000080oooo1P00001N0?ooo`00F03oool00`000000
oooo0000000;00000680oooo001H0?ooo`80000000<0oooo0000000000001@0000020?ooo`030000
003oool0oooo0640oooo001H0?ooo`80000000@0oooo0000000000000000JP3oool005P0oooo1000
001/0?ooo`00F03oool3000006d0oooo001H0?ooo`800000KP3oool005P0oooo00<000000?ooo`3o
ool0K@3oool00<P0oooo00380?ooo`00b03oool00<P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 199}, {201, 0}} -> {-1.01419, -1.01379, 0.0102634, \
0.0102634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.01386 
%%ImageSize: 200 202.772 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.488876 0.487315 0.506787 0.487315 [
[ 0 0 0 0 ]
[ 1 1.01386 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.38187 .1876 m
.34562 .20582 L
s
.38187 .1876 m
.3816 .15201 L
s
.38187 .1876 m
.41836 .10872 L
s
.34562 .20582 m
.29743 .21473 L
s
.34562 .20582 m
.3816 .15201 L
s
.34562 .20582 m
.32648 .13586 L
s
.29743 .21473 m
.23743 .20302 L
s
.29743 .21473 m
.32648 .13586 L
s
.29743 .21473 m
.27224 .14486 L
s
.23743 .20302 m
.19854 .17921 L
s
.23743 .20302 m
.27224 .14486 L
s
.23743 .20302 m
.22518 .14 L
s
.19854 .17921 m
.18447 .23733 L
s
.19854 .17921 m
.22518 .14 L
s
.19854 .17921 m
.18235 .15617 L
s
.18447 .23733 m
.17866 .29148 L
s
.18447 .23733 m
.18235 .15617 L
s
.18447 .23733 m
.16914 .20978 L
s
.17866 .29148 m
.14139 .27168 L
s
.17866 .29148 m
.16914 .20978 L
s
.17866 .29148 m
.15975 .25104 L
s
.14139 .27168 m
.15674 .25977 L
s
.14139 .27168 m
.15975 .25104 L
s
.14139 .27168 m
.14009 .25641 L
s
.15674 .25977 m
.15773 .23761 L
s
.15674 .25977 m
.14009 .25641 L
s
.15674 .25977 m
.12993 .23394 L
s
.15773 .23761 m
.19726 .27605 L
s
.15773 .23761 m
.12993 .23394 L
s
.15773 .23761 m
.16605 .25872 L
s
.19726 .27605 m
.09719 .28146 L
s
.19726 .27605 m
.16605 .25872 L
s
.19726 .27605 m
.12197 .29131 L
s
.09719 .28146 m
.06618 .32739 L
s
.09719 .28146 m
.08247 .3189 L
s
.09719 .28146 m
.12197 .29131 L
s
.06618 .32739 m
.08247 .3189 L
s
.06618 .32739 m
.07874 .36114 L
s
.06618 .32739 m
.09354 .3752 L
s
.08247 .3189 m
.06782 .31237 L
s
.08247 .3189 m
.12197 .29131 L
s
.08247 .3189 m
.07874 .36114 L
s
.08247 .3189 m
.05388 .35713 L
s
.06782 .31237 m
.08018 .34364 L
s
.06782 .31237 m
.12197 .29131 L
s
.06782 .31237 m
.11694 .29129 L
s
.06782 .31237 m
.05388 .35713 L
s
.06782 .31237 m
.04086 .38054 L
s
.08018 .34364 m
.10857 .34698 L
s
.08018 .34364 m
.11694 .29129 L
s
.08018 .34364 m
.09119 .30464 L
s
.08018 .34364 m
.04086 .38054 L
s
.08018 .34364 m
.06967 .40459 L
s
.10857 .34698 m
.17313 .34519 L
s
.10857 .34698 m
.09119 .30464 L
s
.10857 .34698 m
.13884 .3091 L
s
.10857 .34698 m
.06967 .40459 L
s
.10857 .34698 m
.13431 .39925 L
s
.17313 .34519 m
.23841 .33195 L
s
.17313 .34519 m
.13884 .3091 L
s
.17313 .34519 m
.19999 .29009 L
s
.17313 .34519 m
.13431 .39925 L
s
.17313 .34519 m
.19588 .39777 L
s
.23841 .33195 m
.30208 .31552 L
s
.23841 .33195 m
.19999 .29009 L
s
.23841 .33195 m
.25174 .28386 L
s
.23841 .33195 m
.19588 .39777 L
s
.23841 .33195 m
.26196 .38663 L
s
.30208 .31552 m
.38559 .30003 L
s
.30208 .31552 m
.25174 .28386 L
s
.30208 .31552 m
.3316 .26211 L
s
.30208 .31552 m
.26196 .38663 L
s
.30208 .31552 m
.33725 .36519 L
s
.38559 .30003 m
.45124 .26812 L
s
.38559 .30003 m
.3316 .26211 L
s
.38559 .30003 m
.39506 .24196 L
s
.38559 .30003 m
.33725 .36519 L
s
.38559 .30003 m
.41122 .34387 L
s
.45124 .26812 m
.5127 .2378 L
s
.45124 .26812 m
.39506 .24196 L
s
.45124 .26812 m
.45634 .2113 L
s
.45124 .26812 m
.41122 .34387 L
s
.45124 .26812 m
.47605 .31464 L
s
.5127 .2378 m
.56059 .20217 L
s
.5127 .2378 m
.45634 .2113 L
s
.5127 .2378 m
.51488 .1808 L
s
.5127 .2378 m
.47605 .31464 L
s
.5127 .2378 m
.53142 .28234 L
s
.56059 .20217 m
.58442 .1462 L
s
.56059 .20217 m
.57804 .1432 L
s
.56059 .20217 m
.51488 .1808 L
s
.56059 .20217 m
.57888 .227 L
s
.56059 .20217 m
.53142 .28234 L
s
.58442 .1462 m
.57804 .1432 L
s
.58442 .1462 m
.55524 .10611 L
s
.58442 .1462 m
.57888 .227 L
s
.58442 .1462 m
.53853 .07569 L
s
.57804 .1432 m
.55137 .15007 L
s
.57804 .1432 m
.51488 .1808 L
s
.57804 .1432 m
.55524 .10611 L
s
.57804 .1432 m
.54705 .12645 L
s
.55137 .15007 m
.5341 .16986 L
s
.55137 .15007 m
.49433 .15931 L
s
.55137 .15007 m
.51488 .1808 L
s
.55137 .15007 m
.53064 .15868 L
s
.55137 .15007 m
.54705 .12645 L
s
.5341 .16986 m
.50552 .2129 L
s
.5341 .16986 m
.47775 .17762 L
s
.5341 .16986 m
.49433 .15931 L
s
.5341 .16986 m
.52262 .20255 L
s
.5341 .16986 m
.53064 .15868 L
s
.50552 .2129 m
.45894 .14404 L
s
.50552 .2129 m
.44526 .18051 L
s
.50552 .2129 m
.47775 .17762 L
s
.50552 .2129 m
.49014 .16436 L
s
.50552 .2129 m
.52262 .20255 L
s
.45894 .14404 m
.41498 .08771 L
s
.45894 .14404 m
.39321 .12066 L
s
.45894 .14404 m
.44526 .18051 L
s
.45894 .14404 m
.45835 .0977 L
s
.45894 .14404 m
.49014 .16436 L
s
.41498 .08771 m
.39059 .04619 L
s
.41498 .08771 m
.35367 .07561 L
s
.41498 .08771 m
.39321 .12066 L
s
.41498 .08771 m
.44031 .04973 L
s
.41498 .08771 m
.45835 .0977 L
s
.39059 .04619 m
.37989 .04135 L
s
.39059 .04619 m
.3283 .04885 L
s
.39059 .04619 m
.35367 .07561 L
s
.39059 .04619 m
.43747 .02414 L
s
.39059 .04619 m
.44031 .04973 L
s
.37989 .04135 m
.37699 .06177 L
s
.37989 .04135 m
.3191 .05538 L
s
.37989 .04135 m
.3283 .04885 L
s
.37989 .04135 m
.44145 .0589 L
s
.37989 .04135 m
.43747 .02414 L
s
.37699 .06177 m
.3797 .09082 L
s
.37699 .06177 m
.31488 .07935 L
s
.37699 .06177 m
.3191 .05538 L
s
.37699 .06177 m
.43162 .03572 L
s
.37699 .06177 m
.44145 .0589 L
s
.3797 .09082 m
.3816 .15201 L
s
.3797 .09082 m
.32648 .13586 L
s
.3797 .09082 m
.31488 .07935 L
s
.3797 .09082 m
.43204 .08195 L
s
.3797 .09082 m
.43162 .03572 L
s
.3816 .15201 m
.32648 .13586 L
s
.3816 .15201 m
.41836 .10872 L
s
.3816 .15201 m
.43204 .08195 L
s
.32648 .13586 m
.27224 .14486 L
s
.32648 .13586 m
.31488 .07935 L
s
.27224 .14486 m
.22518 .14 L
s
.27224 .14486 m
.31488 .07935 L
s
.27224 .14486 m
.27293 .11735 L
s
.22518 .14 m
.18235 .15617 L
s
.22518 .14 m
.27293 .11735 L
s
.22518 .14 m
.22122 .106 L
s
.18235 .15617 m
.16914 .20978 L
s
.18235 .15617 m
.22122 .106 L
s
.18235 .15617 m
.20019 .14879 L
s
.16914 .20978 m
.15975 .25104 L
s
.16914 .20978 m
.20019 .14879 L
s
.16914 .20978 m
.18445 .20461 L
s
.15975 .25104 m
.14009 .25641 L
s
.15975 .25104 m
.18445 .20461 L
s
.15975 .25104 m
.17865 .27613 L
s
.14009 .25641 m
.12993 .23394 L
s
.14009 .25641 m
.17865 .27613 L
s
.14009 .25641 m
.11807 .23784 L
s
.12993 .23394 m
.16605 .25872 L
s
.12993 .23394 m
.11807 .23784 L
s
.12993 .23394 m
.10516 .27176 L
s
.16605 .25872 m
.12197 .29131 L
s
.16605 .25872 m
.10516 .27176 L
s
.16605 .25872 m
.11694 .29129 L
s
.12197 .29131 m
.11694 .29129 L
s
.31488 .07935 m
.27293 .11735 L
s
.31488 .07935 m
.3191 .05538 L
s
.27293 .11735 m
.22122 .106 L
s
.27293 .11735 m
.3191 .05538 L
s
.27293 .11735 m
.27289 .06886 L
s
.22122 .106 m
.20019 .14879 L
s
.22122 .106 m
.27289 .06886 L
s
.22122 .106 m
.24846 .11239 L
s
.20019 .14879 m
.18445 .20461 L
s
.20019 .14879 m
.24846 .11239 L
s
.20019 .14879 m
.22845 .18157 L
s
.18445 .20461 m
.17865 .27613 L
s
.18445 .20461 m
.22845 .18157 L
s
.18445 .20461 m
.21397 .24054 L
s
.17865 .27613 m
.11807 .23784 L
s
.17865 .27613 m
.21397 .24054 L
s
.17865 .27613 m
.16496 .24556 L
s
.11807 .23784 m
.10516 .27176 L
s
.11807 .23784 m
.16496 .24556 L
s
.11807 .23784 m
.1394 .2815 L
s
.10516 .27176 m
.11694 .29129 L
s
.10516 .27176 m
.1394 .2815 L
s
.10516 .27176 m
.09119 .30464 L
s
.11694 .29129 m
.09119 .30464 L
s
.3191 .05538 m
.27289 .06886 L
s
.3191 .05538 m
.3283 .04885 L
s
.27289 .06886 m
.24846 .11239 L
s
.27289 .06886 m
.3283 .04885 L
s
.27289 .06886 m
.29961 .09652 L
s
.24846 .11239 m
.22845 .18157 L
s
.24846 .11239 m
.29961 .09652 L
s
.24846 .11239 m
.27896 .15501 L
s
.22845 .18157 m
.21397 .24054 L
s
.22845 .18157 m
.27896 .15501 L
s
.22845 .18157 m
.2707 .23094 L
s
.21397 .24054 m
.16496 .24556 L
s
.21397 .24054 m
.2707 .23094 L
s
.21397 .24054 m
.23804 .26863 L
s
.16496 .24556 m
.1394 .2815 L
s
.16496 .24556 m
.23804 .26863 L
s
.16496 .24556 m
.18573 .27763 L
s
.1394 .2815 m
.09119 .30464 L
s
.1394 .2815 m
.18573 .27763 L
s
.1394 .2815 m
.13884 .3091 L
s
.09119 .30464 m
.13884 .3091 L
s
.3283 .04885 m
.29961 .09652 L
s
.3283 .04885 m
.35367 .07561 L
s
.29961 .09652 m
.27896 .15501 L
s
.29961 .09652 m
.35367 .07561 L
s
.29961 .09652 m
.33752 .13475 L
s
.27896 .15501 m
.2707 .23094 L
s
.27896 .15501 m
.33752 .13475 L
s
.27896 .15501 m
.31897 .18981 L
s
.2707 .23094 m
.23804 .26863 L
s
.2707 .23094 m
.31897 .18981 L
s
.2707 .23094 m
.30291 .24893 L
s
.23804 .26863 m
.18573 .27763 L
s
.23804 .26863 m
.30291 .24893 L
s
.23804 .26863 m
.23732 .25942 L
s
.18573 .27763 m
.13884 .3091 L
s
.18573 .27763 m
.23732 .25942 L
s
.18573 .27763 m
.19999 .29009 L
s
.13884 .3091 m
.19999 .29009 L
s
.35367 .07561 m
.33752 .13475 L
s
.35367 .07561 m
.39321 .12066 L
s
.33752 .13475 m
.31897 .18981 L
s
.33752 .13475 m
.39321 .12066 L
s
.33752 .13475 m
.3793 .16921 L
s
.31897 .18981 m
.30291 .24893 L
s
.31897 .18981 m
.3793 .16921 L
s
.31897 .18981 m
.35241 .20529 L
s
.30291 .24893 m
.23732 .25942 L
s
.30291 .24893 m
.35241 .20529 L
s
.30291 .24893 m
.30288 .23739 L
s
.23732 .25942 m
.19999 .29009 L
s
.23732 .25942 m
.30288 .23739 L
s
.23732 .25942 m
.25174 .28386 L
s
.19999 .29009 m
.25174 .28386 L
s
.39321 .12066 m
.3793 .16921 L
s
.39321 .12066 m
.44526 .18051 L
s
.3793 .16921 m
.35241 .20529 L
s
.3793 .16921 m
.44526 .18051 L
s
.3793 .16921 m
.41255 .18518 L
s
.35241 .20529 m
.30288 .23739 L
s
.35241 .20529 m
.41255 .18518 L
s
.35241 .20529 m
.36877 .21225 L
s
.30288 .23739 m
.25174 .28386 L
s
.30288 .23739 m
.36877 .21225 L
s
.30288 .23739 m
.3316 .26211 L
s
.25174 .28386 m
.3316 .26211 L
s
.44526 .18051 m
.41255 .18518 L
s
.44526 .18051 m
.47775 .17762 L
s
.41255 .18518 m
.36877 .21225 L
s
.41255 .18518 m
.47775 .17762 L
s
.41255 .18518 m
.42414 .18302 L
s
.36877 .21225 m
.3316 .26211 L
s
.36877 .21225 m
.42414 .18302 L
s
.36877 .21225 m
.39506 .24196 L
s
.3316 .26211 m
.39506 .24196 L
s
.47775 .17762 m
.42414 .18302 L
s
.47775 .17762 m
.49433 .15931 L
s
.42414 .18302 m
.39506 .24196 L
s
.42414 .18302 m
.49433 .15931 L
s
.42414 .18302 m
.45634 .2113 L
s
.39506 .24196 m
.45634 .2113 L
s
.49433 .15931 m
.45634 .2113 L
s
.49433 .15931 m
.51488 .1808 L
s
.45634 .2113 m
.51488 .1808 L
s
.55524 .10611 m
.51773 .14833 L
s
.55524 .10611 m
.54705 .12645 L
s
.55524 .10611 m
.53853 .07569 L
s
.55524 .10611 m
.50163 .09998 L
s
.51773 .14833 m
.4594 .16661 L
s
.51773 .14833 m
.54705 .12645 L
s
.51773 .14833 m
.49867 .14383 L
s
.51773 .14833 m
.45681 .14461 L
s
.51773 .14833 m
.50163 .09998 L
s
.4594 .16661 m
.40485 .18941 L
s
.4594 .16661 m
.49867 .14383 L
s
.4594 .16661 m
.45285 .16758 L
s
.4594 .16661 m
.40324 .15892 L
s
.4594 .16661 m
.45681 .14461 L
s
.40485 .18941 m
.35306 .21491 L
s
.40485 .18941 m
.45285 .16758 L
s
.40485 .18941 m
.4068 .17593 L
s
.40485 .18941 m
.35327 .20089 L
s
.40485 .18941 m
.40324 .15892 L
s
.35306 .21491 m
.32112 .20325 L
s
.35306 .21491 m
.4068 .17593 L
s
.35306 .21491 m
.37548 .1724 L
s
.35306 .21491 m
.30469 .23909 L
s
.35306 .21491 m
.35327 .20089 L
s
.32112 .20325 m
.32921 .15853 L
s
.32112 .20325 m
.37548 .1724 L
s
.32112 .20325 m
.36688 .15967 L
s
.32112 .20325 m
.29803 .20824 L
s
.32112 .20325 m
.30469 .23909 L
s
.32921 .15853 m
.37156 .11551 L
s
.32921 .15853 m
.36688 .15967 L
s
.32921 .15853 m
.38769 .12914 L
s
.32921 .15853 m
.33846 .17579 L
s
.32921 .15853 m
.29803 .20824 L
s
.37156 .11551 m
.425 .06705 L
s
.37156 .11551 m
.38769 .12914 L
s
.37156 .11551 m
.42619 .0898 L
s
.37156 .11551 m
.41832 .10377 L
s
.37156 .11551 m
.33846 .17579 L
s
.425 .06705 m
.4823 .04724 L
s
.425 .06705 m
.42619 .0898 L
s
.425 .06705 m
.46483 .07474 L
s
.425 .06705 m
.4789 .06129 L
s
.425 .06705 m
.41832 .10377 L
s
.4823 .04724 m
.51569 .06754 L
s
.4823 .04724 m
.46483 .07474 L
s
.4823 .04724 m
.51189 .04331 L
s
.4823 .04724 m
.53917 .04745 L
s
.4823 .04724 m
.4789 .06129 L
s
.51569 .06754 m
.54523 .08155 L
s
.51569 .06754 m
.52783 .04739 L
s
.51569 .06754 m
.51189 .04331 L
s
.51569 .06754 m
.57551 .08728 L
s
.51569 .06754 m
.53917 .04745 L
s
.54523 .08155 m
.52783 .04739 L
s
.54523 .08155 m
.57551 .08728 L
s
.54523 .08155 m
.56542 .14579 L
s
.52783 .04739 m
.52436 .09553 L
s
.52783 .04739 m
.51189 .04331 L
s
.52436 .09553 m
.53652 .16097 L
s
.52436 .09553 m
.5043 .10568 L
s
.52436 .09553 m
.51189 .04331 L
s
.53652 .16097 m
.55272 .24338 L
s
.53652 .16097 m
.52285 .17882 L
s
.53652 .16097 m
.5043 .10568 L
s
.55272 .24338 m
.60517 .24399 L
s
.55272 .24338 m
.55685 .24284 L
s
.55272 .24338 m
.52285 .17882 L
s
.60517 .24399 m
.63795 .18344 L
s
.60517 .24399 m
.60056 .20022 L
s
.60517 .24399 m
.55685 .24284 L
s
.63795 .18344 m
.62982 .10636 L
s
.63795 .18344 m
.61533 .15229 L
s
.63795 .18344 m
.60056 .20022 L
s
.62982 .10636 m
.59281 .06755 L
s
.62982 .10636 m
.58943 .07341 L
s
.62982 .10636 m
.61533 .15229 L
s
.59281 .06755 m
.53108 .0386 L
s
.59281 .06755 m
.54284 .02632 L
s
.59281 .06755 m
.58943 .07341 L
s
.53108 .0386 m
.47637 .07523 L
s
.53108 .0386 m
.48245 .02526 L
s
.53108 .0386 m
.54284 .02632 L
s
.47637 .07523 m
.41836 .10872 L
s
.47637 .07523 m
.43204 .08195 L
s
.47637 .07523 m
.48245 .02526 L
s
.41836 .10872 m
.43204 .08195 L
s
.43204 .08195 m
.43162 .03572 L
s
.43204 .08195 m
.48245 .02526 L
s
.43162 .03572 m
.44145 .0589 L
s
.43162 .03572 m
.48245 .02526 L
s
.43162 .03572 m
.49324 .0269 L
s
.44145 .0589 m
.43747 .02414 L
s
.44145 .0589 m
.49324 .0269 L
s
.44145 .0589 m
.49464 .04588 L
s
.43747 .02414 m
.44031 .04973 L
s
.43747 .02414 m
.49464 .04588 L
s
.43747 .02414 m
.48239 .06327 L
s
.44031 .04973 m
.45835 .0977 L
s
.44031 .04973 m
.48239 .06327 L
s
.44031 .04973 m
.47895 .10372 L
s
.45835 .0977 m
.49014 .16436 L
s
.45835 .0977 m
.47895 .10372 L
s
.45835 .0977 m
.47922 .14185 L
s
.49014 .16436 m
.52262 .20255 L
s
.49014 .16436 m
.47922 .14185 L
s
.49014 .16436 m
.48801 .18676 L
s
.52262 .20255 m
.53064 .15868 L
s
.52262 .20255 m
.48801 .18676 L
s
.52262 .20255 m
.49801 .18408 L
s
.53064 .15868 m
.54705 .12645 L
s
.53064 .15868 m
.49801 .18408 L
s
.53064 .15868 m
.49867 .14383 L
s
.54705 .12645 m
.49867 .14383 L
s
.48245 .02526 m
.49324 .0269 L
s
.48245 .02526 m
.54284 .02632 L
s
.49324 .0269 m
.49464 .04588 L
s
.49324 .0269 m
.54284 .02632 L
s
.49324 .0269 m
.54443 .05232 L
s
.49464 .04588 m
.48239 .06327 L
s
.49464 .04588 m
.54443 .05232 L
s
.49464 .04588 m
.53322 .09289 L
s
.48239 .06327 m
.47895 .10372 L
s
.48239 .06327 m
.53322 .09289 L
s
.48239 .06327 m
.51448 .13801 L
s
.47895 .10372 m
.47922 .14185 L
s
.47895 .10372 m
.51448 .13801 L
s
.47895 .10372 m
.48992 .1698 L
s
.47922 .14185 m
.48801 .18676 L
s
.47922 .14185 m
.48992 .1698 L
s
.47922 .14185 m
.46915 .18907 L
s
.48801 .18676 m
.49801 .18408 L
s
.48801 .18676 m
.46915 .18907 L
s
.48801 .18676 m
.45206 .1871 L
s
.49801 .18408 m
.49867 .14383 L
s
.49801 .18408 m
.45206 .1871 L
s
.49801 .18408 m
.45285 .16758 L
s
.49867 .14383 m
.45285 .16758 L
s
.54284 .02632 m
.54443 .05232 L
s
.54284 .02632 m
.58943 .07341 L
s
.54443 .05232 m
.53322 .09289 L
s
.54443 .05232 m
.58943 .07341 L
s
.54443 .05232 m
.57793 .11761 L
s
.53322 .09289 m
.51448 .13801 L
s
.53322 .09289 m
.57793 .11761 L
s
.53322 .09289 m
.55061 .15946 L
s
.51448 .13801 m
.48992 .1698 L
s
.51448 .13801 m
.55061 .15946 L
s
.51448 .13801 m
.50808 .18635 L
s
.48992 .1698 m
.46915 .18907 L
s
.48992 .1698 m
.50808 .18635 L
s
.48992 .1698 m
.45852 .18434 L
s
.46915 .18907 m
.45206 .1871 L
s
.46915 .18907 m
.45852 .18434 L
s
.46915 .18907 m
.42531 .1811 L
s
.45206 .1871 m
.45285 .16758 L
s
.45206 .1871 m
.42531 .1811 L
s
.45206 .1871 m
.4068 .17593 L
s
.45285 .16758 m
.4068 .17593 L
s
.58943 .07341 m
.57793 .11761 L
s
.58943 .07341 m
.61533 .15229 L
s
.57793 .11761 m
.55061 .15946 L
s
.57793 .11761 m
.61533 .15229 L
s
.57793 .11761 m
.58011 .17591 L
s
.55061 .15946 m
.50808 .18635 L
s
.55061 .15946 m
.58011 .17591 L
s
.55061 .15946 m
.52855 .19468 L
s
.50808 .18635 m
.45852 .18434 L
s
.50808 .18635 m
.52855 .19468 L
s
.50808 .18635 m
.46828 .18624 L
s
.45852 .18434 m
.42531 .1811 L
s
.45852 .18434 m
.46828 .18624 L
s
.45852 .18434 m
.41427 .17079 L
s
.42531 .1811 m
.4068 .17593 L
s
.42531 .1811 m
.41427 .17079 L
s
.42531 .1811 m
.37548 .1724 L
s
.4068 .17593 m
.37548 .1724 L
s
.61533 .15229 m
.58011 .17591 L
s
.61533 .15229 m
.60056 .20022 L
s
.58011 .17591 m
.52855 .19468 L
s
.58011 .17591 m
.60056 .20022 L
s
.58011 .17591 m
.54719 .21278 L
s
.52855 .19468 m
.46828 .18624 L
s
.52855 .19468 m
.54719 .21278 L
s
.52855 .19468 m
.48262 .19149 L
s
.46828 .18624 m
.41427 .17079 L
s
.46828 .18624 m
.48262 .19149 L
s
.46828 .18624 m
.42095 .16426 L
s
.41427 .17079 m
.37548 .1724 L
s
.41427 .17079 m
.42095 .16426 L
s
.41427 .17079 m
.36688 .15967 L
s
.37548 .1724 m
.36688 .15967 L
s
.60056 .20022 m
.54719 .21278 L
s
.60056 .20022 m
.55685 .24284 L
s
.54719 .21278 m
.48262 .19149 L
s
.54719 .21278 m
.55685 .24284 L
s
.54719 .21278 m
.49771 .20041 L
s
.48262 .19149 m
.42095 .16426 L
s
.48262 .19149 m
.49771 .20041 L
s
.48262 .19149 m
.44576 .14051 L
s
.42095 .16426 m
.36688 .15967 L
s
.42095 .16426 m
.44576 .14051 L
s
.42095 .16426 m
.38769 .12914 L
s
.36688 .15967 m
.38769 .12914 L
s
.55685 .24284 m
.49771 .20041 L
s
.55685 .24284 m
.52285 .17882 L
s
.49771 .20041 m
.44576 .14051 L
s
.49771 .20041 m
.52285 .17882 L
s
.49771 .20041 m
.47315 .12731 L
s
.44576 .14051 m
.38769 .12914 L
s
.44576 .14051 m
.47315 .12731 L
s
.44576 .14051 m
.42619 .0898 L
s
.38769 .12914 m
.42619 .0898 L
s
.52285 .17882 m
.47315 .12731 L
s
.52285 .17882 m
.5043 .10568 L
s
.47315 .12731 m
.42619 .0898 L
s
.47315 .12731 m
.5043 .10568 L
s
.47315 .12731 m
.46483 .07474 L
s
.42619 .0898 m
.46483 .07474 L
s
.5043 .10568 m
.46483 .07474 L
s
.5043 .10568 m
.51189 .04331 L
s
.46483 .07474 m
.51189 .04331 L
s
.07874 .36114 m
.07572 .39996 L
s
.07874 .36114 m
.05388 .35713 L
s
.07874 .36114 m
.09354 .3752 L
s
.07874 .36114 m
.06576 .37848 L
s
.07572 .39996 m
.03306 .43642 L
s
.07572 .39996 m
.05388 .35713 L
s
.07572 .39996 m
.02381 .39461 L
s
.07572 .39996 m
.06576 .37848 L
s
.07572 .39996 m
.03542 .39936 L
s
.03306 .43642 m
.05753 .49875 L
s
.03306 .43642 m
.02381 .39461 L
s
.03306 .43642 m
.02695 .47265 L
s
.03306 .43642 m
.03542 .39936 L
s
.03306 .43642 m
.05881 .44628 L
s
.05753 .49875 m
.09619 .55385 L
s
.05753 .49875 m
.02695 .47265 L
s
.05753 .49875 m
.06303 .53278 L
s
.05753 .49875 m
.05881 .44628 L
s
.05753 .49875 m
.09875 .49388 L
s
.09619 .55385 m
.13993 .614 L
s
.09619 .55385 m
.06303 .53278 L
s
.09619 .55385 m
.10546 .61036 L
s
.09619 .55385 m
.09875 .49388 L
s
.09619 .55385 m
.15513 .55804 L
s
.13993 .614 m
.19376 .68183 L
s
.13993 .614 m
.10546 .61036 L
s
.13993 .614 m
.14586 .68497 L
s
.13993 .614 m
.15513 .55804 L
s
.13993 .614 m
.19554 .62871 L
s
.19376 .68183 m
.23782 .75641 L
s
.19376 .68183 m
.14586 .68497 L
s
.19376 .68183 m
.20548 .73424 L
s
.19376 .68183 m
.19554 .62871 L
s
.19376 .68183 m
.2456 .70444 L
s
.23782 .75641 m
.29356 .82548 L
s
.23782 .75641 m
.20548 .73424 L
s
.23782 .75641 m
.25777 .79155 L
s
.23782 .75641 m
.2456 .70444 L
s
.23782 .75641 m
.28731 .77378 L
s
.29356 .82548 m
.34149 .8841 L
s
.29356 .82548 m
.25777 .79155 L
s
.29356 .82548 m
.31105 .85258 L
s
.29356 .82548 m
.28731 .77378 L
s
.29356 .82548 m
.33533 .85058 L
s
.34149 .8841 m
.40109 .88976 L
s
.34149 .8841 m
.31105 .85258 L
s
.34149 .8841 m
.36101 .89789 L
s
.34149 .8841 m
.33533 .85058 L
s
.34149 .8841 m
.38556 .89997 L
s
.40109 .88976 m
.43283 .94924 L
s
.40109 .88976 m
.41195 .90415 L
s
.40109 .88976 m
.36101 .89789 L
s
.40109 .88976 m
.43573 .92171 L
s
.40109 .88976 m
.38556 .89997 L
s
.43283 .94924 m
.41195 .90415 L
s
.43283 .94924 m
.43573 .92171 L
s
.43283 .94924 m
.46854 .97831 L
s
.43283 .94924 m
.47932 .98972 L
s
.41195 .90415 m
.42 .8454 L
s
.41195 .90415 m
.36101 .89789 L
s
.42 .8454 m
.35485 .86569 L
s
.42 .8454 m
.36101 .89789 L
s
.42 .8454 m
.33991 .86205 L
s
.35485 .86569 m
.37211 .82583 L
s
.35485 .86569 m
.33991 .86205 L
s
.35485 .86569 m
.29979 .82055 L
s
.37211 .82583 m
.3795 .76174 L
s
.37211 .82583 m
.29979 .82055 L
s
.37211 .82583 m
.31578 .78297 L
s
.3795 .76174 m
.42536 .68699 L
s
.3795 .76174 m
.31578 .78297 L
s
.3795 .76174 m
.34978 .70919 L
s
.42536 .68699 m
.46841 .59483 L
s
.42536 .68699 m
.34978 .70919 L
s
.42536 .68699 m
.3942 .62625 L
s
.46841 .59483 m
.51002 .50197 L
s
.46841 .59483 m
.3942 .62625 L
s
.46841 .59483 m
.43148 .5323 L
s
.51002 .50197 m
.54092 .41341 L
s
.51002 .50197 m
.43148 .5323 L
s
.51002 .50197 m
.47016 .44578 L
s
.54092 .41341 m
.56746 .3235 L
s
.54092 .41341 m
.47016 .44578 L
s
.54092 .41341 m
.50522 .35989 L
s
.56746 .3235 m
.57888 .227 L
s
.56746 .3235 m
.50522 .35989 L
s
.56746 .3235 m
.53142 .28234 L
s
.57888 .227 m
.53142 .28234 L
s
.05388 .35713 m
.02381 .39461 L
s
.05388 .35713 m
.04086 .38054 L
s
.02381 .39461 m
.02695 .47265 L
s
.02381 .39461 m
.04086 .38054 L
s
.02381 .39461 m
.04415 .4353 L
s
.02695 .47265 m
.06303 .53278 L
s
.02695 .47265 m
.04415 .4353 L
s
.02695 .47265 m
.06791 .49538 L
s
.06303 .53278 m
.10546 .61036 L
s
.06303 .53278 m
.06791 .49538 L
s
.06303 .53278 m
.10248 .56399 L
s
.10546 .61036 m
.14586 .68497 L
s
.10546 .61036 m
.10248 .56399 L
s
.10546 .61036 m
.13987 .64966 L
s
.14586 .68497 m
.20548 .73424 L
s
.14586 .68497 m
.13987 .64966 L
s
.14586 .68497 m
.18724 .72233 L
s
.20548 .73424 m
.25777 .79155 L
s
.20548 .73424 m
.18724 .72233 L
s
.20548 .73424 m
.23818 .7796 L
s
.25777 .79155 m
.31105 .85258 L
s
.25777 .79155 m
.23818 .7796 L
s
.25777 .79155 m
.29869 .81296 L
s
.31105 .85258 m
.36101 .89789 L
s
.31105 .85258 m
.29869 .81296 L
s
.31105 .85258 m
.33991 .86205 L
s
.36101 .89789 m
.33991 .86205 L
s
.04086 .38054 m
.04415 .4353 L
s
.04086 .38054 m
.06967 .40459 L
s
.04415 .4353 m
.06791 .49538 L
s
.04415 .4353 m
.06967 .40459 L
s
.04415 .4353 m
.10972 .45274 L
s
.06791 .49538 m
.10248 .56399 L
s
.06791 .49538 m
.10972 .45274 L
s
.06791 .49538 m
.12546 .50947 L
s
.10248 .56399 m
.13987 .64966 L
s
.10248 .56399 m
.12546 .50947 L
s
.10248 .56399 m
.16099 .58298 L
s
.13987 .64966 m
.18724 .72233 L
s
.13987 .64966 m
.16099 .58298 L
s
.13987 .64966 m
.19277 .65594 L
s
.18724 .72233 m
.23818 .7796 L
s
.18724 .72233 m
.19277 .65594 L
s
.18724 .72233 m
.23134 .73304 L
s
.23818 .7796 m
.29869 .81296 L
s
.23818 .7796 m
.23134 .73304 L
s
.23818 .7796 m
.26054 .78458 L
s
.29869 .81296 m
.33991 .86205 L
s
.29869 .81296 m
.26054 .78458 L
s
.29869 .81296 m
.29979 .82055 L
s
.33991 .86205 m
.29979 .82055 L
s
.06967 .40459 m
.10972 .45274 L
s
.06967 .40459 m
.13431 .39925 L
s
.10972 .45274 m
.12546 .50947 L
s
.10972 .45274 m
.13431 .39925 L
s
.10972 .45274 m
.1685 .45526 L
s
.12546 .50947 m
.16099 .58298 L
s
.12546 .50947 m
.1685 .45526 L
s
.12546 .50947 m
.20464 .52219 L
s
.16099 .58298 m
.19277 .65594 L
s
.16099 .58298 m
.20464 .52219 L
s
.16099 .58298 m
.23003 .59311 L
s
.19277 .65594 m
.23134 .73304 L
s
.19277 .65594 m
.23003 .59311 L
s
.19277 .65594 m
.26128 .6641 L
s
.23134 .73304 m
.26054 .78458 L
s
.23134 .73304 m
.26128 .6641 L
s
.23134 .73304 m
.29252 .72821 L
s
.26054 .78458 m
.29979 .82055 L
s
.26054 .78458 m
.29252 .72821 L
s
.26054 .78458 m
.31578 .78297 L
s
.29979 .82055 m
.31578 .78297 L
s
.13431 .39925 m
.1685 .45526 L
s
.13431 .39925 m
.19588 .39777 L
s
.1685 .45526 m
.20464 .52219 L
s
.1685 .45526 m
.19588 .39777 L
s
.1685 .45526 m
.24042 .45559 L
s
.20464 .52219 m
.23003 .59311 L
s
.20464 .52219 m
.24042 .45559 L
s
.20464 .52219 m
.27022 .51934 L
s
.23003 .59311 m
.26128 .6641 L
s
.23003 .59311 m
.27022 .51934 L
s
.23003 .59311 m
.3029 .57347 L
s
.26128 .6641 m
.29252 .72821 L
s
.26128 .6641 m
.3029 .57347 L
s
.26128 .6641 m
.33477 .6487 L
s
.29252 .72821 m
.31578 .78297 L
s
.29252 .72821 m
.33477 .6487 L
s
.29252 .72821 m
.34978 .70919 L
s
.31578 .78297 m
.34978 .70919 L
s
.19588 .39777 m
.24042 .45559 L
s
.19588 .39777 m
.26196 .38663 L
s
.24042 .45559 m
.27022 .51934 L
s
.24042 .45559 m
.26196 .38663 L
s
.24042 .45559 m
.30594 .44138 L
s
.27022 .51934 m
.3029 .57347 L
s
.27022 .51934 m
.30594 .44138 L
s
.27022 .51934 m
.344 .50117 L
s
.3029 .57347 m
.33477 .6487 L
s
.3029 .57347 m
.344 .50117 L
s
.3029 .57347 m
.37382 .56279 L
s
.33477 .6487 m
.34978 .70919 L
s
.33477 .6487 m
.37382 .56279 L
s
.33477 .6487 m
.3942 .62625 L
s
.34978 .70919 m
.3942 .62625 L
s
.26196 .38663 m
.30594 .44138 L
s
.26196 .38663 m
.33725 .36519 L
s
.30594 .44138 m
.344 .50117 L
s
.30594 .44138 m
.33725 .36519 L
s
.30594 .44138 m
.36964 .42 L
s
.344 .50117 m
.37382 .56279 L
s
.344 .50117 m
.36964 .42 L
s
.344 .50117 m
.40559 .47042 L
s
.37382 .56279 m
.3942 .62625 L
s
.37382 .56279 m
.40559 .47042 L
s
.37382 .56279 m
.43148 .5323 L
s
.3942 .62625 m
.43148 .5323 L
s
.33725 .36519 m
.36964 .42 L
s
.33725 .36519 m
.41122 .34387 L
s
.36964 .42 m
.40559 .47042 L
s
.36964 .42 m
.41122 .34387 L
s
.36964 .42 m
.44151 .39077 L
s
.40559 .47042 m
.43148 .5323 L
s
.40559 .47042 m
.44151 .39077 L
s
.40559 .47042 m
.47016 .44578 L
s
.43148 .5323 m
.47016 .44578 L
s
.41122 .34387 m
.44151 .39077 L
s
.41122 .34387 m
.47605 .31464 L
s
.44151 .39077 m
.47016 .44578 L
s
.44151 .39077 m
.47605 .31464 L
s
.44151 .39077 m
.50522 .35989 L
s
.47016 .44578 m
.50522 .35989 L
s
.47605 .31464 m
.50522 .35989 L
s
.47605 .31464 m
.53142 .28234 L
s
.50522 .35989 m
.53142 .28234 L
s
.09354 .3752 m
.14136 .40255 L
s
.09354 .3752 m
.06576 .37848 L
s
.14136 .40255 m
.09758 .35169 L
s
.14136 .40255 m
.06576 .37848 L
s
.14136 .40255 m
.08014 .37265 L
s
.09758 .35169 m
.1521 .31173 L
s
.09758 .35169 m
.08014 .37265 L
s
.09758 .35169 m
.13505 .33309 L
s
.1521 .31173 m
.24055 .30751 L
s
.1521 .31173 m
.13505 .33309 L
s
.1521 .31173 m
.18765 .33144 L
s
.24055 .30751 m
.30312 .32665 L
s
.24055 .30751 m
.18765 .33144 L
s
.24055 .30751 m
.2602 .33949 L
s
.30312 .32665 m
.40491 .35291 L
s
.30312 .32665 m
.2602 .33949 L
s
.30312 .32665 m
.35608 .36723 L
s
.40491 .35291 m
.46873 .39965 L
s
.40491 .35291 m
.35608 .36723 L
s
.40491 .35291 m
.43307 .37972 L
s
.46873 .39965 m
.53467 .42576 L
s
.46873 .39965 m
.43307 .37972 L
s
.46873 .39965 m
.52371 .4151 L
s
.53467 .42576 m
.5873 .47381 L
s
.53467 .42576 m
.52371 .4151 L
s
.53467 .42576 m
.58131 .45429 L
s
.5873 .47381 m
.62599 .53724 L
s
.5873 .47381 m
.58131 .45429 L
s
.5873 .47381 m
.6445 .50518 L
s
.62599 .53724 m
.64002 .60805 L
s
.62599 .53724 m
.68526 .58206 L
s
.62599 .53724 m
.6445 .50518 L
s
.64002 .60805 m
.68526 .58206 L
s
.64002 .60805 m
.72059 .62646 L
s
.68526 .58206 m
.7229 .5786 L
s
.68526 .58206 m
.6445 .50518 L
s
.68526 .58206 m
.72059 .62646 L
s
.68526 .58206 m
.75806 .63223 L
s
.7229 .5786 m
.71624 .57063 L
s
.7229 .5786 m
.6445 .50518 L
s
.7229 .5786 m
.64558 .50654 L
s
.7229 .5786 m
.75806 .63223 L
s
.7229 .5786 m
.76831 .60261 L
s
.71624 .57063 m
.69593 .57908 L
s
.71624 .57063 m
.64558 .50654 L
s
.71624 .57063 m
.64756 .53074 L
s
.71624 .57063 m
.76831 .60261 L
s
.71624 .57063 m
.76514 .61385 L
s
.69593 .57908 m
.63347 .61061 L
s
.69593 .57908 m
.64756 .53074 L
s
.69593 .57908 m
.60027 .55357 L
s
.69593 .57908 m
.76514 .61385 L
s
.69593 .57908 m
.72057 .62405 L
s
.63347 .61061 m
.59638 .65386 L
s
.63347 .61061 m
.60027 .55357 L
s
.63347 .61061 m
.54701 .59677 L
s
.63347 .61061 m
.72057 .62405 L
s
.63347 .61061 m
.67976 .67379 L
s
.59638 .65386 m
.55523 .72504 L
s
.59638 .65386 m
.54701 .59677 L
s
.59638 .65386 m
.50845 .65877 L
s
.59638 .65386 m
.67976 .67379 L
s
.59638 .65386 m
.63467 .73386 L
s
.55523 .72504 m
.50847 .78933 L
s
.55523 .72504 m
.50845 .65877 L
s
.55523 .72504 m
.46631 .73154 L
s
.55523 .72504 m
.63467 .73386 L
s
.55523 .72504 m
.58363 .79785 L
s
.50847 .78933 m
.46851 .85736 L
s
.50847 .78933 m
.46631 .73154 L
s
.50847 .78933 m
.42182 .79967 L
s
.50847 .78933 m
.58363 .79785 L
s
.50847 .78933 m
.5414 .86949 L
s
.46851 .85736 m
.43967 .90692 L
s
.46851 .85736 m
.42182 .79967 L
s
.46851 .85736 m
.39839 .86697 L
s
.46851 .85736 m
.5414 .86949 L
s
.46851 .85736 m
.50171 .92256 L
s
.43967 .90692 m
.43573 .92171 L
s
.43967 .90692 m
.39839 .86697 L
s
.43967 .90692 m
.38556 .89997 L
s
.43967 .90692 m
.50171 .92256 L
s
.43967 .90692 m
.48588 .92759 L
s
.43573 .92171 m
.38556 .89997 L
s
.43573 .92171 m
.46854 .97831 L
s
.43573 .92171 m
.48588 .92759 L
s
.06576 .37848 m
.08014 .37265 L
s
.06576 .37848 m
.03542 .39936 L
s
.08014 .37265 m
.13505 .33309 L
s
.08014 .37265 m
.03542 .39936 L
s
.08014 .37265 m
.081 .38135 L
s
.13505 .33309 m
.18765 .33144 L
s
.13505 .33309 m
.081 .38135 L
s
.13505 .33309 m
.16177 .37694 L
s
.18765 .33144 m
.2602 .33949 L
s
.18765 .33144 m
.16177 .37694 L
s
.18765 .33144 m
.22487 .36767 L
s
.2602 .33949 m
.35608 .36723 L
s
.2602 .33949 m
.22487 .36767 L
s
.2602 .33949 m
.30891 .37973 L
s
.35608 .36723 m
.43307 .37972 L
s
.35608 .36723 m
.30891 .37973 L
s
.35608 .36723 m
.40131 .3937 L
s
.43307 .37972 m
.52371 .4151 L
s
.43307 .37972 m
.40131 .3937 L
s
.43307 .37972 m
.50208 .42725 L
s
.52371 .4151 m
.58131 .45429 L
s
.52371 .4151 m
.50208 .42725 L
s
.52371 .4151 m
.58742 .47647 L
s
.58131 .45429 m
.6445 .50518 L
s
.58131 .45429 m
.58742 .47647 L
s
.58131 .45429 m
.64558 .50654 L
s
.6445 .50518 m
.64558 .50654 L
s
.03542 .39936 m
.081 .38135 L
s
.03542 .39936 m
.05881 .44628 L
s
.081 .38135 m
.16177 .37694 L
s
.081 .38135 m
.05881 .44628 L
s
.081 .38135 m
.11998 .42839 L
s
.16177 .37694 m
.22487 .36767 L
s
.16177 .37694 m
.11998 .42839 L
s
.16177 .37694 m
.20228 .40994 L
s
.22487 .36767 m
.30891 .37973 L
s
.22487 .36767 m
.20228 .40994 L
s
.22487 .36767 m
.28196 .41239 L
s
.30891 .37973 m
.40131 .3937 L
s
.30891 .37973 m
.28196 .41239 L
s
.30891 .37973 m
.37751 .43343 L
s
.40131 .3937 m
.50208 .42725 L
s
.40131 .3937 m
.37751 .43343 L
s
.40131 .3937 m
.45909 .45123 L
s
.50208 .42725 m
.58742 .47647 L
s
.50208 .42725 m
.45909 .45123 L
s
.50208 .42725 m
.53223 .48099 L
s
.58742 .47647 m
.64558 .50654 L
s
.58742 .47647 m
.53223 .48099 L
s
.58742 .47647 m
.64756 .53074 L
s
.64558 .50654 m
.64756 .53074 L
s
.05881 .44628 m
.11998 .42839 L
s
.05881 .44628 m
.09875 .49388 L
s
.11998 .42839 m
.20228 .40994 L
s
.11998 .42839 m
.09875 .49388 L
s
.11998 .42839 m
.16901 .48055 L
s
.20228 .40994 m
.28196 .41239 L
s
.20228 .40994 m
.16901 .48055 L
s
.20228 .40994 m
.25014 .47397 L
s
.28196 .41239 m
.37751 .43343 L
s
.28196 .41239 m
.25014 .47397 L
s
.28196 .41239 m
.34027 .48823 L
s
.37751 .43343 m
.45909 .45123 L
s
.37751 .43343 m
.34027 .48823 L
s
.37751 .43343 m
.42388 .49565 L
s
.45909 .45123 m
.53223 .48099 L
s
.45909 .45123 m
.42388 .49565 L
s
.45909 .45123 m
.50086 .51768 L
s
.53223 .48099 m
.64756 .53074 L
s
.53223 .48099 m
.50086 .51768 L
s
.53223 .48099 m
.60027 .55357 L
s
.64756 .53074 m
.60027 .55357 L
s
.09875 .49388 m
.16901 .48055 L
s
.09875 .49388 m
.15513 .55804 L
s
.16901 .48055 m
.25014 .47397 L
s
.16901 .48055 m
.15513 .55804 L
s
.16901 .48055 m
.22372 .54872 L
s
.25014 .47397 m
.34027 .48823 L
s
.25014 .47397 m
.22372 .54872 L
s
.25014 .47397 m
.30172 .5516 L
s
.34027 .48823 m
.42388 .49565 L
s
.34027 .48823 m
.30172 .5516 L
s
.34027 .48823 m
.39065 .56904 L
s
.42388 .49565 m
.50086 .51768 L
s
.42388 .49565 m
.39065 .56904 L
s
.42388 .49565 m
.46843 .57407 L
s
.50086 .51768 m
.60027 .55357 L
s
.50086 .51768 m
.46843 .57407 L
s
.50086 .51768 m
.54701 .59677 L
s
.60027 .55357 m
.54701 .59677 L
s
.15513 .55804 m
.22372 .54872 L
s
.15513 .55804 m
.19554 .62871 L
s
.22372 .54872 m
.30172 .5516 L
s
.22372 .54872 m
.19554 .62871 L
s
.22372 .54872 m
.27393 .6289 L
s
.30172 .5516 m
.39065 .56904 L
s
.30172 .5516 m
.27393 .6289 L
s
.30172 .5516 m
.34917 .63446 L
s
.39065 .56904 m
.46843 .57407 L
s
.39065 .56904 m
.34917 .63446 L
s
.39065 .56904 m
.43232 .64603 L
s
.46843 .57407 m
.54701 .59677 L
s
.46843 .57407 m
.43232 .64603 L
s
.46843 .57407 m
.50845 .65877 L
s
.54701 .59677 m
.50845 .65877 L
s
.19554 .62871 m
.27393 .6289 L
s
.19554 .62871 m
.2456 .70444 L
s
.27393 .6289 m
.34917 .63446 L
s
.27393 .6289 m
.2456 .70444 L
s
.27393 .6289 m
.31951 .70799 L
s
.34917 .63446 m
.43232 .64603 L
s
.34917 .63446 m
.31951 .70799 L
s
.34917 .63446 m
.39061 .71949 L
s
.43232 .64603 m
.50845 .65877 L
s
.43232 .64603 m
.39061 .71949 L
s
.43232 .64603 m
.46631 .73154 L
s
.50845 .65877 m
.46631 .73154 L
s
.2456 .70444 m
.31951 .70799 L
s
.2456 .70444 m
.28731 .77378 L
s
.31951 .70799 m
.39061 .71949 L
s
.31951 .70799 m
.28731 .77378 L
s
.31951 .70799 m
.34101 .79069 L
s
.39061 .71949 m
.46631 .73154 L
s
.39061 .71949 m
.34101 .79069 L
s
.39061 .71949 m
.42182 .79967 L
s
.46631 .73154 m
.42182 .79967 L
s
.28731 .77378 m
.34101 .79069 L
s
.28731 .77378 m
.33533 .85058 L
s
.34101 .79069 m
.42182 .79967 L
s
.34101 .79069 m
.33533 .85058 L
s
.34101 .79069 m
.39839 .86697 L
s
.42182 .79967 m
.39839 .86697 L
s
.33533 .85058 m
.39839 .86697 L
s
.33533 .85058 m
.38556 .89997 L
s
.39839 .86697 m
.38556 .89997 L
s
.72059 .62646 m
.77251 .669 L
s
.72059 .62646 m
.75806 .63223 L
s
.77251 .669 m
.82864 .71454 L
s
.77251 .669 m
.75806 .63223 L
s
.77251 .669 m
.81038 .67891 L
s
.82864 .71454 m
.87507 .74949 L
s
.82864 .71454 m
.81038 .67891 L
s
.82864 .71454 m
.8667 .71289 L
s
.87507 .74949 m
.84495 .77475 L
s
.87507 .74949 m
.8667 .71289 L
s
.87507 .74949 m
.85026 .73869 L
s
.84495 .77475 m
.86947 .79501 L
s
.84495 .77475 m
.85026 .73869 L
s
.84495 .77475 m
.82379 .75291 L
s
.86947 .79501 m
.85474 .78838 L
s
.86947 .79501 m
.82379 .75291 L
s
.86947 .79501 m
.86988 .78066 L
s
.85474 .78838 m
.82264 .79193 L
s
.85474 .78838 m
.86988 .78066 L
s
.85474 .78838 m
.84311 .77182 L
s
.82264 .79193 m
.8062 .83907 L
s
.82264 .79193 m
.84311 .77182 L
s
.82264 .79193 m
.83159 .82505 L
s
.8062 .83907 m
.7515 .83026 L
s
.8062 .83907 m
.83159 .82505 L
s
.8062 .83907 m
.77673 .80409 L
s
.7515 .83026 m
.69361 .81568 L
s
.7515 .83026 m
.77673 .80409 L
s
.7515 .83026 m
.73257 .80611 L
s
.69361 .81568 m
.68914 .81 L
s
.69361 .81568 m
.72506 .81581 L
s
.69361 .81568 m
.73257 .80611 L
s
.68914 .81 m
.72506 .81581 L
s
.68914 .81 m
.72185 .77286 L
s
.68914 .81 m
.6839 .74872 L
s
.72506 .81581 m
.77204 .81754 L
s
.72506 .81581 m
.73257 .80611 L
s
.72506 .81581 m
.72185 .77286 L
s
.72506 .81581 m
.77339 .78114 L
s
.77204 .81754 m
.79448 .79788 L
s
.77204 .81754 m
.73257 .80611 L
s
.77204 .81754 m
.78858 .82115 L
s
.77204 .81754 m
.78832 .77546 L
s
.77204 .81754 m
.77339 .78114 L
s
.79448 .79788 m
.76139 .76681 L
s
.79448 .79788 m
.78858 .82115 L
s
.79448 .79788 m
.8182 .8194 L
s
.79448 .79788 m
.76388 .7495 L
s
.79448 .79788 m
.78832 .77546 L
s
.76139 .76681 m
.71159 .72404 L
s
.76139 .76681 m
.8182 .8194 L
s
.76139 .76681 m
.78709 .78146 L
s
.76139 .76681 m
.70075 .71097 L
s
.76139 .76681 m
.76388 .7495 L
s
.71159 .72404 m
.65423 .70638 L
s
.71159 .72404 m
.78709 .78146 L
s
.71159 .72404 m
.73429 .73364 L
s
.71159 .72404 m
.63942 .68609 L
s
.71159 .72404 m
.70075 .71097 L
s
.65423 .70638 m
.61268 .77001 L
s
.65423 .70638 m
.73429 .73364 L
s
.65423 .70638 m
.67057 .73446 L
s
.65423 .70638 m
.61165 .74593 L
s
.65423 .70638 m
.63942 .68609 L
s
.61268 .77001 m
.59011 .8577 L
s
.61268 .77001 m
.67057 .73446 L
s
.61268 .77001 m
.62908 .81607 L
s
.61268 .77001 m
.59425 .82437 L
s
.61268 .77001 m
.61165 .74593 L
s
.59011 .8577 m
.56202 .93164 L
s
.59011 .8577 m
.62908 .81607 L
s
.59011 .8577 m
.59555 .90168 L
s
.59011 .8577 m
.58192 .89652 L
s
.59011 .8577 m
.59425 .82437 L
s
.56202 .93164 m
.5063 .96604 L
s
.56202 .93164 m
.59555 .90168 L
s
.56202 .93164 m
.5351 .94416 L
s
.56202 .93164 m
.538 .95025 L
s
.56202 .93164 m
.58192 .89652 L
s
.5063 .96604 m
.46854 .97831 L
s
.5063 .96604 m
.5351 .94416 L
s
.5063 .96604 m
.48588 .92759 L
s
.5063 .96604 m
.49806 .96748 L
s
.5063 .96604 m
.538 .95025 L
s
.46854 .97831 m
.48588 .92759 L
s
.46854 .97831 m
.47932 .98972 L
s
.46854 .97831 m
.49806 .96748 L
s
.75806 .63223 m
.81038 .67891 L
s
.75806 .63223 m
.76831 .60261 L
s
.81038 .67891 m
.8667 .71289 L
s
.81038 .67891 m
.76831 .60261 L
s
.81038 .67891 m
.81551 .65342 L
s
.8667 .71289 m
.85026 .73869 L
s
.8667 .71289 m
.81551 .65342 L
s
.8667 .71289 m
.8519 .68376 L
s
.85026 .73869 m
.82379 .75291 L
s
.85026 .73869 m
.8519 .68376 L
s
.85026 .73869 m
.80606 .7065 L
s
.82379 .75291 m
.86988 .78066 L
s
.82379 .75291 m
.80606 .7065 L
s
.82379 .75291 m
.83093 .726 L
s
.86988 .78066 m
.84311 .77182 L
s
.86988 .78066 m
.83093 .726 L
s
.86988 .78066 m
.86927 .75515 L
s
.84311 .77182 m
.83159 .82505 L
s
.84311 .77182 m
.86927 .75515 L
s
.84311 .77182 m
.84648 .77816 L
s
.83159 .82505 m
.77673 .80409 L
s
.83159 .82505 m
.84648 .77816 L
s
.83159 .82505 m
.82173 .81056 L
s
.77673 .80409 m
.73257 .80611 L
s
.77673 .80409 m
.82173 .81056 L
s
.77673 .80409 m
.78858 .82115 L
s
.73257 .80611 m
.78858 .82115 L
s
.76831 .60261 m
.81551 .65342 L
s
.76831 .60261 m
.76514 .61385 L
s
.81551 .65342 m
.8519 .68376 L
s
.81551 .65342 m
.76514 .61385 L
s
.81551 .65342 m
.81392 .63423 L
s
.8519 .68376 m
.80606 .7065 L
s
.8519 .68376 m
.81392 .63423 L
s
.8519 .68376 m
.81455 .67882 L
s
.80606 .7065 m
.83093 .726 L
s
.80606 .7065 m
.81455 .67882 L
s
.80606 .7065 m
.82844 .70505 L
s
.83093 .726 m
.86927 .75515 L
s
.83093 .726 m
.82844 .70505 L
s
.83093 .726 m
.85422 .74631 L
s
.86927 .75515 m
.84648 .77816 L
s
.86927 .75515 m
.85422 .74631 L
s
.86927 .75515 m
.85144 .77165 L
s
.84648 .77816 m
.82173 .81056 L
s
.84648 .77816 m
.85144 .77165 L
s
.84648 .77816 m
.83058 .80094 L
s
.82173 .81056 m
.78858 .82115 L
s
.82173 .81056 m
.83058 .80094 L
s
.82173 .81056 m
.8182 .8194 L
s
.78858 .82115 m
.8182 .8194 L
s
.76514 .61385 m
.81392 .63423 L
s
.76514 .61385 m
.72057 .62405 L
s
.81392 .63423 m
.81455 .67882 L
s
.81392 .63423 m
.72057 .62405 L
s
.81392 .63423 m
.77053 .67697 L
s
.81455 .67882 m
.82844 .70505 L
s
.81455 .67882 m
.77053 .67697 L
s
.81455 .67882 m
.79267 .72109 L
s
.82844 .70505 m
.85422 .74631 L
s
.82844 .70505 m
.79267 .72109 L
s
.82844 .70505 m
.80438 .75119 L
s
.85422 .74631 m
.85144 .77165 L
s
.85422 .74631 m
.80438 .75119 L
s
.85422 .74631 m
.8105 .73699 L
s
.85144 .77165 m
.83058 .80094 L
s
.85144 .77165 m
.8105 .73699 L
s
.85144 .77165 m
.79881 .75898 L
s
.83058 .80094 m
.8182 .8194 L
s
.83058 .80094 m
.79881 .75898 L
s
.83058 .80094 m
.78709 .78146 L
s
.8182 .8194 m
.78709 .78146 L
s
.72057 .62405 m
.77053 .67697 L
s
.72057 .62405 m
.67976 .67379 L
s
.77053 .67697 m
.79267 .72109 L
s
.77053 .67697 m
.67976 .67379 L
s
.77053 .67697 m
.71746 .72566 L
s
.79267 .72109 m
.80438 .75119 L
s
.79267 .72109 m
.71746 .72566 L
s
.79267 .72109 m
.74666 .76561 L
s
.80438 .75119 m
.8105 .73699 L
s
.80438 .75119 m
.74666 .76561 L
s
.80438 .75119 m
.74943 .75767 L
s
.8105 .73699 m
.79881 .75898 L
s
.8105 .73699 m
.74943 .75767 L
s
.8105 .73699 m
.7417 .71803 L
s
.79881 .75898 m
.78709 .78146 L
s
.79881 .75898 m
.7417 .71803 L
s
.79881 .75898 m
.73429 .73364 L
s
.78709 .78146 m
.73429 .73364 L
s
.67976 .67379 m
.71746 .72566 L
s
.67976 .67379 m
.63467 .73386 L
s
.71746 .72566 m
.74666 .76561 L
s
.71746 .72566 m
.63467 .73386 L
s
.71746 .72566 m
.66556 .78258 L
s
.74666 .76561 m
.74943 .75767 L
s
.74666 .76561 m
.66556 .78258 L
s
.74666 .76561 m
.69095 .8095 L
s
.74943 .75767 m
.7417 .71803 L
s
.74943 .75767 m
.69095 .8095 L
s
.74943 .75767 m
.68419 .77113 L
s
.7417 .71803 m
.73429 .73364 L
s
.7417 .71803 m
.68419 .77113 L
s
.7417 .71803 m
.67057 .73446 L
s
.73429 .73364 m
.67057 .73446 L
s
.63467 .73386 m
.66556 .78258 L
s
.63467 .73386 m
.58363 .79785 L
s
.66556 .78258 m
.69095 .8095 L
s
.66556 .78258 m
.58363 .79785 L
s
.66556 .78258 m
.61379 .84893 L
s
.69095 .8095 m
.68419 .77113 L
s
.69095 .8095 m
.61379 .84893 L
s
.69095 .8095 m
.63397 .85145 L
s
.68419 .77113 m
.67057 .73446 L
s
.68419 .77113 m
.63397 .85145 L
s
.68419 .77113 m
.62908 .81607 L
s
.67057 .73446 m
.62908 .81607 L
s
.58363 .79785 m
.61379 .84893 L
s
.58363 .79785 m
.5414 .86949 L
s
.61379 .84893 m
.63397 .85145 L
s
.61379 .84893 m
.5414 .86949 L
s
.61379 .84893 m
.57419 .91547 L
s
.63397 .85145 m
.62908 .81607 L
s
.63397 .85145 m
.57419 .91547 L
s
.63397 .85145 m
.59555 .90168 L
s
.62908 .81607 m
.59555 .90168 L
s
.5414 .86949 m
.57419 .91547 L
s
.5414 .86949 m
.50171 .92256 L
s
.57419 .91547 m
.59555 .90168 L
s
.57419 .91547 m
.50171 .92256 L
s
.57419 .91547 m
.5351 .94416 L
s
.59555 .90168 m
.5351 .94416 L
s
.50171 .92256 m
.5351 .94416 L
s
.50171 .92256 m
.48588 .92759 L
s
.5351 .94416 m
.48588 .92759 L
s
.72185 .77286 m
.75047 .72132 L
s
.72185 .77286 m
.77339 .78114 L
s
.72185 .77286 m
.6839 .74872 L
s
.72185 .77286 m
.77353 .71606 L
s
.75047 .72132 m
.82288 .67641 L
s
.75047 .72132 m
.77339 .78114 L
s
.75047 .72132 m
.8083 .73396 L
s
.75047 .72132 m
.81269 .6661 L
s
.75047 .72132 m
.77353 .71606 L
s
.82288 .67641 m
.85786 .61475 L
s
.82288 .67641 m
.8083 .73396 L
s
.82288 .67641 m
.82552 .66798 L
s
.82288 .67641 m
.8707 .62321 L
s
.82288 .67641 m
.81269 .6661 L
s
.85786 .61475 m
.88654 .57072 L
s
.85786 .61475 m
.82552 .66798 L
s
.85786 .61475 m
.83704 .60657 L
s
.85786 .61475 m
.89708 .57319 L
s
.85786 .61475 m
.8707 .62321 L
s
.88654 .57072 m
.90964 .53612 L
s
.88654 .57072 m
.83704 .60657 L
s
.88654 .57072 m
.86699 .57844 L
s
.88654 .57072 m
.92413 .53243 L
s
.88654 .57072 m
.89708 .57319 L
s
.90964 .53612 m
.89252 .51889 L
s
.90964 .53612 m
.86699 .57844 L
s
.90964 .53612 m
.89926 .5763 L
s
.90964 .53612 m
.87565 .51448 L
s
.90964 .53612 m
.92413 .53243 L
s
.89252 .51889 m
.84583 .5182 L
s
.89252 .51889 m
.89926 .5763 L
s
.89252 .51889 m
.91055 .57374 L
s
.89252 .51889 m
.84671 .50558 L
s
.89252 .51889 m
.87565 .51448 L
s
.84583 .5182 m
.79958 .54411 L
s
.84583 .5182 m
.91055 .57374 L
s
.84583 .5182 m
.87958 .57788 L
s
.84583 .5182 m
.78685 .51713 L
s
.84583 .5182 m
.84671 .50558 L
s
.79958 .54411 m
.73712 .57381 L
s
.79958 .54411 m
.87958 .57788 L
s
.79958 .54411 m
.85442 .60436 L
s
.79958 .54411 m
.72222 .54434 L
s
.79958 .54411 m
.78685 .51713 L
s
.73712 .57381 m
.66109 .58057 L
s
.73712 .57381 m
.85442 .60436 L
s
.73712 .57381 m
.80588 .60266 L
s
.73712 .57381 m
.65085 .56522 L
s
.73712 .57381 m
.72222 .54434 L
s
.66109 .58057 m
.59076 .55388 L
s
.66109 .58057 m
.73702 .57665 L
s
.66109 .58057 m
.80588 .60266 L
s
.66109 .58057 m
.57035 .57411 L
s
.66109 .58057 m
.65085 .56522 L
s
.59076 .55388 m
.73702 .57665 L
s
.59076 .55388 m
.57035 .57411 L
s
.59076 .55388 m
.49619 .55509 L
s
.59076 .55388 m
.48228 .54228 L
s
.73702 .57665 m
.84769 .59271 L
s
.73702 .57665 m
.80588 .60266 L
s
.84769 .59271 m
.92374 .65026 L
s
.84769 .59271 m
.89353 .63525 L
s
.84769 .59271 m
.80588 .60266 L
s
.92374 .65026 m
.92802 .70971 L
s
.92374 .65026 m
.92879 .67723 L
s
.92374 .65026 m
.89353 .63525 L
s
.92802 .70971 m
.88106 .77725 L
s
.92802 .70971 m
.88806 .72057 L
s
.92802 .70971 m
.92879 .67723 L
s
.88106 .77725 m
.81442 .82447 L
s
.88106 .77725 m
.84741 .78715 L
s
.88106 .77725 m
.88806 .72057 L
s
.81442 .82447 m
.73004 .86056 L
s
.81442 .82447 m
.78034 .84068 L
s
.81442 .82447 m
.84741 .78715 L
s
.73004 .86056 m
.65647 .90281 L
s
.73004 .86056 m
.70229 .8923 L
s
.73004 .86056 m
.78034 .84068 L
s
.65647 .90281 m
.57648 .92251 L
s
.65647 .90281 m
.62254 .91547 L
s
.65647 .90281 m
.70229 .8923 L
s
.57648 .92251 m
.49484 .9221 L
s
.57648 .92251 m
.52517 .9008 L
s
.57648 .92251 m
.62254 .91547 L
s
.49484 .9221 m
.47932 .98972 L
s
.49484 .9221 m
.49806 .96748 L
s
.49484 .9221 m
.52517 .9008 L
s
.47932 .98972 m
.49806 .96748 L
s
.49806 .96748 m
.538 .95025 L
s
.49806 .96748 m
.52517 .9008 L
s
.538 .95025 m
.58192 .89652 L
s
.538 .95025 m
.52517 .9008 L
s
.538 .95025 m
.58078 .90077 L
s
.58192 .89652 m
.59425 .82437 L
s
.58192 .89652 m
.58078 .90077 L
s
.58192 .89652 m
.61002 .85395 L
s
.59425 .82437 m
.61165 .74593 L
s
.59425 .82437 m
.61002 .85395 L
s
.59425 .82437 m
.61995 .78013 L
s
.61165 .74593 m
.63942 .68609 L
s
.61165 .74593 m
.61995 .78013 L
s
.61165 .74593 m
.61025 .69504 L
s
.63942 .68609 m
.70075 .71097 L
s
.63942 .68609 m
.61025 .69504 L
s
.63942 .68609 m
.65582 .66087 L
s
.70075 .71097 m
.76388 .7495 L
s
.70075 .71097 m
.65582 .66087 L
s
.70075 .71097 m
.73274 .69084 L
s
.76388 .7495 m
.78832 .77546 L
s
.76388 .7495 m
.73274 .69084 L
s
.76388 .7495 m
.77043 .71138 L
s
.78832 .77546 m
.77339 .78114 L
s
.78832 .77546 m
.77043 .71138 L
s
.78832 .77546 m
.8083 .73396 L
s
.77339 .78114 m
.8083 .73396 L
s
.52517 .9008 m
.58078 .90077 L
s
.52517 .9008 m
.62254 .91547 L
s
.58078 .90077 m
.61002 .85395 L
s
.58078 .90077 m
.62254 .91547 L
s
.58078 .90077 m
.65427 .87856 L
s
.61002 .85395 m
.61995 .78013 L
s
.61002 .85395 m
.65427 .87856 L
s
.61002 .85395 m
.66982 .81195 L
s
.61995 .78013 m
.61025 .69504 L
s
.61995 .78013 m
.66982 .81195 L
s
.61995 .78013 m
.66859 .73252 L
s
.61025 .69504 m
.65582 .66087 L
s
.61025 .69504 m
.66859 .73252 L
s
.61025 .69504 m
.65253 .6426 L
s
.65582 .66087 m
.73274 .69084 L
s
.65582 .66087 m
.65253 .6426 L
s
.65582 .66087 m
.71935 .63537 L
s
.73274 .69084 m
.77043 .71138 L
s
.73274 .69084 m
.71935 .63537 L
s
.73274 .69084 m
.77941 .6492 L
s
.77043 .71138 m
.8083 .73396 L
s
.77043 .71138 m
.77941 .6492 L
s
.77043 .71138 m
.82552 .66798 L
s
.8083 .73396 m
.82552 .66798 L
s
.62254 .91547 m
.65427 .87856 L
s
.62254 .91547 m
.70229 .8923 L
s
.65427 .87856 m
.66982 .81195 L
s
.65427 .87856 m
.70229 .8923 L
s
.65427 .87856 m
.72827 .83183 L
s
.66982 .81195 m
.66859 .73252 L
s
.66982 .81195 m
.72827 .83183 L
s
.66982 .81195 m
.73067 .75956 L
s
.66859 .73252 m
.65253 .6426 L
s
.66859 .73252 m
.73067 .75956 L
s
.66859 .73252 m
.73178 .68161 L
s
.65253 .6426 m
.71935 .63537 L
s
.65253 .6426 m
.73178 .68161 L
s
.65253 .6426 m
.7465 .61949 L
s
.71935 .63537 m
.77941 .6492 L
s
.71935 .63537 m
.7465 .61949 L
s
.71935 .63537 m
.78014 .59107 L
s
.77941 .6492 m
.82552 .66798 L
s
.77941 .6492 m
.78014 .59107 L
s
.77941 .6492 m
.83704 .60657 L
s
.82552 .66798 m
.83704 .60657 L
s
.70229 .8923 m
.72827 .83183 L
s
.70229 .8923 m
.78034 .84068 L
s
.72827 .83183 m
.73067 .75956 L
s
.72827 .83183 m
.78034 .84068 L
s
.72827 .83183 m
.78583 .77111 L
s
.73067 .75956 m
.73178 .68161 L
s
.73067 .75956 m
.78583 .77111 L
s
.73067 .75956 m
.79499 .70411 L
s
.73178 .68161 m
.7465 .61949 L
s
.73178 .68161 m
.79499 .70411 L
s
.73178 .68161 m
.81475 .64557 L
s
.7465 .61949 m
.78014 .59107 L
s
.7465 .61949 m
.81475 .64557 L
s
.7465 .61949 m
.83401 .59232 L
s
.78014 .59107 m
.83704 .60657 L
s
.78014 .59107 m
.83401 .59232 L
s
.78014 .59107 m
.86699 .57844 L
s
.83704 .60657 m
.86699 .57844 L
s
.78034 .84068 m
.78583 .77111 L
s
.78034 .84068 m
.84741 .78715 L
s
.78583 .77111 m
.79499 .70411 L
s
.78583 .77111 m
.84741 .78715 L
s
.78583 .77111 m
.85767 .73229 L
s
.79499 .70411 m
.81475 .64557 L
s
.79499 .70411 m
.85767 .73229 L
s
.79499 .70411 m
.86393 .66796 L
s
.81475 .64557 m
.83401 .59232 L
s
.81475 .64557 m
.86393 .66796 L
s
.81475 .64557 m
.88573 .60734 L
s
.83401 .59232 m
.86699 .57844 L
s
.83401 .59232 m
.88573 .60734 L
s
.83401 .59232 m
.89926 .5763 L
s
.86699 .57844 m
.89926 .5763 L
s
.84741 .78715 m
.85767 .73229 L
s
.84741 .78715 m
.88806 .72057 L
s
.85767 .73229 m
.86393 .66796 L
s
.85767 .73229 m
.88806 .72057 L
s
.85767 .73229 m
.90833 .68185 L
s
.86393 .66796 m
.88573 .60734 L
s
.86393 .66796 m
.90833 .68185 L
s
.86393 .66796 m
.89035 .61239 L
s
.88573 .60734 m
.89926 .5763 L
s
.88573 .60734 m
.89035 .61239 L
s
.88573 .60734 m
.91055 .57374 L
s
.89926 .5763 m
.91055 .57374 L
s
.88806 .72057 m
.90833 .68185 L
s
.88806 .72057 m
.92879 .67723 L
s
.90833 .68185 m
.89035 .61239 L
s
.90833 .68185 m
.92879 .67723 L
s
.90833 .68185 m
.90937 .63474 L
s
.89035 .61239 m
.91055 .57374 L
s
.89035 .61239 m
.90937 .63474 L
s
.89035 .61239 m
.87958 .57788 L
s
.91055 .57374 m
.87958 .57788 L
s
.92879 .67723 m
.90937 .63474 L
s
.92879 .67723 m
.89353 .63525 L
s
.90937 .63474 m
.87958 .57788 L
s
.90937 .63474 m
.89353 .63525 L
s
.90937 .63474 m
.85442 .60436 L
s
.87958 .57788 m
.85442 .60436 L
s
.89353 .63525 m
.85442 .60436 L
s
.89353 .63525 m
.80588 .60266 L
s
.85442 .60436 m
.80588 .60266 L
s
.6839 .74872 m
.78716 .70054 L
s
.6839 .74872 m
.77353 .71606 L
s
.78716 .70054 m
.89218 .65151 L
s
.78716 .70054 m
.77353 .71606 L
s
.78716 .70054 m
.871 .66295 L
s
.89218 .65151 m
.96188 .60502 L
s
.89218 .65151 m
.871 .66295 L
s
.89218 .65151 m
.94539 .62441 L
s
.96188 .60502 m
.97043 .56842 L
s
.96188 .60502 m
.94539 .62441 L
s
.96188 .60502 m
.97619 .57745 L
s
.97043 .56842 m
.90481 .55561 L
s
.97043 .56842 m
.97619 .57745 L
s
.97043 .56842 m
.9372 .55814 L
s
.90481 .55561 m
.83263 .58679 L
s
.90481 .55561 m
.9372 .55814 L
s
.90481 .55561 m
.85941 .56224 L
s
.83263 .58679 m
.77311 .64983 L
s
.83263 .58679 m
.85941 .56224 L
s
.83263 .58679 m
.79111 .61107 L
s
.77311 .64983 m
.72757 .73403 L
s
.77311 .64983 m
.79111 .61107 L
s
.77311 .64983 m
.73931 .6841 L
s
.72757 .73403 m
.72282 .8298 L
s
.72757 .73403 m
.73931 .6841 L
s
.72757 .73403 m
.71541 .77836 L
s
.72282 .8298 m
.71055 .89172 L
s
.72282 .8298 m
.71541 .77836 L
s
.72282 .8298 m
.70024 .85238 L
s
.71055 .89172 m
.66662 .90669 L
s
.71055 .89172 m
.68683 .90155 L
s
.71055 .89172 m
.70024 .85238 L
s
.66662 .90669 m
.68683 .90155 L
s
.66662 .90669 m
.67292 .8885 L
s
.68683 .90155 m
.65657 .85024 L
s
.68683 .90155 m
.70024 .85238 L
s
.68683 .90155 m
.67292 .8885 L
s
.68683 .90155 m
.66793 .8791 L
s
.65657 .85024 m
.60972 .79889 L
s
.65657 .85024 m
.66132 .79059 L
s
.65657 .85024 m
.70024 .85238 L
s
.65657 .85024 m
.62206 .85074 L
s
.65657 .85024 m
.66793 .8791 L
s
.60972 .79889 m
.57891 .7594 L
s
.60972 .79889 m
.63059 .73348 L
s
.60972 .79889 m
.66132 .79059 L
s
.60972 .79889 m
.57479 .81174 L
s
.60972 .79889 m
.62206 .85074 L
s
.57891 .7594 m
.55682 .71272 L
s
.57891 .7594 m
.63253 .6957 L
s
.57891 .7594 m
.63059 .73348 L
s
.57891 .7594 m
.54397 .77125 L
s
.57891 .7594 m
.57479 .81174 L
s
.55682 .71272 m
.54575 .67881 L
s
.55682 .71272 m
.61362 .64387 L
s
.55682 .71272 m
.63253 .6957 L
s
.55682 .71272 m
.51843 .72862 L
s
.55682 .71272 m
.54397 .77125 L
s
.54575 .67881 m
.53771 .64872 L
s
.54575 .67881 m
.62465 .61516 L
s
.54575 .67881 m
.61362 .64387 L
s
.54575 .67881 m
.4667 .71325 L
s
.54575 .67881 m
.51843 .72862 L
s
.53771 .64872 m
.52993 .63946 L
s
.53771 .64872 m
.60525 .59412 L
s
.53771 .64872 m
.62465 .61516 L
s
.53771 .64872 m
.46496 .65994 L
s
.53771 .64872 m
.4667 .71325 L
s
.52993 .63946 m
.53961 .60372 L
s
.52993 .63946 m
.60248 .58347 L
s
.52993 .63946 m
.60525 .59412 L
s
.52993 .63946 m
.47289 .6478 L
s
.52993 .63946 m
.46496 .65994 L
s
.53961 .60372 m
.55182 .58444 L
s
.53961 .60372 m
.63135 .56838 L
s
.53961 .60372 m
.60248 .58347 L
s
.53961 .60372 m
.47619 .60994 L
s
.53961 .60372 m
.47289 .6478 L
s
.55182 .58444 m
.57035 .57411 L
s
.55182 .58444 m
.65085 .56522 L
s
.55182 .58444 m
.63135 .56838 L
s
.55182 .58444 m
.48091 .58633 L
s
.55182 .58444 m
.47619 .60994 L
s
.57035 .57411 m
.65085 .56522 L
s
.57035 .57411 m
.49619 .55509 L
s
.57035 .57411 m
.48091 .58633 L
s
.65085 .56522 m
.72222 .54434 L
s
.65085 .56522 m
.63135 .56838 L
s
.72222 .54434 m
.78685 .51713 L
s
.72222 .54434 m
.63135 .56838 L
s
.72222 .54434 m
.69649 .54162 L
s
.78685 .51713 m
.84671 .50558 L
s
.78685 .51713 m
.69649 .54162 L
s
.78685 .51713 m
.77945 .52082 L
s
.84671 .50558 m
.87565 .51448 L
s
.84671 .50558 m
.77945 .52082 L
s
.84671 .50558 m
.82713 .50026 L
s
.87565 .51448 m
.92413 .53243 L
s
.87565 .51448 m
.82713 .50026 L
s
.87565 .51448 m
.87354 .49887 L
s
.92413 .53243 m
.89708 .57319 L
s
.92413 .53243 m
.87354 .49887 L
s
.92413 .53243 m
.89569 .52753 L
s
.89708 .57319 m
.8707 .62321 L
s
.89708 .57319 m
.89569 .52753 L
s
.89708 .57319 m
.91664 .57566 L
s
.8707 .62321 m
.81269 .6661 L
s
.8707 .62321 m
.91664 .57566 L
s
.8707 .62321 m
.90512 .62368 L
s
.81269 .6661 m
.77353 .71606 L
s
.81269 .6661 m
.90512 .62368 L
s
.81269 .6661 m
.871 .66295 L
s
.77353 .71606 m
.871 .66295 L
s
.63135 .56838 m
.69649 .54162 L
s
.63135 .56838 m
.60248 .58347 L
s
.69649 .54162 m
.77945 .52082 L
s
.69649 .54162 m
.60248 .58347 L
s
.69649 .54162 m
.69005 .54505 L
s
.77945 .52082 m
.82713 .50026 L
s
.77945 .52082 m
.69005 .54505 L
s
.77945 .52082 m
.76608 .51832 L
s
.82713 .50026 m
.87354 .49887 L
s
.82713 .50026 m
.76608 .51832 L
s
.82713 .50026 m
.81136 .49546 L
s
.87354 .49887 m
.89569 .52753 L
s
.87354 .49887 m
.81136 .49546 L
s
.87354 .49887 m
.86273 .49999 L
s
.89569 .52753 m
.91664 .57566 L
s
.89569 .52753 m
.86273 .49999 L
s
.89569 .52753 m
.88527 .52953 L
s
.91664 .57566 m
.90512 .62368 L
s
.91664 .57566 m
.88527 .52953 L
s
.91664 .57566 m
.94542 .57794 L
s
.90512 .62368 m
.871 .66295 L
s
.90512 .62368 m
.94542 .57794 L
s
.90512 .62368 m
.94539 .62441 L
s
.871 .66295 m
.94539 .62441 L
s
.60248 .58347 m
.69005 .54505 L
s
.60248 .58347 m
.60525 .59412 L
s
.69005 .54505 m
.76608 .51832 L
s
.69005 .54505 m
.60525 .59412 L
s
.69005 .54505 m
.69415 .55443 L
s
.76608 .51832 m
.81136 .49546 L
s
.76608 .51832 m
.69415 .55443 L
s
.76608 .51832 m
.74862 .5246 L
s
.81136 .49546 m
.86273 .49999 L
s
.81136 .49546 m
.74862 .5246 L
s
.81136 .49546 m
.80494 .50825 L
s
.86273 .49999 m
.88527 .52953 L
s
.86273 .49999 m
.80494 .50825 L
s
.86273 .49999 m
.85537 .50873 L
s
.88527 .52953 m
.94542 .57794 L
s
.88527 .52953 m
.85537 .50873 L
s
.88527 .52953 m
.92017 .53488 L
s
.94542 .57794 m
.94539 .62441 L
s
.94542 .57794 m
.92017 .53488 L
s
.94542 .57794 m
.97619 .57745 L
s
.94539 .62441 m
.97619 .57745 L
s
.60525 .59412 m
.69415 .55443 L
s
.60525 .59412 m
.62465 .61516 L
s
.69415 .55443 m
.74862 .5246 L
s
.69415 .55443 m
.62465 .61516 L
s
.69415 .55443 m
.68073 .5821 L
s
.74862 .5246 m
.80494 .50825 L
s
.74862 .5246 m
.68073 .5821 L
s
.74862 .5246 m
.74377 .54694 L
s
.80494 .50825 m
.85537 .50873 L
s
.80494 .50825 m
.74377 .54694 L
s
.80494 .50825 m
.79671 .52657 L
s
.85537 .50873 m
.92017 .53488 L
s
.85537 .50873 m
.79671 .52657 L
s
.85537 .50873 m
.86103 .52873 L
s
.92017 .53488 m
.97619 .57745 L
s
.92017 .53488 m
.86103 .52873 L
s
.92017 .53488 m
.9372 .55814 L
s
.97619 .57745 m
.9372 .55814 L
s
.62465 .61516 m
.68073 .5821 L
s
.62465 .61516 m
.61362 .64387 L
s
.68073 .5821 m
.74377 .54694 L
s
.68073 .5821 m
.61362 .64387 L
s
.68073 .5821 m
.68149 .61566 L
s
.74377 .54694 m
.79671 .52657 L
s
.74377 .54694 m
.68149 .61566 L
s
.74377 .54694 m
.72925 .57831 L
s
.79671 .52657 m
.86103 .52873 L
s
.79671 .52657 m
.72925 .57831 L
s
.79671 .52657 m
.78784 .5603 L
s
.86103 .52873 m
.9372 .55814 L
s
.86103 .52873 m
.78784 .5603 L
s
.86103 .52873 m
.85941 .56224 L
s
.9372 .55814 m
.85941 .56224 L
s
.61362 .64387 m
.68149 .61566 L
s
.61362 .64387 m
.63253 .6957 L
s
.68149 .61566 m
.72925 .57831 L
s
.68149 .61566 m
.63253 .6957 L
s
.68149 .61566 m
.67417 .65452 L
s
.72925 .57831 m
.78784 .5603 L
s
.72925 .57831 m
.67417 .65452 L
s
.72925 .57831 m
.72383 .62422 L
s
.78784 .5603 m
.85941 .56224 L
s
.78784 .5603 m
.72383 .62422 L
s
.78784 .5603 m
.79111 .61107 L
s
.85941 .56224 m
.79111 .61107 L
s
.63253 .6957 m
.67417 .65452 L
s
.63253 .6957 m
.63059 .73348 L
s
.67417 .65452 m
.72383 .62422 L
s
.67417 .65452 m
.63059 .73348 L
s
.67417 .65452 m
.68438 .70979 L
s
.72383 .62422 m
.79111 .61107 L
s
.72383 .62422 m
.68438 .70979 L
s
.72383 .62422 m
.73931 .6841 L
s
.79111 .61107 m
.73931 .6841 L
s
.63059 .73348 m
.68438 .70979 L
s
.63059 .73348 m
.66132 .79059 L
s
.68438 .70979 m
.73931 .6841 L
s
.68438 .70979 m
.66132 .79059 L
s
.68438 .70979 m
.71541 .77836 L
s
.73931 .6841 m
.71541 .77836 L
s
.66132 .79059 m
.71541 .77836 L
s
.66132 .79059 m
.70024 .85238 L
s
.71541 .77836 m
.70024 .85238 L
s
.67292 .8885 m
.64367 .81784 L
s
.67292 .8885 m
.66793 .8791 L
s
.64367 .81784 m
.61832 .75204 L
s
.64367 .81784 m
.66793 .8791 L
s
.64367 .81784 m
.63017 .83589 L
s
.61832 .75204 m
.56883 .72778 L
s
.61832 .75204 m
.63017 .83589 L
s
.61832 .75204 m
.56691 .78389 L
s
.56883 .72778 m
.54107 .65861 L
s
.56883 .72778 m
.56691 .78389 L
s
.56883 .72778 m
.53162 .73123 L
s
.54107 .65861 m
.51052 .58191 L
s
.54107 .65861 m
.53162 .73123 L
s
.54107 .65861 m
.49488 .65843 L
s
.51052 .58191 m
.46574 .52038 L
s
.51052 .58191 m
.49488 .65843 L
s
.51052 .58191 m
.45421 .59018 L
s
.46574 .52038 m
.42378 .45582 L
s
.46574 .52038 m
.45421 .59018 L
s
.46574 .52038 m
.41118 .52947 L
s
.42378 .45582 m
.37733 .39506 L
s
.42378 .45582 m
.41118 .52947 L
s
.42378 .45582 m
.37555 .46656 L
s
.37733 .39506 m
.32239 .34483 L
s
.37733 .39506 m
.37555 .46656 L
s
.37733 .39506 m
.33345 .40681 L
s
.32239 .34483 m
.24834 .34221 L
s
.32239 .34483 m
.33345 .40681 L
s
.32239 .34483 m
.27603 .37084 L
s
.24834 .34221 m
.18906 .3832 L
s
.24834 .34221 m
.21828 .37873 L
s
.24834 .34221 m
.27603 .37084 L
s
.18906 .3832 m
.21828 .37873 L
s
.18906 .3832 m
.17282 .44175 L
s
.18906 .3832 m
.15048 .47037 L
s
.21828 .37873 m
.25727 .37912 L
s
.21828 .37873 m
.27603 .37084 L
s
.21828 .37873 m
.17282 .44175 L
s
.21828 .37873 m
.18938 .43841 L
s
.25727 .37912 m
.27056 .41393 L
s
.25727 .37912 m
.29745 .41421 L
s
.25727 .37912 m
.27603 .37084 L
s
.25727 .37912 m
.20248 .44505 L
s
.25727 .37912 m
.18938 .43841 L
s
.27056 .41393 m
.26015 .46116 L
s
.27056 .41393 m
.28757 .48132 L
s
.27056 .41393 m
.29745 .41421 L
s
.27056 .41393 m
.20833 .46231 L
s
.27056 .41393 m
.20248 .44505 L
s
.26015 .46116 m
.20686 .51818 L
s
.26015 .46116 m
.25952 .5361 L
s
.26015 .46116 m
.28757 .48132 L
s
.26015 .46116 m
.18482 .49523 L
s
.26015 .46116 m
.20833 .46231 L
s
.20686 .51818 m
.19435 .58189 L
s
.20686 .51818 m
.24032 .58701 L
s
.20686 .51818 m
.25952 .5361 L
s
.20686 .51818 m
.15337 .53792 L
s
.20686 .51818 m
.18482 .49523 L
s
.19435 .58189 m
.20825 .6064 L
s
.19435 .58189 m
.22553 .6146 L
s
.19435 .58189 m
.24032 .58701 L
s
.19435 .58189 m
.16456 .57835 L
s
.19435 .58189 m
.15337 .53792 L
s
.20825 .6064 m
.23837 .6079 L
s
.20825 .6064 m
.27254 .63969 L
s
.20825 .6064 m
.22553 .6146 L
s
.20825 .6064 m
.18169 .56067 L
s
.20825 .6064 m
.16456 .57835 L
s
.23837 .6079 m
.30525 .60527 L
s
.23837 .6079 m
.33145 .62687 L
s
.23837 .6079 m
.27254 .63969 L
s
.23837 .6079 m
.25667 .57987 L
s
.23837 .6079 m
.18169 .56067 L
s
.30525 .60527 m
.40522 .58031 L
s
.30525 .60527 m
.4041 .60964 L
s
.30525 .60527 m
.33145 .62687 L
s
.30525 .60527 m
.3258 .55262 L
s
.30525 .60527 m
.25667 .57987 L
s
.40522 .58031 m
.49619 .55509 L
s
.40522 .58031 m
.48091 .58633 L
s
.40522 .58031 m
.4041 .60964 L
s
.40522 .58031 m
.40397 .52726 L
s
.40522 .58031 m
.3258 .55262 L
s
.49619 .55509 m
.48091 .58633 L
s
.49619 .55509 m
.48228 .54228 L
s
.49619 .55509 m
.40397 .52726 L
s
.48091 .58633 m
.47619 .60994 L
s
.48091 .58633 m
.4041 .60964 L
s
.47619 .60994 m
.47289 .6478 L
s
.47619 .60994 m
.4041 .60964 L
s
.47619 .60994 m
.4112 .64499 L
s
.47289 .6478 m
.46496 .65994 L
s
.47289 .6478 m
.4112 .64499 L
s
.47289 .6478 m
.39009 .66197 L
s
.46496 .65994 m
.4667 .71325 L
s
.46496 .65994 m
.39009 .66197 L
s
.46496 .65994 m
.41471 .70132 L
s
.4667 .71325 m
.51843 .72862 L
s
.4667 .71325 m
.41471 .70132 L
s
.4667 .71325 m
.42919 .73592 L
s
.51843 .72862 m
.54397 .77125 L
s
.51843 .72862 m
.42919 .73592 L
s
.51843 .72862 m
.48834 .7583 L
s
.54397 .77125 m
.57479 .81174 L
s
.54397 .77125 m
.48834 .7583 L
s
.54397 .77125 m
.5377 .79737 L
s
.57479 .81174 m
.62206 .85074 L
s
.57479 .81174 m
.5377 .79737 L
s
.57479 .81174 m
.57972 .81833 L
s
.62206 .85074 m
.66793 .8791 L
s
.62206 .85074 m
.57972 .81833 L
s
.62206 .85074 m
.63017 .83589 L
s
.66793 .8791 m
.63017 .83589 L
s
.4041 .60964 m
.4112 .64499 L
s
.4041 .60964 m
.33145 .62687 L
s
.4112 .64499 m
.39009 .66197 L
s
.4112 .64499 m
.33145 .62687 L
s
.4112 .64499 m
.32149 .64824 L
s
.39009 .66197 m
.41471 .70132 L
s
.39009 .66197 m
.32149 .64824 L
s
.39009 .66197 m
.35221 .69811 L
s
.41471 .70132 m
.42919 .73592 L
s
.41471 .70132 m
.35221 .69811 L
s
.41471 .70132 m
.4017 .7125 L
s
.42919 .73592 m
.48834 .7583 L
s
.42919 .73592 m
.4017 .7125 L
s
.42919 .73592 m
.4276 .72415 L
s
.48834 .7583 m
.5377 .79737 L
s
.48834 .7583 m
.4276 .72415 L
s
.48834 .7583 m
.47229 .74041 L
s
.5377 .79737 m
.57972 .81833 L
s
.5377 .79737 m
.47229 .74041 L
s
.5377 .79737 m
.52179 .76594 L
s
.57972 .81833 m
.63017 .83589 L
s
.57972 .81833 m
.52179 .76594 L
s
.57972 .81833 m
.56691 .78389 L
s
.63017 .83589 m
.56691 .78389 L
s
.33145 .62687 m
.32149 .64824 L
s
.33145 .62687 m
.27254 .63969 L
s
.32149 .64824 m
.35221 .69811 L
s
.32149 .64824 m
.27254 .63969 L
s
.32149 .64824 m
.29687 .67141 L
s
.35221 .69811 m
.4017 .7125 L
s
.35221 .69811 m
.29687 .67141 L
s
.35221 .69811 m
.321 .67903 L
s
.4017 .7125 m
.4276 .72415 L
s
.4017 .7125 m
.321 .67903 L
s
.4017 .7125 m
.38939 .68253 L
s
.4276 .72415 m
.47229 .74041 L
s
.4276 .72415 m
.38939 .68253 L
s
.4276 .72415 m
.43908 .68886 L
s
.47229 .74041 m
.52179 .76594 L
s
.47229 .74041 m
.43908 .68886 L
s
.47229 .74041 m
.47966 .71128 L
s
.52179 .76594 m
.56691 .78389 L
s
.52179 .76594 m
.47966 .71128 L
s
.52179 .76594 m
.53162 .73123 L
s
.56691 .78389 m
.53162 .73123 L
s
.27254 .63969 m
.29687 .67141 L
s
.27254 .63969 m
.22553 .6146 L
s
.29687 .67141 m
.321 .67903 L
s
.29687 .67141 m
.22553 .6146 L
s
.29687 .67141 m
.27842 .64176 L
s
.321 .67903 m
.38939 .68253 L
s
.321 .67903 m
.27842 .64176 L
s
.321 .67903 m
.35058 .63207 L
s
.38939 .68253 m
.43908 .68886 L
s
.38939 .68253 m
.35058 .63207 L
s
.38939 .68253 m
.38587 .63785 L
s
.43908 .68886 m
.47966 .71128 L
s
.43908 .68886 m
.38587 .63785 L
s
.43908 .68886 m
.44336 .64591 L
s
.47966 .71128 m
.53162 .73123 L
s
.47966 .71128 m
.44336 .64591 L
s
.47966 .71128 m
.49488 .65843 L
s
.53162 .73123 m
.49488 .65843 L
s
.22553 .6146 m
.27842 .64176 L
s
.22553 .6146 m
.24032 .58701 L
s
.27842 .64176 m
.35058 .63207 L
s
.27842 .64176 m
.24032 .58701 L
s
.27842 .64176 m
.29684 .59027 L
s
.35058 .63207 m
.38587 .63785 L
s
.35058 .63207 m
.29684 .59027 L
s
.35058 .63207 m
.36911 .57722 L
s
.38587 .63785 m
.44336 .64591 L
s
.38587 .63785 m
.36911 .57722 L
s
.38587 .63785 m
.40141 .58758 L
s
.44336 .64591 m
.49488 .65843 L
s
.44336 .64591 m
.40141 .58758 L
s
.44336 .64591 m
.45421 .59018 L
s
.49488 .65843 m
.45421 .59018 L
s
.24032 .58701 m
.29684 .59027 L
s
.24032 .58701 m
.25952 .5361 L
s
.29684 .59027 m
.36911 .57722 L
s
.29684 .59027 m
.25952 .5361 L
s
.29684 .59027 m
.32404 .53441 L
s
.36911 .57722 m
.40141 .58758 L
s
.36911 .57722 m
.32404 .53441 L
s
.36911 .57722 m
.37667 .52802 L
s
.40141 .58758 m
.45421 .59018 L
s
.40141 .58758 m
.37667 .52802 L
s
.40141 .58758 m
.41118 .52947 L
s
.45421 .59018 m
.41118 .52947 L
s
.25952 .5361 m
.32404 .53441 L
s
.25952 .5361 m
.28757 .48132 L
s
.32404 .53441 m
.37667 .52802 L
s
.32404 .53441 m
.28757 .48132 L
s
.32404 .53441 m
.33473 .46892 L
s
.37667 .52802 m
.41118 .52947 L
s
.37667 .52802 m
.33473 .46892 L
s
.37667 .52802 m
.37555 .46656 L
s
.41118 .52947 m
.37555 .46656 L
s
.28757 .48132 m
.33473 .46892 L
s
.28757 .48132 m
.29745 .41421 L
s
.33473 .46892 m
.37555 .46656 L
s
.33473 .46892 m
.29745 .41421 L
s
.33473 .46892 m
.33345 .40681 L
s
.37555 .46656 m
.33345 .40681 L
s
.29745 .41421 m
.33345 .40681 L
s
.29745 .41421 m
.27603 .37084 L
s
.33345 .40681 m
.27603 .37084 L
s
.17282 .44175 m
.16141 .50265 L
s
.17282 .44175 m
.18938 .43841 L
s
.17282 .44175 m
.15048 .47037 L
s
.17282 .44175 m
.14996 .54781 L
s
.16141 .50265 m
.17606 .55742 L
s
.16141 .50265 m
.18938 .43841 L
s
.16141 .50265 m
.16873 .50154 L
s
.16141 .50265 m
.16447 .59135 L
s
.16141 .50265 m
.14996 .54781 L
s
.17606 .55742 m
.18853 .60133 L
s
.17606 .55742 m
.16873 .50154 L
s
.17606 .55742 m
.1514 .5575 L
s
.17606 .55742 m
.2043 .61358 L
s
.17606 .55742 m
.16447 .59135 L
s
.18853 .60133 m
.19961 .64798 L
s
.18853 .60133 m
.1514 .5575 L
s
.18853 .60133 m
.12231 .62224 L
s
.18853 .60133 m
.24405 .64457 L
s
.18853 .60133 m
.2043 .61358 L
s
.19961 .64798 m
.20812 .69084 L
s
.19961 .64798 m
.12231 .62224 L
s
.19961 .64798 m
.11844 .66934 L
s
.19961 .64798 m
.25774 .68881 L
s
.19961 .64798 m
.24405 .64457 L
s
.20812 .69084 m
.24034 .70417 L
s
.20812 .69084 m
.11844 .66934 L
s
.20812 .69084 m
.14353 .69747 L
s
.20812 .69084 m
.276 .72063 L
s
.20812 .69084 m
.25774 .68881 L
s
.24034 .70417 m
.3076 .67905 L
s
.24034 .70417 m
.14353 .69747 L
s
.24034 .70417 m
.20223 .68046 L
s
.24034 .70417 m
.32455 .71639 L
s
.24034 .70417 m
.276 .72063 L
s
.3076 .67905 m
.35909 .64129 L
s
.3076 .67905 m
.20223 .68046 L
s
.3076 .67905 m
.25499 .6504 L
s
.3076 .67905 m
.38479 .68206 L
s
.3076 .67905 m
.32455 .71639 L
s
.35909 .64129 m
.41096 .59372 L
s
.35909 .64129 m
.25499 .6504 L
s
.35909 .64129 m
.30597 .61502 L
s
.35909 .64129 m
.4427 .62784 L
s
.35909 .64129 m
.38479 .68206 L
s
.41096 .59372 m
.45724 .54072 L
s
.41096 .59372 m
.30597 .61502 L
s
.41096 .59372 m
.35372 .57592 L
s
.41096 .59372 m
.48213 .56557 L
s
.41096 .59372 m
.4427 .62784 L
s
.45724 .54072 m
.49975 .47838 L
s
.45724 .54072 m
.41442 .53193 L
s
.45724 .54072 m
.35372 .57592 L
s
.45724 .54072 m
.53449 .50725 L
s
.45724 .54072 m
.48213 .56557 L
s
.49975 .47838 m
.41442 .53193 L
s
.49975 .47838 m
.53449 .50725 L
s
.49975 .47838 m
.55303 .42578 L
s
.49975 .47838 m
.56593 .42884 L
s
.41442 .53193 m
.33137 .5615 L
s
.41442 .53193 m
.35372 .57592 L
s
.33137 .5615 m
.26051 .56873 L
s
.33137 .5615 m
.27534 .59131 L
s
.33137 .5615 m
.35372 .57592 L
s
.26051 .56873 m
.20895 .55333 L
s
.26051 .56873 m
.20964 .58767 L
s
.26051 .56873 m
.27534 .59131 L
s
.20895 .55333 m
.16743 .52649 L
s
.20895 .55333 m
.15935 .5694 L
s
.20895 .55333 m
.20964 .58767 L
s
.16743 .52649 m
.17748 .485 L
s
.16743 .52649 m
.13849 .5336 L
s
.16743 .52649 m
.15935 .5694 L
s
.17748 .485 m
.23813 .43968 L
s
.17748 .485 m
.16201 .49121 L
s
.17748 .485 m
.13849 .5336 L
s
.23813 .43968 m
.29188 .43494 L
s
.23813 .43968 m
.21195 .4755 L
s
.23813 .43968 m
.16201 .49121 L
s
.29188 .43494 m
.3017 .48667 L
s
.29188 .43494 m
.25551 .49782 L
s
.29188 .43494 m
.21195 .4755 L
s
.3017 .48667 m
.38175 .51969 L
s
.3017 .48667 m
.32848 .51426 L
s
.3017 .48667 m
.25551 .49782 L
s
.38175 .51969 m
.48228 .54228 L
s
.38175 .51969 m
.40397 .52726 L
s
.38175 .51969 m
.32848 .51426 L
s
.48228 .54228 m
.40397 .52726 L
s
.40397 .52726 m
.3258 .55262 L
s
.40397 .52726 m
.32848 .51426 L
s
.3258 .55262 m
.25667 .57987 L
s
.3258 .55262 m
.32848 .51426 L
s
.3258 .55262 m
.24876 .53686 L
s
.25667 .57987 m
.18169 .56067 L
s
.25667 .57987 m
.24876 .53686 L
s
.25667 .57987 m
.18359 .55477 L
s
.18169 .56067 m
.16456 .57835 L
s
.18169 .56067 m
.18359 .55477 L
s
.18169 .56067 m
.13202 .55172 L
s
.16456 .57835 m
.15337 .53792 L
s
.16456 .57835 m
.13202 .55172 L
s
.16456 .57835 m
.09835 .57174 L
s
.15337 .53792 m
.18482 .49523 L
s
.15337 .53792 m
.09835 .57174 L
s
.15337 .53792 m
.09437 .54724 L
s
.18482 .49523 m
.20833 .46231 L
s
.18482 .49523 m
.09437 .54724 L
s
.18482 .49523 m
.11996 .52282 L
s
.20833 .46231 m
.20248 .44505 L
s
.20833 .46231 m
.11996 .52282 L
s
.20833 .46231 m
.14859 .50676 L
s
.20248 .44505 m
.18938 .43841 L
s
.20248 .44505 m
.14859 .50676 L
s
.20248 .44505 m
.16873 .50154 L
s
.18938 .43841 m
.16873 .50154 L
s
.32848 .51426 m
.24876 .53686 L
s
.32848 .51426 m
.25551 .49782 L
s
.24876 .53686 m
.18359 .55477 L
s
.24876 .53686 m
.25551 .49782 L
s
.24876 .53686 m
.18579 .52924 L
s
.18359 .55477 m
.13202 .55172 L
s
.18359 .55477 m
.18579 .52924 L
s
.18359 .55477 m
.12635 .53913 L
s
.13202 .55172 m
.09835 .57174 L
s
.13202 .55172 m
.12635 .53913 L
s
.13202 .55172 m
.08643 .55994 L
s
.09835 .57174 m
.09437 .54724 L
s
.09835 .57174 m
.08643 .55994 L
s
.09835 .57174 m
.04875 .58065 L
s
.09437 .54724 m
.11996 .52282 L
s
.09437 .54724 m
.04875 .58065 L
s
.09437 .54724 m
.0625 .5828 L
s
.11996 .52282 m
.14859 .50676 L
s
.11996 .52282 m
.0625 .5828 L
s
.11996 .52282 m
.09811 .57448 L
s
.14859 .50676 m
.16873 .50154 L
s
.14859 .50676 m
.09811 .57448 L
s
.14859 .50676 m
.1514 .5575 L
s
.16873 .50154 m
.1514 .5575 L
s
.25551 .49782 m
.18579 .52924 L
s
.25551 .49782 m
.21195 .4755 L
s
.18579 .52924 m
.12635 .53913 L
s
.18579 .52924 m
.21195 .4755 L
s
.18579 .52924 m
.12802 .5169 L
s
.12635 .53913 m
.08643 .55994 L
s
.12635 .53913 m
.12802 .5169 L
s
.12635 .53913 m
.06489 .56912 L
s
.08643 .55994 m
.04875 .58065 L
s
.08643 .55994 m
.06489 .56912 L
s
.08643 .55994 m
.03902 .61227 L
s
.04875 .58065 m
.0625 .5828 L
s
.04875 .58065 m
.03902 .61227 L
s
.04875 .58065 m
.04387 .62759 L
s
.0625 .5828 m
.09811 .57448 L
s
.0625 .5828 m
.04387 .62759 L
s
.0625 .5828 m
.07342 .63239 L
s
.09811 .57448 m
.1514 .5575 L
s
.09811 .57448 m
.07342 .63239 L
s
.09811 .57448 m
.12231 .62224 L
s
.1514 .5575 m
.12231 .62224 L
s
.21195 .4755 m
.12802 .5169 L
s
.21195 .4755 m
.16201 .49121 L
s
.12802 .5169 m
.06489 .56912 L
s
.12802 .5169 m
.16201 .49121 L
s
.12802 .5169 m
.10087 .55 L
s
.06489 .56912 m
.03902 .61227 L
s
.06489 .56912 m
.10087 .55 L
s
.06489 .56912 m
.07031 .60525 L
s
.03902 .61227 m
.04387 .62759 L
s
.03902 .61227 m
.07031 .60525 L
s
.03902 .61227 m
.06932 .64372 L
s
.04387 .62759 m
.07342 .63239 L
s
.04387 .62759 m
.06932 .64372 L
s
.04387 .62759 m
.07866 .66575 L
s
.07342 .63239 m
.12231 .62224 L
s
.07342 .63239 m
.07866 .66575 L
s
.07342 .63239 m
.11844 .66934 L
s
.12231 .62224 m
.11844 .66934 L
s
.16201 .49121 m
.10087 .55 L
s
.16201 .49121 m
.13849 .5336 L
s
.10087 .55 m
.07031 .60525 L
s
.10087 .55 m
.13849 .5336 L
s
.10087 .55 m
.12118 .58669 L
s
.07031 .60525 m
.06932 .64372 L
s
.07031 .60525 m
.12118 .58669 L
s
.07031 .60525 m
.11505 .63301 L
s
.06932 .64372 m
.07866 .66575 L
s
.06932 .64372 m
.11505 .63301 L
s
.06932 .64372 m
.12222 .66799 L
s
.07866 .66575 m
.11844 .66934 L
s
.07866 .66575 m
.12222 .66799 L
s
.07866 .66575 m
.14353 .69747 L
s
.11844 .66934 m
.14353 .69747 L
s
.13849 .5336 m
.12118 .58669 L
s
.13849 .5336 m
.15935 .5694 L
s
.12118 .58669 m
.11505 .63301 L
s
.12118 .58669 m
.15935 .5694 L
s
.12118 .58669 m
.17412 .60635 L
s
.11505 .63301 m
.12222 .66799 L
s
.11505 .63301 m
.17412 .60635 L
s
.11505 .63301 m
.18154 .6473 L
s
.12222 .66799 m
.14353 .69747 L
s
.12222 .66799 m
.18154 .6473 L
s
.12222 .66799 m
.20223 .68046 L
s
.14353 .69747 m
.20223 .68046 L
s
.15935 .5694 m
.17412 .60635 L
s
.15935 .5694 m
.20964 .58767 L
s
.17412 .60635 m
.18154 .6473 L
s
.17412 .60635 m
.20964 .58767 L
s
.17412 .60635 m
.22929 .61963 L
s
.18154 .6473 m
.20223 .68046 L
s
.18154 .6473 m
.22929 .61963 L
s
.18154 .6473 m
.25499 .6504 L
s
.20223 .68046 m
.25499 .6504 L
s
.20964 .58767 m
.22929 .61963 L
s
.20964 .58767 m
.27534 .59131 L
s
.22929 .61963 m
.25499 .6504 L
s
.22929 .61963 m
.27534 .59131 L
s
.22929 .61963 m
.30597 .61502 L
s
.25499 .6504 m
.30597 .61502 L
s
.27534 .59131 m
.30597 .61502 L
s
.27534 .59131 m
.35372 .57592 L
s
.30597 .61502 m
.35372 .57592 L
s
.15048 .47037 m
.14537 .56914 L
s
.15048 .47037 m
.14996 .54781 L
s
.14537 .56914 m
.15879 .66537 L
s
.14537 .56914 m
.14996 .54781 L
s
.14537 .56914 m
.1539 .63504 L
s
.15879 .66537 m
.20325 .73441 L
s
.15879 .66537 m
.1539 .63504 L
s
.15879 .66537 m
.19265 .71022 L
s
.20325 .73441 m
.26002 .78602 L
s
.20325 .73441 m
.19265 .71022 L
s
.20325 .73441 m
.22826 .78261 L
s
.26002 .78602 m
.2782 .88854 L
s
.26002 .78602 m
.22826 .78261 L
s
.26002 .78602 m
.25245 .85752 L
s
.2782 .88854 m
.33064 .92995 L
s
.2782 .88854 m
.25245 .85752 L
s
.2782 .88854 m
.32069 .91157 L
s
.33064 .92995 m
.39835 .91155 L
s
.33064 .92995 m
.32069 .91157 L
s
.33064 .92995 m
.4058 .91367 L
s
.39835 .91155 m
.4677 .86393 L
s
.39835 .91155 m
.4058 .91367 L
s
.39835 .91155 m
.47104 .88504 L
s
.4677 .86393 m
.53071 .79802 L
s
.4677 .86393 m
.47104 .88504 L
s
.4677 .86393 m
.54684 .83288 L
s
.53071 .79802 m
.5782 .71305 L
s
.53071 .79802 m
.54684 .83288 L
s
.53071 .79802 m
.60163 .77177 L
s
.5782 .71305 m
.61062 .63558 L
s
.5782 .71305 m
.63204 .68316 L
s
.5782 .71305 m
.60163 .77177 L
s
.61062 .63558 m
.63204 .68316 L
s
.61062 .63558 m
.66952 .61167 L
s
.63204 .68316 m
.64929 .73206 L
s
.63204 .68316 m
.60163 .77177 L
s
.63204 .68316 m
.66952 .61167 L
s
.63204 .68316 m
.6974 .66147 L
s
.64929 .73206 m
.65891 .77267 L
s
.64929 .73206 m
.61395 .79875 L
s
.64929 .73206 m
.60163 .77177 L
s
.64929 .73206 m
.71804 .69147 L
s
.64929 .73206 m
.6974 .66147 L
s
.65891 .77267 m
.66661 .78024 L
s
.65891 .77267 m
.60716 .81336 L
s
.65891 .77267 m
.61395 .79875 L
s
.65891 .77267 m
.73481 .72647 L
s
.65891 .77267 m
.71804 .69147 L
s
.66661 .78024 m
.69538 .74237 L
s
.66661 .78024 m
.61262 .80557 L
s
.66661 .78024 m
.60716 .81336 L
s
.66661 .78024 m
.74436 .70101 L
s
.66661 .78024 m
.73481 .72647 L
s
.69538 .74237 m
.69024 .71365 L
s
.69538 .74237 m
.61941 .7713 L
s
.69538 .74237 m
.61262 .80557 L
s
.69538 .74237 m
.75559 .66976 L
s
.69538 .74237 m
.74436 .70101 L
s
.69024 .71365 m
.67654 .66827 L
s
.69024 .71365 m
.60052 .74646 L
s
.69024 .71365 m
.61941 .7713 L
s
.69024 .71365 m
.7326 .63317 L
s
.69024 .71365 m
.75559 .66976 L
s
.67654 .66827 m
.63893 .62515 L
s
.67654 .66827 m
.5801 .6929 L
s
.67654 .66827 m
.60052 .74646 L
s
.67654 .66827 m
.70723 .58399 L
s
.67654 .66827 m
.7326 .63317 L
s
.63893 .62515 m
.60571 .57945 L
s
.63893 .62515 m
.55098 .65714 L
s
.63893 .62515 m
.5801 .6929 L
s
.63893 .62515 m
.67237 .5399 L
s
.63893 .62515 m
.70723 .58399 L
s
.60571 .57945 m
.57342 .53668 L
s
.60571 .57945 m
.52273 .60719 L
s
.60571 .57945 m
.55098 .65714 L
s
.60571 .57945 m
.62942 .50527 L
s
.60571 .57945 m
.67237 .5399 L
s
.57342 .53668 m
.53449 .50725 L
s
.57342 .53668 m
.48213 .56557 L
s
.57342 .53668 m
.52273 .60719 L
s
.57342 .53668 m
.59938 .47094 L
s
.57342 .53668 m
.62942 .50527 L
s
.53449 .50725 m
.48213 .56557 L
s
.53449 .50725 m
.56593 .42884 L
s
.53449 .50725 m
.59938 .47094 L
s
.48213 .56557 m
.4427 .62784 L
s
.48213 .56557 m
.52273 .60719 L
s
.4427 .62784 m
.38479 .68206 L
s
.4427 .62784 m
.52273 .60719 L
s
.4427 .62784 m
.46642 .67297 L
s
.38479 .68206 m
.32455 .71639 L
s
.38479 .68206 m
.46642 .67297 L
s
.38479 .68206 m
.41282 .72236 L
s
.32455 .71639 m
.276 .72063 L
s
.32455 .71639 m
.41282 .72236 L
s
.32455 .71639 m
.35005 .7518 L
s
.276 .72063 m
.25774 .68881 L
s
.276 .72063 m
.35005 .7518 L
s
.276 .72063 m
.32548 .72824 L
s
.25774 .68881 m
.24405 .64457 L
s
.25774 .68881 m
.32548 .72824 L
s
.25774 .68881 m
.29757 .69519 L
s
.24405 .64457 m
.2043 .61358 L
s
.24405 .64457 m
.29757 .69519 L
s
.24405 .64457 m
.26164 .66314 L
s
.2043 .61358 m
.16447 .59135 L
s
.2043 .61358 m
.26164 .66314 L
s
.2043 .61358 m
.20355 .6533 L
s
.16447 .59135 m
.14996 .54781 L
s
.16447 .59135 m
.20355 .6533 L
s
.16447 .59135 m
.1539 .63504 L
s
.14996 .54781 m
.1539 .63504 L
s
.52273 .60719 m
.46642 .67297 L
s
.52273 .60719 m
.55098 .65714 L
s
.46642 .67297 m
.41282 .72236 L
s
.46642 .67297 m
.55098 .65714 L
s
.46642 .67297 m
.50536 .71898 L
s
.41282 .72236 m
.35005 .7518 L
s
.41282 .72236 m
.50536 .71898 L
s
.41282 .72236 m
.43103 .76105 L
s
.35005 .7518 m
.32548 .72824 L
s
.35005 .7518 m
.43103 .76105 L
s
.35005 .7518 m
.37183 .77702 L
s
.32548 .72824 m
.29757 .69519 L
s
.32548 .72824 m
.37183 .77702 L
s
.32548 .72824 m
.33815 .7699 L
s
.29757 .69519 m
.26164 .66314 L
s
.29757 .69519 m
.33815 .7699 L
s
.29757 .69519 m
.30595 .73603 L
s
.26164 .66314 m
.20355 .6533 L
s
.26164 .66314 m
.30595 .73603 L
s
.26164 .66314 m
.25022 .71783 L
s
.20355 .6533 m
.1539 .63504 L
s
.20355 .6533 m
.25022 .71783 L
s
.20355 .6533 m
.19265 .71022 L
s
.1539 .63504 m
.19265 .71022 L
s
.55098 .65714 m
.50536 .71898 L
s
.55098 .65714 m
.5801 .6929 L
s
.50536 .71898 m
.43103 .76105 L
s
.50536 .71898 m
.5801 .6929 L
s
.50536 .71898 m
.51907 .75172 L
s
.43103 .76105 m
.37183 .77702 L
s
.43103 .76105 m
.51907 .75172 L
s
.43103 .76105 m
.4483 .80476 L
s
.37183 .77702 m
.33815 .7699 L
s
.37183 .77702 m
.4483 .80476 L
s
.37183 .77702 m
.38335 .82604 L
s
.33815 .7699 m
.30595 .73603 L
s
.33815 .7699 m
.38335 .82604 L
s
.33815 .7699 m
.3273 .8248 L
s
.30595 .73603 m
.25022 .71783 L
s
.30595 .73603 m
.3273 .8248 L
s
.30595 .73603 m
.27599 .80212 L
s
.25022 .71783 m
.19265 .71022 L
s
.25022 .71783 m
.27599 .80212 L
s
.25022 .71783 m
.22826 .78261 L
s
.19265 .71022 m
.22826 .78261 L
s
.5801 .6929 m
.51907 .75172 L
s
.5801 .6929 m
.60052 .74646 L
s
.51907 .75172 m
.4483 .80476 L
s
.51907 .75172 m
.60052 .74646 L
s
.51907 .75172 m
.52282 .79782 L
s
.4483 .80476 m
.38335 .82604 L
s
.4483 .80476 m
.52282 .79782 L
s
.4483 .80476 m
.43766 .84591 L
s
.38335 .82604 m
.3273 .8248 L
s
.38335 .82604 m
.43766 .84591 L
s
.38335 .82604 m
.36998 .86847 L
s
.3273 .8248 m
.27599 .80212 L
s
.3273 .8248 m
.36998 .86847 L
s
.3273 .8248 m
.3042 .87814 L
s
.27599 .80212 m
.22826 .78261 L
s
.27599 .80212 m
.3042 .87814 L
s
.27599 .80212 m
.25245 .85752 L
s
.22826 .78261 m
.25245 .85752 L
s
.60052 .74646 m
.52282 .79782 L
s
.60052 .74646 m
.61941 .7713 L
s
.52282 .79782 m
.43766 .84591 L
s
.52282 .79782 m
.61941 .7713 L
s
.52282 .79782 m
.51748 .83931 L
s
.43766 .84591 m
.36998 .86847 L
s
.43766 .84591 m
.51748 .83931 L
s
.43766 .84591 m
.45196 .86611 L
s
.36998 .86847 m
.3042 .87814 L
s
.36998 .86847 m
.45196 .86611 L
s
.36998 .86847 m
.38361 .90294 L
s
.3042 .87814 m
.25245 .85752 L
s
.3042 .87814 m
.38361 .90294 L
s
.3042 .87814 m
.32069 .91157 L
s
.25245 .85752 m
.32069 .91157 L
s
.61941 .7713 m
.51748 .83931 L
s
.61941 .7713 m
.61262 .80557 L
s
.51748 .83931 m
.45196 .86611 L
s
.51748 .83931 m
.61262 .80557 L
s
.51748 .83931 m
.53417 .85567 L
s
.45196 .86611 m
.38361 .90294 L
s
.45196 .86611 m
.53417 .85567 L
s
.45196 .86611 m
.4676 .88904 L
s
.38361 .90294 m
.32069 .91157 L
s
.38361 .90294 m
.4676 .88904 L
s
.38361 .90294 m
.4058 .91367 L
s
.32069 .91157 m
.4058 .91367 L
s
.61262 .80557 m
.53417 .85567 L
s
.61262 .80557 m
.60716 .81336 L
s
.53417 .85567 m
.4676 .88904 L
s
.53417 .85567 m
.60716 .81336 L
s
.53417 .85567 m
.53959 .85207 L
s
.4676 .88904 m
.4058 .91367 L
s
.4676 .88904 m
.53959 .85207 L
s
.4676 .88904 m
.47104 .88504 L
s
.4058 .91367 m
.47104 .88504 L
s
.60716 .81336 m
.53959 .85207 L
s
.60716 .81336 m
.61395 .79875 L
s
.53959 .85207 m
.47104 .88504 L
s
.53959 .85207 m
.61395 .79875 L
s
.53959 .85207 m
.54684 .83288 L
s
.47104 .88504 m
.54684 .83288 L
s
.61395 .79875 m
.54684 .83288 L
s
.61395 .79875 m
.60163 .77177 L
s
.54684 .83288 m
.60163 .77177 L
s
.53853 .07569 m
.48218 .07358 L
s
.53853 .07569 m
.50163 .09998 L
s
.48218 .07358 m
.41525 .06024 L
s
.48218 .07358 m
.50163 .09998 L
s
.48218 .07358 m
.43501 .07582 L
s
.41525 .06024 m
.35855 .05737 L
s
.41525 .06024 m
.43501 .07582 L
s
.41525 .06024 m
.37621 .0573 L
s
.35855 .05737 m
.3473 .12249 L
s
.35855 .05737 m
.37621 .0573 L
s
.35855 .05737 m
.34945 .09126 L
s
.3473 .12249 m
.36289 .213 L
s
.3473 .12249 m
.34945 .09126 L
s
.3473 .12249 m
.35829 .13764 L
s
.36289 .213 m
.40976 .2548 L
s
.36289 .213 m
.35829 .13764 L
s
.36289 .213 m
.4117 .19852 L
s
.40976 .2548 m
.47083 .29918 L
s
.40976 .2548 m
.4117 .19852 L
s
.40976 .2548 m
.48059 .24423 L
s
.47083 .29918 m
.531 .31682 L
s
.47083 .29918 m
.48059 .24423 L
s
.47083 .29918 m
.52931 .27414 L
s
.531 .31682 m
.5835 .36301 L
s
.531 .31682 m
.52931 .27414 L
s
.531 .31682 m
.57478 .32199 L
s
.5835 .36301 m
.55303 .42578 L
s
.5835 .36301 m
.57478 .32199 L
s
.5835 .36301 m
.60304 .39461 L
s
.55303 .42578 m
.56593 .42884 L
s
.55303 .42578 m
.60304 .39461 L
s
.56593 .42884 m
.62635 .41333 L
s
.56593 .42884 m
.60304 .39461 L
s
.56593 .42884 m
.59938 .47094 L
s
.62635 .41333 m
.65447 .36699 L
s
.62635 .41333 m
.62865 .34129 L
s
.62635 .41333 m
.60304 .39461 L
s
.62635 .41333 m
.59938 .47094 L
s
.62635 .41333 m
.65532 .43971 L
s
.65447 .36699 m
.67499 .3102 L
s
.65447 .36699 m
.63029 .3023 L
s
.65447 .36699 m
.62865 .34129 L
s
.65447 .36699 m
.65532 .43971 L
s
.65447 .36699 m
.69465 .37603 L
s
.67499 .3102 m
.68338 .28632 L
s
.67499 .3102 m
.64242 .28677 L
s
.67499 .3102 m
.63029 .3023 L
s
.67499 .3102 m
.69465 .37603 L
s
.67499 .3102 m
.73336 .34611 L
s
.68338 .28632 m
.66895 .25453 L
s
.68338 .28632 m
.62074 .24386 L
s
.68338 .28632 m
.64242 .28677 L
s
.68338 .28632 m
.73336 .34611 L
s
.68338 .28632 m
.72184 .29153 L
s
.66895 .25453 m
.64391 .21415 L
s
.66895 .25453 m
.59913 .21557 L
s
.66895 .25453 m
.62074 .24386 L
s
.66895 .25453 m
.72184 .29153 L
s
.66895 .25453 m
.71656 .23846 L
s
.64391 .21415 m
.62757 .16876 L
s
.64391 .21415 m
.57519 .17496 L
s
.64391 .21415 m
.59913 .21557 L
s
.64391 .21415 m
.71656 .23846 L
s
.64391 .21415 m
.7022 .20356 L
s
.62757 .16876 m
.61307 .12418 L
s
.62757 .16876 m
.56099 .1287 L
s
.62757 .16876 m
.57519 .17496 L
s
.62757 .16876 m
.7022 .20356 L
s
.62757 .16876 m
.69378 .14451 L
s
.61307 .12418 m
.60032 .08618 L
s
.61307 .12418 m
.535 .09392 L
s
.61307 .12418 m
.56099 .1287 L
s
.61307 .12418 m
.69378 .14451 L
s
.61307 .12418 m
.68024 .12103 L
s
.60032 .08618 m
.57551 .08728 L
s
.60032 .08618 m
.53917 .04745 L
s
.60032 .08618 m
.535 .09392 L
s
.60032 .08618 m
.68024 .12103 L
s
.60032 .08618 m
.64236 .12083 L
s
.57551 .08728 m
.53917 .04745 L
s
.57551 .08728 m
.56542 .14579 L
s
.57551 .08728 m
.64236 .12083 L
s
.53917 .04745 m
.4789 .06129 L
s
.53917 .04745 m
.535 .09392 L
s
.4789 .06129 m
.41832 .10377 L
s
.4789 .06129 m
.535 .09392 L
s
.4789 .06129 m
.4801 .10386 L
s
.41832 .10377 m
.33846 .17579 L
s
.41832 .10377 m
.4801 .10386 L
s
.41832 .10377 m
.40836 .14958 L
s
.33846 .17579 m
.29803 .20824 L
s
.33846 .17579 m
.40836 .14958 L
s
.33846 .17579 m
.33294 .22046 L
s
.29803 .20824 m
.30469 .23909 L
s
.29803 .20824 m
.33294 .22046 L
s
.29803 .20824 m
.29189 .25461 L
s
.30469 .23909 m
.35327 .20089 L
s
.30469 .23909 m
.29189 .25461 L
s
.30469 .23909 m
.31492 .24592 L
s
.35327 .20089 m
.40324 .15892 L
s
.35327 .20089 m
.31492 .24592 L
s
.35327 .20089 m
.34924 .1655 L
s
.40324 .15892 m
.45681 .14461 L
s
.40324 .15892 m
.34924 .1655 L
s
.40324 .15892 m
.39405 .10924 L
s
.45681 .14461 m
.50163 .09998 L
s
.45681 .14461 m
.39405 .10924 L
s
.45681 .14461 m
.43501 .07582 L
s
.50163 .09998 m
.43501 .07582 L
s
.535 .09392 m
.4801 .10386 L
s
.535 .09392 m
.56099 .1287 L
s
.4801 .10386 m
.40836 .14958 L
s
.4801 .10386 m
.56099 .1287 L
s
.4801 .10386 m
.48891 .15663 L
s
.40836 .14958 m
.33294 .22046 L
s
.40836 .14958 m
.48891 .15663 L
s
.40836 .14958 m
.40758 .20851 L
s
.33294 .22046 m
.29189 .25461 L
s
.33294 .22046 m
.40758 .20851 L
s
.33294 .22046 m
.34575 .26072 L
s
.29189 .25461 m
.31492 .24592 L
s
.29189 .25461 m
.34575 .26072 L
s
.29189 .25461 m
.31173 .25836 L
s
.31492 .24592 m
.34924 .1655 L
s
.31492 .24592 m
.31173 .25836 L
s
.31492 .24592 m
.322 .185 L
s
.34924 .1655 m
.39405 .10924 L
s
.34924 .1655 m
.322 .185 L
s
.34924 .1655 m
.34615 .10906 L
s
.39405 .10924 m
.43501 .07582 L
s
.39405 .10924 m
.34615 .10906 L
s
.39405 .10924 m
.37621 .0573 L
s
.43501 .07582 m
.37621 .0573 L
s
.56099 .1287 m
.48891 .15663 L
s
.56099 .1287 m
.57519 .17496 L
s
.48891 .15663 m
.40758 .20851 L
s
.48891 .15663 m
.57519 .17496 L
s
.48891 .15663 m
.51074 .20019 L
s
.40758 .20851 m
.34575 .26072 L
s
.40758 .20851 m
.51074 .20019 L
s
.40758 .20851 m
.45025 .23553 L
s
.34575 .26072 m
.31173 .25836 L
s
.34575 .26072 m
.45025 .23553 L
s
.34575 .26072 m
.38094 .25807 L
s
.31173 .25836 m
.322 .185 L
s
.31173 .25836 m
.38094 .25807 L
s
.31173 .25836 m
.3588 .20278 L
s
.322 .185 m
.34615 .10906 L
s
.322 .185 m
.3588 .20278 L
s
.322 .185 m
.35754 .15207 L
s
.34615 .10906 m
.37621 .0573 L
s
.34615 .10906 m
.35754 .15207 L
s
.34615 .10906 m
.34945 .09126 L
s
.37621 .0573 m
.34945 .09126 L
s
.57519 .17496 m
.51074 .20019 L
s
.57519 .17496 m
.59913 .21557 L
s
.51074 .20019 m
.45025 .23553 L
s
.51074 .20019 m
.59913 .21557 L
s
.51074 .20019 m
.5443 .22389 L
s
.45025 .23553 m
.38094 .25807 L
s
.45025 .23553 m
.5443 .22389 L
s
.45025 .23553 m
.49007 .23725 L
s
.38094 .25807 m
.3588 .20278 L
s
.38094 .25807 m
.49007 .23725 L
s
.38094 .25807 m
.42228 .21438 L
s
.3588 .20278 m
.35754 .15207 L
s
.3588 .20278 m
.42228 .21438 L
s
.3588 .20278 m
.38633 .1727 L
s
.35754 .15207 m
.34945 .09126 L
s
.35754 .15207 m
.38633 .1727 L
s
.35754 .15207 m
.35829 .13764 L
s
.34945 .09126 m
.35829 .13764 L
s
.59913 .21557 m
.5443 .22389 L
s
.59913 .21557 m
.62074 .24386 L
s
.5443 .22389 m
.49007 .23725 L
s
.5443 .22389 m
.62074 .24386 L
s
.5443 .22389 m
.56458 .22989 L
s
.49007 .23725 m
.42228 .21438 L
s
.49007 .23725 m
.56458 .22989 L
s
.49007 .23725 m
.50438 .2258 L
s
.42228 .21438 m
.38633 .1727 L
s
.42228 .21438 m
.50438 .2258 L
s
.42228 .21438 m
.46205 .21593 L
s
.38633 .1727 m
.35829 .13764 L
s
.38633 .1727 m
.46205 .21593 L
s
.38633 .1727 m
.4117 .19852 L
s
.35829 .13764 m
.4117 .19852 L
s
.62074 .24386 m
.56458 .22989 L
s
.62074 .24386 m
.64242 .28677 L
s
.56458 .22989 m
.50438 .2258 L
s
.56458 .22989 m
.64242 .28677 L
s
.56458 .22989 m
.59487 .26847 L
s
.50438 .2258 m
.46205 .21593 L
s
.50438 .2258 m
.59487 .26847 L
s
.50438 .2258 m
.53497 .25171 L
s
.46205 .21593 m
.4117 .19852 L
s
.46205 .21593 m
.53497 .25171 L
s
.46205 .21593 m
.48059 .24423 L
s
.4117 .19852 m
.48059 .24423 L
s
.64242 .28677 m
.59487 .26847 L
s
.64242 .28677 m
.63029 .3023 L
s
.59487 .26847 m
.53497 .25171 L
s
.59487 .26847 m
.63029 .3023 L
s
.59487 .26847 m
.58148 .28385 L
s
.53497 .25171 m
.48059 .24423 L
s
.53497 .25171 m
.58148 .28385 L
s
.53497 .25171 m
.52931 .27414 L
s
.48059 .24423 m
.52931 .27414 L
s
.63029 .3023 m
.58148 .28385 L
s
.63029 .3023 m
.62865 .34129 L
s
.58148 .28385 m
.52931 .27414 L
s
.58148 .28385 m
.62865 .34129 L
s
.58148 .28385 m
.57478 .32199 L
s
.52931 .27414 m
.57478 .32199 L
s
.62865 .34129 m
.57478 .32199 L
s
.62865 .34129 m
.60304 .39461 L
s
.57478 .32199 m
.60304 .39461 L
s
.66952 .61167 m
.74189 .58694 L
s
.66952 .61167 m
.6974 .66147 L
s
.74189 .58694 m
.81463 .55605 L
s
.74189 .58694 m
.6974 .66147 L
s
.74189 .58694 m
.79119 .61206 L
s
.81463 .55605 m
.86477 .50196 L
s
.81463 .55605 m
.79119 .61206 L
s
.81463 .55605 m
.83713 .55747 L
s
.86477 .50196 m
.87162 .43669 L
s
.86477 .50196 m
.83713 .55747 L
s
.86477 .50196 m
.85463 .48091 L
s
.87162 .43669 m
.83687 .3729 L
s
.87162 .43669 m
.85463 .48091 L
s
.87162 .43669 m
.85719 .39877 L
s
.83687 .3729 m
.80181 .29928 L
s
.83687 .3729 m
.85719 .39877 L
s
.83687 .3729 m
.83727 .31979 L
s
.80181 .29928 m
.78946 .22008 L
s
.80181 .29928 m
.83727 .31979 L
s
.80181 .29928 m
.82326 .25784 L
s
.78946 .22008 m
.7345 .17271 L
s
.78946 .22008 m
.82326 .25784 L
s
.78946 .22008 m
.78711 .19507 L
s
.7345 .17271 m
.63805 .17568 L
s
.7345 .17271 m
.78711 .19507 L
s
.7345 .17271 m
.71885 .15387 L
s
.63805 .17568 m
.56542 .14579 L
s
.63805 .17568 m
.71885 .15387 L
s
.63805 .17568 m
.64236 .12083 L
s
.56542 .14579 m
.64236 .12083 L
s
.59938 .47094 m
.62942 .50527 L
s
.59938 .47094 m
.65532 .43971 L
s
.62942 .50527 m
.67237 .5399 L
s
.62942 .50527 m
.65532 .43971 L
s
.62942 .50527 m
.6878 .44888 L
s
.67237 .5399 m
.70723 .58399 L
s
.67237 .5399 m
.6878 .44888 L
s
.67237 .5399 m
.72925 .50124 L
s
.70723 .58399 m
.7326 .63317 L
s
.70723 .58399 m
.72925 .50124 L
s
.70723 .58399 m
.75202 .53517 L
s
.7326 .63317 m
.75559 .66976 L
s
.7326 .63317 m
.75202 .53517 L
s
.7326 .63317 m
.7771 .57853 L
s
.75559 .66976 m
.74436 .70101 L
s
.75559 .66976 m
.7771 .57853 L
s
.75559 .66976 m
.79515 .59923 L
s
.74436 .70101 m
.73481 .72647 L
s
.74436 .70101 m
.79515 .59923 L
s
.74436 .70101 m
.80922 .64857 L
s
.73481 .72647 m
.71804 .69147 L
s
.73481 .72647 m
.80922 .64857 L
s
.73481 .72647 m
.79642 .61083 L
s
.71804 .69147 m
.6974 .66147 L
s
.71804 .69147 m
.79642 .61083 L
s
.71804 .69147 m
.79119 .61206 L
s
.6974 .66147 m
.79119 .61206 L
s
.65532 .43971 m
.6878 .44888 L
s
.65532 .43971 m
.69465 .37603 L
s
.6878 .44888 m
.72925 .50124 L
s
.6878 .44888 m
.69465 .37603 L
s
.6878 .44888 m
.73378 .42031 L
s
.72925 .50124 m
.75202 .53517 L
s
.72925 .50124 m
.73378 .42031 L
s
.72925 .50124 m
.76508 .43651 L
s
.75202 .53517 m
.7771 .57853 L
s
.75202 .53517 m
.76508 .43651 L
s
.75202 .53517 m
.79407 .47063 L
s
.7771 .57853 m
.79515 .59923 L
s
.7771 .57853 m
.79407 .47063 L
s
.7771 .57853 m
.80837 .49589 L
s
.79515 .59923 m
.80922 .64857 L
s
.79515 .59923 m
.80837 .49589 L
s
.79515 .59923 m
.80916 .54398 L
s
.80922 .64857 m
.79642 .61083 L
s
.80922 .64857 m
.80916 .54398 L
s
.80922 .64857 m
.83889 .56913 L
s
.79642 .61083 m
.79119 .61206 L
s
.79642 .61083 m
.83889 .56913 L
s
.79642 .61083 m
.83713 .55747 L
s
.79119 .61206 m
.83713 .55747 L
s
.69465 .37603 m
.73378 .42031 L
s
.69465 .37603 m
.73336 .34611 L
s
.73378 .42031 m
.76508 .43651 L
s
.73378 .42031 m
.73336 .34611 L
s
.73378 .42031 m
.75403 .35176 L
s
.76508 .43651 m
.79407 .47063 L
s
.76508 .43651 m
.75403 .35176 L
s
.76508 .43651 m
.78252 .36275 L
s
.79407 .47063 m
.80837 .49589 L
s
.79407 .47063 m
.78252 .36275 L
s
.79407 .47063 m
.81981 .40986 L
s
.80837 .49589 m
.80916 .54398 L
s
.80837 .49589 m
.81981 .40986 L
s
.80837 .49589 m
.82625 .46011 L
s
.80916 .54398 m
.83889 .56913 L
s
.80916 .54398 m
.82625 .46011 L
s
.80916 .54398 m
.83712 .4586 L
s
.83889 .56913 m
.83713 .55747 L
s
.83889 .56913 m
.83712 .4586 L
s
.83889 .56913 m
.85463 .48091 L
s
.83713 .55747 m
.85463 .48091 L
s
.73336 .34611 m
.75403 .35176 L
s
.73336 .34611 m
.72184 .29153 L
s
.75403 .35176 m
.78252 .36275 L
s
.75403 .35176 m
.72184 .29153 L
s
.75403 .35176 m
.75956 .2964 L
s
.78252 .36275 m
.81981 .40986 L
s
.78252 .36275 m
.75956 .2964 L
s
.78252 .36275 m
.81308 .32902 L
s
.81981 .40986 m
.82625 .46011 L
s
.81981 .40986 m
.81308 .32902 L
s
.81981 .40986 m
.82308 .35742 L
s
.82625 .46011 m
.83712 .4586 L
s
.82625 .46011 m
.82308 .35742 L
s
.82625 .46011 m
.8308 .38436 L
s
.83712 .4586 m
.85463 .48091 L
s
.83712 .4586 m
.8308 .38436 L
s
.83712 .4586 m
.85719 .39877 L
s
.85463 .48091 m
.85719 .39877 L
s
.72184 .29153 m
.75956 .2964 L
s
.72184 .29153 m
.71656 .23846 L
s
.75956 .2964 m
.81308 .32902 L
s
.75956 .2964 m
.71656 .23846 L
s
.75956 .2964 m
.76435 .24096 L
s
.81308 .32902 m
.82308 .35742 L
s
.81308 .32902 m
.76435 .24096 L
s
.81308 .32902 m
.80863 .27724 L
s
.82308 .35742 m
.8308 .38436 L
s
.82308 .35742 m
.80863 .27724 L
s
.82308 .35742 m
.83715 .30297 L
s
.8308 .38436 m
.85719 .39877 L
s
.8308 .38436 m
.83715 .30297 L
s
.8308 .38436 m
.83727 .31979 L
s
.85719 .39877 m
.83727 .31979 L
s
.71656 .23846 m
.76435 .24096 L
s
.71656 .23846 m
.7022 .20356 L
s
.76435 .24096 m
.80863 .27724 L
s
.76435 .24096 m
.7022 .20356 L
s
.76435 .24096 m
.76077 .18519 L
s
.80863 .27724 m
.83715 .30297 L
s
.80863 .27724 m
.76077 .18519 L
s
.80863 .27724 m
.79759 .22764 L
s
.83715 .30297 m
.83727 .31979 L
s
.83715 .30297 m
.79759 .22764 L
s
.83715 .30297 m
.82326 .25784 L
s
.83727 .31979 m
.82326 .25784 L
s
.7022 .20356 m
.76077 .18519 L
s
.7022 .20356 m
.69378 .14451 L
s
.76077 .18519 m
.79759 .22764 L
s
.76077 .18519 m
.69378 .14451 L
s
.76077 .18519 m
.74409 .16513 L
s
.79759 .22764 m
.82326 .25784 L
s
.79759 .22764 m
.74409 .16513 L
s
.79759 .22764 m
.78711 .19507 L
s
.82326 .25784 m
.78711 .19507 L
s
.69378 .14451 m
.74409 .16513 L
s
.69378 .14451 m
.68024 .12103 L
s
.74409 .16513 m
.78711 .19507 L
s
.74409 .16513 m
.68024 .12103 L
s
.74409 .16513 m
.71885 .15387 L
s
.78711 .19507 m
.71885 .15387 L
s
.68024 .12103 m
.71885 .15387 L
s
.68024 .12103 m
.64236 .12083 L
s
.71885 .15387 m
.64236 .12083 L
s
.008 w
.38187 .1876 Mdot
.34562 .20582 Mdot
.29743 .21473 Mdot
.23743 .20302 Mdot
.19854 .17921 Mdot
.18447 .23733 Mdot
.17866 .29148 Mdot
.14139 .27168 Mdot
.15674 .25977 Mdot
.15773 .23761 Mdot
.19726 .27605 Mdot
.09719 .28146 Mdot
.06618 .32739 Mdot
.08247 .3189 Mdot
.06782 .31237 Mdot
.08018 .34364 Mdot
.10857 .34698 Mdot
.17313 .34519 Mdot
.23841 .33195 Mdot
.30208 .31552 Mdot
.38559 .30003 Mdot
.45124 .26812 Mdot
.5127 .2378 Mdot
.56059 .20217 Mdot
.58442 .1462 Mdot
.57804 .1432 Mdot
.55137 .15007 Mdot
.5341 .16986 Mdot
.50552 .2129 Mdot
.45894 .14404 Mdot
.41498 .08771 Mdot
.39059 .04619 Mdot
.37989 .04135 Mdot
.37699 .06177 Mdot
.3797 .09082 Mdot
.3816 .15201 Mdot
.32648 .13586 Mdot
.27224 .14486 Mdot
.22518 .14 Mdot
.18235 .15617 Mdot
.16914 .20978 Mdot
.15975 .25104 Mdot
.14009 .25641 Mdot
.12993 .23394 Mdot
.16605 .25872 Mdot
.12197 .29131 Mdot
.31488 .07935 Mdot
.27293 .11735 Mdot
.22122 .106 Mdot
.20019 .14879 Mdot
.18445 .20461 Mdot
.17865 .27613 Mdot
.11807 .23784 Mdot
.10516 .27176 Mdot
.11694 .29129 Mdot
.3191 .05538 Mdot
.27289 .06886 Mdot
.24846 .11239 Mdot
.22845 .18157 Mdot
.21397 .24054 Mdot
.16496 .24556 Mdot
.1394 .2815 Mdot
.09119 .30464 Mdot
.3283 .04885 Mdot
.29961 .09652 Mdot
.27896 .15501 Mdot
.2707 .23094 Mdot
.23804 .26863 Mdot
.18573 .27763 Mdot
.13884 .3091 Mdot
.35367 .07561 Mdot
.33752 .13475 Mdot
.31897 .18981 Mdot
.30291 .24893 Mdot
.23732 .25942 Mdot
.19999 .29009 Mdot
.39321 .12066 Mdot
.3793 .16921 Mdot
.35241 .20529 Mdot
.30288 .23739 Mdot
.25174 .28386 Mdot
.44526 .18051 Mdot
.41255 .18518 Mdot
.36877 .21225 Mdot
.3316 .26211 Mdot
.47775 .17762 Mdot
.42414 .18302 Mdot
.39506 .24196 Mdot
.49433 .15931 Mdot
.45634 .2113 Mdot
.51488 .1808 Mdot
.55524 .10611 Mdot
.51773 .14833 Mdot
.4594 .16661 Mdot
.40485 .18941 Mdot
.35306 .21491 Mdot
.32112 .20325 Mdot
.32921 .15853 Mdot
.37156 .11551 Mdot
.425 .06705 Mdot
.4823 .04724 Mdot
.51569 .06754 Mdot
.54523 .08155 Mdot
.52783 .04739 Mdot
.52436 .09553 Mdot
.53652 .16097 Mdot
.55272 .24338 Mdot
.60517 .24399 Mdot
.63795 .18344 Mdot
.62982 .10636 Mdot
.59281 .06755 Mdot
.53108 .0386 Mdot
.47637 .07523 Mdot
.41836 .10872 Mdot
.43204 .08195 Mdot
.43162 .03572 Mdot
.44145 .0589 Mdot
.43747 .02414 Mdot
.44031 .04973 Mdot
.45835 .0977 Mdot
.49014 .16436 Mdot
.52262 .20255 Mdot
.53064 .15868 Mdot
.54705 .12645 Mdot
.48245 .02526 Mdot
.49324 .0269 Mdot
.49464 .04588 Mdot
.48239 .06327 Mdot
.47895 .10372 Mdot
.47922 .14185 Mdot
.48801 .18676 Mdot
.49801 .18408 Mdot
.49867 .14383 Mdot
.54284 .02632 Mdot
.54443 .05232 Mdot
.53322 .09289 Mdot
.51448 .13801 Mdot
.48992 .1698 Mdot
.46915 .18907 Mdot
.45206 .1871 Mdot
.45285 .16758 Mdot
.58943 .07341 Mdot
.57793 .11761 Mdot
.55061 .15946 Mdot
.50808 .18635 Mdot
.45852 .18434 Mdot
.42531 .1811 Mdot
.4068 .17593 Mdot
.61533 .15229 Mdot
.58011 .17591 Mdot
.52855 .19468 Mdot
.46828 .18624 Mdot
.41427 .17079 Mdot
.37548 .1724 Mdot
.60056 .20022 Mdot
.54719 .21278 Mdot
.48262 .19149 Mdot
.42095 .16426 Mdot
.36688 .15967 Mdot
.55685 .24284 Mdot
.49771 .20041 Mdot
.44576 .14051 Mdot
.38769 .12914 Mdot
.52285 .17882 Mdot
.47315 .12731 Mdot
.42619 .0898 Mdot
.5043 .10568 Mdot
.46483 .07474 Mdot
.51189 .04331 Mdot
.07874 .36114 Mdot
.07572 .39996 Mdot
.03306 .43642 Mdot
.05753 .49875 Mdot
.09619 .55385 Mdot
.13993 .614 Mdot
.19376 .68183 Mdot
.23782 .75641 Mdot
.29356 .82548 Mdot
.34149 .8841 Mdot
.40109 .88976 Mdot
.43283 .94924 Mdot
.41195 .90415 Mdot
.42 .8454 Mdot
.35485 .86569 Mdot
.37211 .82583 Mdot
.3795 .76174 Mdot
.42536 .68699 Mdot
.46841 .59483 Mdot
.51002 .50197 Mdot
.54092 .41341 Mdot
.56746 .3235 Mdot
.57888 .227 Mdot
.05388 .35713 Mdot
.02381 .39461 Mdot
.02695 .47265 Mdot
.06303 .53278 Mdot
.10546 .61036 Mdot
.14586 .68497 Mdot
.20548 .73424 Mdot
.25777 .79155 Mdot
.31105 .85258 Mdot
.36101 .89789 Mdot
.04086 .38054 Mdot
.04415 .4353 Mdot
.06791 .49538 Mdot
.10248 .56399 Mdot
.13987 .64966 Mdot
.18724 .72233 Mdot
.23818 .7796 Mdot
.29869 .81296 Mdot
.33991 .86205 Mdot
.06967 .40459 Mdot
.10972 .45274 Mdot
.12546 .50947 Mdot
.16099 .58298 Mdot
.19277 .65594 Mdot
.23134 .73304 Mdot
.26054 .78458 Mdot
.29979 .82055 Mdot
.13431 .39925 Mdot
.1685 .45526 Mdot
.20464 .52219 Mdot
.23003 .59311 Mdot
.26128 .6641 Mdot
.29252 .72821 Mdot
.31578 .78297 Mdot
.19588 .39777 Mdot
.24042 .45559 Mdot
.27022 .51934 Mdot
.3029 .57347 Mdot
.33477 .6487 Mdot
.34978 .70919 Mdot
.26196 .38663 Mdot
.30594 .44138 Mdot
.344 .50117 Mdot
.37382 .56279 Mdot
.3942 .62625 Mdot
.33725 .36519 Mdot
.36964 .42 Mdot
.40559 .47042 Mdot
.43148 .5323 Mdot
.41122 .34387 Mdot
.44151 .39077 Mdot
.47016 .44578 Mdot
.47605 .31464 Mdot
.50522 .35989 Mdot
.53142 .28234 Mdot
.09354 .3752 Mdot
.14136 .40255 Mdot
.09758 .35169 Mdot
.1521 .31173 Mdot
.24055 .30751 Mdot
.30312 .32665 Mdot
.40491 .35291 Mdot
.46873 .39965 Mdot
.53467 .42576 Mdot
.5873 .47381 Mdot
.62599 .53724 Mdot
.64002 .60805 Mdot
.68526 .58206 Mdot
.7229 .5786 Mdot
.71624 .57063 Mdot
.69593 .57908 Mdot
.63347 .61061 Mdot
.59638 .65386 Mdot
.55523 .72504 Mdot
.50847 .78933 Mdot
.46851 .85736 Mdot
.43967 .90692 Mdot
.43573 .92171 Mdot
.06576 .37848 Mdot
.08014 .37265 Mdot
.13505 .33309 Mdot
.18765 .33144 Mdot
.2602 .33949 Mdot
.35608 .36723 Mdot
.43307 .37972 Mdot
.52371 .4151 Mdot
.58131 .45429 Mdot
.6445 .50518 Mdot
.03542 .39936 Mdot
.081 .38135 Mdot
.16177 .37694 Mdot
.22487 .36767 Mdot
.30891 .37973 Mdot
.40131 .3937 Mdot
.50208 .42725 Mdot
.58742 .47647 Mdot
.64558 .50654 Mdot
.05881 .44628 Mdot
.11998 .42839 Mdot
.20228 .40994 Mdot
.28196 .41239 Mdot
.37751 .43343 Mdot
.45909 .45123 Mdot
.53223 .48099 Mdot
.64756 .53074 Mdot
.09875 .49388 Mdot
.16901 .48055 Mdot
.25014 .47397 Mdot
.34027 .48823 Mdot
.42388 .49565 Mdot
.50086 .51768 Mdot
.60027 .55357 Mdot
.15513 .55804 Mdot
.22372 .54872 Mdot
.30172 .5516 Mdot
.39065 .56904 Mdot
.46843 .57407 Mdot
.54701 .59677 Mdot
.19554 .62871 Mdot
.27393 .6289 Mdot
.34917 .63446 Mdot
.43232 .64603 Mdot
.50845 .65877 Mdot
.2456 .70444 Mdot
.31951 .70799 Mdot
.39061 .71949 Mdot
.46631 .73154 Mdot
.28731 .77378 Mdot
.34101 .79069 Mdot
.42182 .79967 Mdot
.33533 .85058 Mdot
.39839 .86697 Mdot
.38556 .89997 Mdot
.72059 .62646 Mdot
.77251 .669 Mdot
.82864 .71454 Mdot
.87507 .74949 Mdot
.84495 .77475 Mdot
.86947 .79501 Mdot
.85474 .78838 Mdot
.82264 .79193 Mdot
.8062 .83907 Mdot
.7515 .83026 Mdot
.69361 .81568 Mdot
.68914 .81 Mdot
.72506 .81581 Mdot
.77204 .81754 Mdot
.79448 .79788 Mdot
.76139 .76681 Mdot
.71159 .72404 Mdot
.65423 .70638 Mdot
.61268 .77001 Mdot
.59011 .8577 Mdot
.56202 .93164 Mdot
.5063 .96604 Mdot
.46854 .97831 Mdot
.75806 .63223 Mdot
.81038 .67891 Mdot
.8667 .71289 Mdot
.85026 .73869 Mdot
.82379 .75291 Mdot
.86988 .78066 Mdot
.84311 .77182 Mdot
.83159 .82505 Mdot
.77673 .80409 Mdot
.73257 .80611 Mdot
.76831 .60261 Mdot
.81551 .65342 Mdot
.8519 .68376 Mdot
.80606 .7065 Mdot
.83093 .726 Mdot
.86927 .75515 Mdot
.84648 .77816 Mdot
.82173 .81056 Mdot
.78858 .82115 Mdot
.76514 .61385 Mdot
.81392 .63423 Mdot
.81455 .67882 Mdot
.82844 .70505 Mdot
.85422 .74631 Mdot
.85144 .77165 Mdot
.83058 .80094 Mdot
.8182 .8194 Mdot
.72057 .62405 Mdot
.77053 .67697 Mdot
.79267 .72109 Mdot
.80438 .75119 Mdot
.8105 .73699 Mdot
.79881 .75898 Mdot
.78709 .78146 Mdot
.67976 .67379 Mdot
.71746 .72566 Mdot
.74666 .76561 Mdot
.74943 .75767 Mdot
.7417 .71803 Mdot
.73429 .73364 Mdot
.63467 .73386 Mdot
.66556 .78258 Mdot
.69095 .8095 Mdot
.68419 .77113 Mdot
.67057 .73446 Mdot
.58363 .79785 Mdot
.61379 .84893 Mdot
.63397 .85145 Mdot
.62908 .81607 Mdot
.5414 .86949 Mdot
.57419 .91547 Mdot
.59555 .90168 Mdot
.50171 .92256 Mdot
.5351 .94416 Mdot
.48588 .92759 Mdot
.72185 .77286 Mdot
.75047 .72132 Mdot
.82288 .67641 Mdot
.85786 .61475 Mdot
.88654 .57072 Mdot
.90964 .53612 Mdot
.89252 .51889 Mdot
.84583 .5182 Mdot
.79958 .54411 Mdot
.73712 .57381 Mdot
.66109 .58057 Mdot
.59076 .55388 Mdot
.73702 .57665 Mdot
.84769 .59271 Mdot
.92374 .65026 Mdot
.92802 .70971 Mdot
.88106 .77725 Mdot
.81442 .82447 Mdot
.73004 .86056 Mdot
.65647 .90281 Mdot
.57648 .92251 Mdot
.49484 .9221 Mdot
.47932 .98972 Mdot
.49806 .96748 Mdot
.538 .95025 Mdot
.58192 .89652 Mdot
.59425 .82437 Mdot
.61165 .74593 Mdot
.63942 .68609 Mdot
.70075 .71097 Mdot
.76388 .7495 Mdot
.78832 .77546 Mdot
.77339 .78114 Mdot
.52517 .9008 Mdot
.58078 .90077 Mdot
.61002 .85395 Mdot
.61995 .78013 Mdot
.61025 .69504 Mdot
.65582 .66087 Mdot
.73274 .69084 Mdot
.77043 .71138 Mdot
.8083 .73396 Mdot
.62254 .91547 Mdot
.65427 .87856 Mdot
.66982 .81195 Mdot
.66859 .73252 Mdot
.65253 .6426 Mdot
.71935 .63537 Mdot
.77941 .6492 Mdot
.82552 .66798 Mdot
.70229 .8923 Mdot
.72827 .83183 Mdot
.73067 .75956 Mdot
.73178 .68161 Mdot
.7465 .61949 Mdot
.78014 .59107 Mdot
.83704 .60657 Mdot
.78034 .84068 Mdot
.78583 .77111 Mdot
.79499 .70411 Mdot
.81475 .64557 Mdot
.83401 .59232 Mdot
.86699 .57844 Mdot
.84741 .78715 Mdot
.85767 .73229 Mdot
.86393 .66796 Mdot
.88573 .60734 Mdot
.89926 .5763 Mdot
.88806 .72057 Mdot
.90833 .68185 Mdot
.89035 .61239 Mdot
.91055 .57374 Mdot
.92879 .67723 Mdot
.90937 .63474 Mdot
.87958 .57788 Mdot
.89353 .63525 Mdot
.85442 .60436 Mdot
.80588 .60266 Mdot
.6839 .74872 Mdot
.78716 .70054 Mdot
.89218 .65151 Mdot
.96188 .60502 Mdot
.97043 .56842 Mdot
.90481 .55561 Mdot
.83263 .58679 Mdot
.77311 .64983 Mdot
.72757 .73403 Mdot
.72282 .8298 Mdot
.71055 .89172 Mdot
.66662 .90669 Mdot
.68683 .90155 Mdot
.65657 .85024 Mdot
.60972 .79889 Mdot
.57891 .7594 Mdot
.55682 .71272 Mdot
.54575 .67881 Mdot
.53771 .64872 Mdot
.52993 .63946 Mdot
.53961 .60372 Mdot
.55182 .58444 Mdot
.57035 .57411 Mdot
.65085 .56522 Mdot
.72222 .54434 Mdot
.78685 .51713 Mdot
.84671 .50558 Mdot
.87565 .51448 Mdot
.92413 .53243 Mdot
.89708 .57319 Mdot
.8707 .62321 Mdot
.81269 .6661 Mdot
.77353 .71606 Mdot
.63135 .56838 Mdot
.69649 .54162 Mdot
.77945 .52082 Mdot
.82713 .50026 Mdot
.87354 .49887 Mdot
.89569 .52753 Mdot
.91664 .57566 Mdot
.90512 .62368 Mdot
.871 .66295 Mdot
.60248 .58347 Mdot
.69005 .54505 Mdot
.76608 .51832 Mdot
.81136 .49546 Mdot
.86273 .49999 Mdot
.88527 .52953 Mdot
.94542 .57794 Mdot
.94539 .62441 Mdot
.60525 .59412 Mdot
.69415 .55443 Mdot
.74862 .5246 Mdot
.80494 .50825 Mdot
.85537 .50873 Mdot
.92017 .53488 Mdot
.97619 .57745 Mdot
.62465 .61516 Mdot
.68073 .5821 Mdot
.74377 .54694 Mdot
.79671 .52657 Mdot
.86103 .52873 Mdot
.9372 .55814 Mdot
.61362 .64387 Mdot
.68149 .61566 Mdot
.72925 .57831 Mdot
.78784 .5603 Mdot
.85941 .56224 Mdot
.63253 .6957 Mdot
.67417 .65452 Mdot
.72383 .62422 Mdot
.79111 .61107 Mdot
.63059 .73348 Mdot
.68438 .70979 Mdot
.73931 .6841 Mdot
.66132 .79059 Mdot
.71541 .77836 Mdot
.70024 .85238 Mdot
.67292 .8885 Mdot
.64367 .81784 Mdot
.61832 .75204 Mdot
.56883 .72778 Mdot
.54107 .65861 Mdot
.51052 .58191 Mdot
.46574 .52038 Mdot
.42378 .45582 Mdot
.37733 .39506 Mdot
.32239 .34483 Mdot
.24834 .34221 Mdot
.18906 .3832 Mdot
.21828 .37873 Mdot
.25727 .37912 Mdot
.27056 .41393 Mdot
.26015 .46116 Mdot
.20686 .51818 Mdot
.19435 .58189 Mdot
.20825 .6064 Mdot
.23837 .6079 Mdot
.30525 .60527 Mdot
.40522 .58031 Mdot
.49619 .55509 Mdot
.48091 .58633 Mdot
.47619 .60994 Mdot
.47289 .6478 Mdot
.46496 .65994 Mdot
.4667 .71325 Mdot
.51843 .72862 Mdot
.54397 .77125 Mdot
.57479 .81174 Mdot
.62206 .85074 Mdot
.66793 .8791 Mdot
.4041 .60964 Mdot
.4112 .64499 Mdot
.39009 .66197 Mdot
.41471 .70132 Mdot
.42919 .73592 Mdot
.48834 .7583 Mdot
.5377 .79737 Mdot
.57972 .81833 Mdot
.63017 .83589 Mdot
.33145 .62687 Mdot
.32149 .64824 Mdot
.35221 .69811 Mdot
.4017 .7125 Mdot
.4276 .72415 Mdot
.47229 .74041 Mdot
.52179 .76594 Mdot
.56691 .78389 Mdot
.27254 .63969 Mdot
.29687 .67141 Mdot
.321 .67903 Mdot
.38939 .68253 Mdot
.43908 .68886 Mdot
.47966 .71128 Mdot
.53162 .73123 Mdot
.22553 .6146 Mdot
.27842 .64176 Mdot
.35058 .63207 Mdot
.38587 .63785 Mdot
.44336 .64591 Mdot
.49488 .65843 Mdot
.24032 .58701 Mdot
.29684 .59027 Mdot
.36911 .57722 Mdot
.40141 .58758 Mdot
.45421 .59018 Mdot
.25952 .5361 Mdot
.32404 .53441 Mdot
.37667 .52802 Mdot
.41118 .52947 Mdot
.28757 .48132 Mdot
.33473 .46892 Mdot
.37555 .46656 Mdot
.29745 .41421 Mdot
.33345 .40681 Mdot
.27603 .37084 Mdot
.17282 .44175 Mdot
.16141 .50265 Mdot
.17606 .55742 Mdot
.18853 .60133 Mdot
.19961 .64798 Mdot
.20812 .69084 Mdot
.24034 .70417 Mdot
.3076 .67905 Mdot
.35909 .64129 Mdot
.41096 .59372 Mdot
.45724 .54072 Mdot
.49975 .47838 Mdot
.41442 .53193 Mdot
.33137 .5615 Mdot
.26051 .56873 Mdot
.20895 .55333 Mdot
.16743 .52649 Mdot
.17748 .485 Mdot
.23813 .43968 Mdot
.29188 .43494 Mdot
.3017 .48667 Mdot
.38175 .51969 Mdot
.48228 .54228 Mdot
.40397 .52726 Mdot
.3258 .55262 Mdot
.25667 .57987 Mdot
.18169 .56067 Mdot
.16456 .57835 Mdot
.15337 .53792 Mdot
.18482 .49523 Mdot
.20833 .46231 Mdot
.20248 .44505 Mdot
.18938 .43841 Mdot
.32848 .51426 Mdot
.24876 .53686 Mdot
.18359 .55477 Mdot
.13202 .55172 Mdot
.09835 .57174 Mdot
.09437 .54724 Mdot
.11996 .52282 Mdot
.14859 .50676 Mdot
.16873 .50154 Mdot
.25551 .49782 Mdot
.18579 .52924 Mdot
.12635 .53913 Mdot
.08643 .55994 Mdot
.04875 .58065 Mdot
.0625 .5828 Mdot
.09811 .57448 Mdot
.1514 .5575 Mdot
.21195 .4755 Mdot
.12802 .5169 Mdot
.06489 .56912 Mdot
.03902 .61227 Mdot
.04387 .62759 Mdot
.07342 .63239 Mdot
.12231 .62224 Mdot
.16201 .49121 Mdot
.10087 .55 Mdot
.07031 .60525 Mdot
.06932 .64372 Mdot
.07866 .66575 Mdot
.11844 .66934 Mdot
.13849 .5336 Mdot
.12118 .58669 Mdot
.11505 .63301 Mdot
.12222 .66799 Mdot
.14353 .69747 Mdot
.15935 .5694 Mdot
.17412 .60635 Mdot
.18154 .6473 Mdot
.20223 .68046 Mdot
.20964 .58767 Mdot
.22929 .61963 Mdot
.25499 .6504 Mdot
.27534 .59131 Mdot
.30597 .61502 Mdot
.35372 .57592 Mdot
.15048 .47037 Mdot
.14537 .56914 Mdot
.15879 .66537 Mdot
.20325 .73441 Mdot
.26002 .78602 Mdot
.2782 .88854 Mdot
.33064 .92995 Mdot
.39835 .91155 Mdot
.4677 .86393 Mdot
.53071 .79802 Mdot
.5782 .71305 Mdot
.61062 .63558 Mdot
.63204 .68316 Mdot
.64929 .73206 Mdot
.65891 .77267 Mdot
.66661 .78024 Mdot
.69538 .74237 Mdot
.69024 .71365 Mdot
.67654 .66827 Mdot
.63893 .62515 Mdot
.60571 .57945 Mdot
.57342 .53668 Mdot
.53449 .50725 Mdot
.48213 .56557 Mdot
.4427 .62784 Mdot
.38479 .68206 Mdot
.32455 .71639 Mdot
.276 .72063 Mdot
.25774 .68881 Mdot
.24405 .64457 Mdot
.2043 .61358 Mdot
.16447 .59135 Mdot
.14996 .54781 Mdot
.52273 .60719 Mdot
.46642 .67297 Mdot
.41282 .72236 Mdot
.35005 .7518 Mdot
.32548 .72824 Mdot
.29757 .69519 Mdot
.26164 .66314 Mdot
.20355 .6533 Mdot
.1539 .63504 Mdot
.55098 .65714 Mdot
.50536 .71898 Mdot
.43103 .76105 Mdot
.37183 .77702 Mdot
.33815 .7699 Mdot
.30595 .73603 Mdot
.25022 .71783 Mdot
.19265 .71022 Mdot
.5801 .6929 Mdot
.51907 .75172 Mdot
.4483 .80476 Mdot
.38335 .82604 Mdot
.3273 .8248 Mdot
.27599 .80212 Mdot
.22826 .78261 Mdot
.60052 .74646 Mdot
.52282 .79782 Mdot
.43766 .84591 Mdot
.36998 .86847 Mdot
.3042 .87814 Mdot
.25245 .85752 Mdot
.61941 .7713 Mdot
.51748 .83931 Mdot
.45196 .86611 Mdot
.38361 .90294 Mdot
.32069 .91157 Mdot
.61262 .80557 Mdot
.53417 .85567 Mdot
.4676 .88904 Mdot
.4058 .91367 Mdot
.60716 .81336 Mdot
.53959 .85207 Mdot
.47104 .88504 Mdot
.61395 .79875 Mdot
.54684 .83288 Mdot
.60163 .77177 Mdot
.53853 .07569 Mdot
.48218 .07358 Mdot
.41525 .06024 Mdot
.35855 .05737 Mdot
.3473 .12249 Mdot
.36289 .213 Mdot
.40976 .2548 Mdot
.47083 .29918 Mdot
.531 .31682 Mdot
.5835 .36301 Mdot
.55303 .42578 Mdot
.56593 .42884 Mdot
.62635 .41333 Mdot
.65447 .36699 Mdot
.67499 .3102 Mdot
.68338 .28632 Mdot
.66895 .25453 Mdot
.64391 .21415 Mdot
.62757 .16876 Mdot
.61307 .12418 Mdot
.60032 .08618 Mdot
.57551 .08728 Mdot
.53917 .04745 Mdot
.4789 .06129 Mdot
.41832 .10377 Mdot
.33846 .17579 Mdot
.29803 .20824 Mdot
.30469 .23909 Mdot
.35327 .20089 Mdot
.40324 .15892 Mdot
.45681 .14461 Mdot
.50163 .09998 Mdot
.535 .09392 Mdot
.4801 .10386 Mdot
.40836 .14958 Mdot
.33294 .22046 Mdot
.29189 .25461 Mdot
.31492 .24592 Mdot
.34924 .1655 Mdot
.39405 .10924 Mdot
.43501 .07582 Mdot
.56099 .1287 Mdot
.48891 .15663 Mdot
.40758 .20851 Mdot
.34575 .26072 Mdot
.31173 .25836 Mdot
.322 .185 Mdot
.34615 .10906 Mdot
.37621 .0573 Mdot
.57519 .17496 Mdot
.51074 .20019 Mdot
.45025 .23553 Mdot
.38094 .25807 Mdot
.3588 .20278 Mdot
.35754 .15207 Mdot
.34945 .09126 Mdot
.59913 .21557 Mdot
.5443 .22389 Mdot
.49007 .23725 Mdot
.42228 .21438 Mdot
.38633 .1727 Mdot
.35829 .13764 Mdot
.62074 .24386 Mdot
.56458 .22989 Mdot
.50438 .2258 Mdot
.46205 .21593 Mdot
.4117 .19852 Mdot
.64242 .28677 Mdot
.59487 .26847 Mdot
.53497 .25171 Mdot
.48059 .24423 Mdot
.63029 .3023 Mdot
.58148 .28385 Mdot
.52931 .27414 Mdot
.62865 .34129 Mdot
.57478 .32199 Mdot
.60304 .39461 Mdot
.66952 .61167 Mdot
.74189 .58694 Mdot
.81463 .55605 Mdot
.86477 .50196 Mdot
.87162 .43669 Mdot
.83687 .3729 Mdot
.80181 .29928 Mdot
.78946 .22008 Mdot
.7345 .17271 Mdot
.63805 .17568 Mdot
.56542 .14579 Mdot
.59938 .47094 Mdot
.62942 .50527 Mdot
.67237 .5399 Mdot
.70723 .58399 Mdot
.7326 .63317 Mdot
.75559 .66976 Mdot
.74436 .70101 Mdot
.73481 .72647 Mdot
.71804 .69147 Mdot
.6974 .66147 Mdot
.65532 .43971 Mdot
.6878 .44888 Mdot
.72925 .50124 Mdot
.75202 .53517 Mdot
.7771 .57853 Mdot
.79515 .59923 Mdot
.80922 .64857 Mdot
.79642 .61083 Mdot
.79119 .61206 Mdot
.69465 .37603 Mdot
.73378 .42031 Mdot
.76508 .43651 Mdot
.79407 .47063 Mdot
.80837 .49589 Mdot
.80916 .54398 Mdot
.83889 .56913 Mdot
.83713 .55747 Mdot
.73336 .34611 Mdot
.75403 .35176 Mdot
.78252 .36275 Mdot
.81981 .40986 Mdot
.82625 .46011 Mdot
.83712 .4586 Mdot
.85463 .48091 Mdot
.72184 .29153 Mdot
.75956 .2964 Mdot
.81308 .32902 Mdot
.82308 .35742 Mdot
.8308 .38436 Mdot
.85719 .39877 Mdot
.71656 .23846 Mdot
.76435 .24096 Mdot
.80863 .27724 Mdot
.83715 .30297 Mdot
.83727 .31979 Mdot
.7022 .20356 Mdot
.76077 .18519 Mdot
.79759 .22764 Mdot
.82326 .25784 Mdot
.69378 .14451 Mdot
.74409 .16513 Mdot
.78711 .19507 Mdot
.68024 .12103 Mdot
.71885 .15387 Mdot
.64236 .12083 Mdot
0 0 m
1 0 L
1 1.01386 L
0 1.01386 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 202.75},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000bR000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo001E0?ooo`@000001@3oool?000005/0oooo001A0?oo
o`D0000000<0oooo0000000000003P0000030?ooo`@00000FP3oool004d0oooo3@0000020?ooo`D0
000000@0oooo0000003oool0oooo1@0000020?ooo`030000003oool0000005T0oooo00160?ooo`L0
00000P3oool2000000030?ooo`00000000000080000000H0oooo0000003oool0oooo0000003oool5
000000030?ooo`000000000000T000000P3oool00`000000oooo0?ooo`1F0?ooo`00@03ooolB0000
00030?ooo`000000oooo00<000000P3oool3000000030?ooo`000000000000h000000P3oool20000
05H0oooo000m0?ooo`P000001P3oool2000000040?ooo`00000000000?oooa<0000000<0oooo0000
000000002@0000000`3oool000000000001E0?ooo`00>`3oool:00000080oooo200000020?ooo``0
000000<0oooo0000000000001`0000000`3oool000000000000:000005@0oooo000h0?ooo`D00000
00<0oooo0000000000000`3oool00`000000oooo0000000K000000030?ooo`000000oooo00@00000
00<0oooo0000000000002P00001C0?ooo`00=P3oool3000000D0oooo0P0000040?ooo`030000003o
ool0000000<0000000<0oooo0000003oool00P3oool3000000030?ooo`000000000000L0000000<0
oooo0000000000000`0000030?ooo`<0000000@0oooo0000003oool000000P3oool00`000000oooo
0?ooo`0500000580oooo000e0?ooo`<000001@3oool2000000@0oooo1P0000020?ooo`040000003o
ool0oooo0?ooo`80000000<0oooo000000000000600000020?ooo`8000000P3oool500000540oooo
000c0?ooo`@0000000<0oooo0000003oool00P3oool3000000040?ooo`000000000000000080oooo
100000020?ooo`80000000@0oooo0000003oool0oooo400000030?ooo`X0000000<0oooo00000000
00000`3oool400000500oooo000b0?ooo`070000003oool000000?ooo`000000oooo000000020?oo
o`030000003oool0000000L0000000@0oooo000000000000oooo1P0000020?ooo`030000003oool0
000000L0000000@0oooo000000000000oooo0`0000020?ooo`030000003oool0000000/000000`3o
ool4000004l0oooo000a0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo
00000003000000030?ooo`000000000000L000000P3oool2000000030?ooo`000000000000T00000
00<0oooo000000000000100000001@3oool000000?ooo`3oool000000080oooo10000000103oool0
00000?ooo`3oool;000004h0oooo000`0?ooo`040000003oool0oooo00000080oooo00H000000?oo
o`3oool0oooo0000003oool4000000D0oooo0P0000000`3oool0000000000006000000030?ooo`00
0000000000L0000000<0oooo0000003oool0100000001`3oool000000?ooo`000000oooo0000003o
ool02@0000001@3oool00000000000000000oooo00D00000C@3oool002h0oooo0P0000030?ooo`04
0000003oool0oooo00000080oooo100000020?ooo`030000003oool0oooo00<0oooo0P0000030?oo
o`80000000@0oooo0000003oool0oooo200000000`3oool000000000000>000000030?ooo`000000
000000<000000P3oool2000000030?ooo`000000000000@0000000<0oooo000000000000B`3oool0
02d0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool4000000030?ooo`000000
00000080oooo00<000000?ooo`3oool00P3oool3000000030?ooo`000000000000<0000000D0oooo
00000000000000000?ooo`0J000000030?ooo`000000000000@0000000@0oooo0000003oool0oooo
0P0000000`3oool000000?ooo`03000004T0oooo000[0?ooo`@000000`3oool5000000030?ooo`00
0000oooo0080000000@0oooo0000003oool00000103oool@000000050?ooo`000000oooo0?ooo`00
00000P3oool:000000<0oooo300000030?ooo`030000003oool0000000@0000000@0oooo00000000
00000000AP3oool002/0oooo0P0000020?ooo`D000000P3oool200000080oooo00@000000?ooo`3o
ool0oooo0P0000040?ooo`<000000`3oool:00000080oooo00<000000?ooo`0000001@0000000`3o
ool000000?ooo`06000000060?ooo`000000oooo0?ooo`000000oooo0`0000000`3oool000000000
0003000000050?ooo`000000oooo0000003oool00`0000040?ooo`800000A03oool002X0oooo0`00
00020?ooo`@0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo0`0000020?ooo`<0000000<0oooo000000000000100000030?ooo`<00000
0P3oool00`000000oooo00000005000000040?ooo`00000000000?ooo`d000000P3oool300000003
0?ooo`000000oooo00<000001@3oool200000480oooo000Z0?ooo`080000003oool000000?ooo`00
0000oooo0000003oool3000000050?ooo`000000oooo0?ooo`0000001@3oool200000080oooo1000
00000`3oool0000000000007000000030?ooo`00000000000080oooo00<000000?ooo`0000002000
00020?ooo`030000003oool000000080000000<0oooo0000003oool0100000000`3oool000000000
000F00000400oooo000Y0?ooo`80000000<0oooo0000000000000P3oool400000080oooo00@00000
0?ooo`00000000001P3ooolC000000040?ooo`000000oooo0?ooo`<0000000<0oooo0000003oool0
100000030?ooo`@0000000<0oooo0000003oool02`0000020?ooo`P0000000<0oooo000000000000
1@3oool2000003h0oooo000X0?ooo`80000000<0oooo0000000000000P3oool2000000<0oooo00@0
00000?ooo`000000oooo0P0000060?ooo`T0000000<0oooo000000000000300000000`3oool00000
0?ooo`06000000@0oooo3`0000020?ooo`030000003oool0000000<0000000<0oooo0000003oool0
0`000000103oool000000000000000020?ooo`<00000?@3oool002L0oooo0P0000000`3oool00000
0?ooo`03000000030?ooo`000000oooo0080oooo00<000000?ooo`0000000P0000050?oooa<00000
00<0oooo0000000000002@0000020?ooo`800000103oool3000000030?ooo`000000000000800000
0P3oool50000000<0?ooo`00000000000000003oool000000?ooo`000000oooo0000003oool00000
0P3oool8000000030?ooo`000000000003/0oooo000V0?ooo`050000003oool000000000003oool0
1P0000040?ooo`T0000000<0oooo0000000000003@000000103oool000000000000000020?ooo`03
0000003oool0oooo00D000000`3oool3000000030?ooo`000000000000D0000000D0oooo00000000
000000000?ooo`02000000040?ooo`0000000000000000<0oooo0P0000001P3oool000000?ooo`00
0000oooo000000H0oooo1@0000000`3oool000000000000j0?ooo`009P3oool700000080oooo00<0
00000?ooo`0000001`0000030?ooo`@0000000<0oooo0000000000001`0000000`3oool000000000
00020?ooo`D000000`3ooolD00000080oooo00<000000?ooo`0000001`0000020?ooo`<000000P3o
ool2000000T0oooo1P00000i0?ooo`009@3oool400000080oooo0P0000020?ooo`030000003oool0
oooo00<0oooo0`000000103oool000000000000000030?ooo`030000003oool000000080000000<0
oooo0000000000001P0000020?ooo`X0000000D0oooo0000003oool000000?ooo`04000000030?oo
o`000000000000`0000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`0200000080
oooo00<000000?ooo`3oool0103oool4000000030?ooo`000000000000D00000=`3oool002@0oooo
0`0000020?ooo`8000000P3oool2000000H0oooo100000060?ooo`030000003oool0000000L00000
00<0oooo0000000000001`0000000`3oool000000?ooo`030?oooa80000000@0oooo000000000000
00000P3oool500000080oooo1@0000000`3oool000000?ooo`020?ooo`<000001@3oool8000003H0
oooo000T0?ooo`<000000P3oool200000080oooo0P0000050?ooo`80000000<0oooo000000000000
1@3oool010000000oooo0000000000030?oooa@0000000<0oooo000000000000500000000`3oool0
000000000002000000030?ooo`000000000000D0000000<0oooo0000000000000P0000050?ooo`@0
0000103oool5000003@0oooo000S0?ooo`@0000000@0oooo0000003oool000000P3oool2000000<0
oooo0P0000030?ooo`<00000103oool00`000000oooo00000002000000030?ooo`000000000000`0
000000<0oooo0000000000000P0000000`3oool0000000000005000000030?ooo`000000000000/0
00000`3oool5000000040?ooo`000000oooo0?ooo`H000001@3oool3000000<0oooo00<000000?oo
o`3oool00`3oool2000000030?ooo`000000000003<0oooo000S0?ooo`@0000000H0oooo0000003o
ool0oooo0000003oool2000000050?ooo`00000000000?ooo`0000000`3oool2000000030?ooo`00
0000oooo0080oooo7@0000000`3oool000000000000B000000030?ooo`000000000000L0000000<0
oooo0000000000001`0000040?ooo`/000000P3oool00`000000oooo0?ooo`0`0?ooo`008`3oool3
000000030?ooo`000000oooo00<0oooo100000020?ooo`070000003oool0oooo0?ooo`000000oooo
000000020?ooo`<0000000<0oooo0000000000009@0000000`3oool0000000000003000000@0oooo
1@0000040?ooo`040000003oool0oooo0?ooo`/000000`3oool00`000000oooo0?ooo`050?ooo`D0
0000<03oool002<0oooo0`000000103oool000000000000000020?ooo`<000000`3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000000;
000000030?ooo`000000000001`000000P3oool7000000<0oooo00<000000?ooo`3oool00P3oool2
000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo1@00000_0?ooo`008P3oool40000
00040?ooo`000000oooo0?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000<0oooo3`0000000`3oool0000000000007000000030?ooo`00
0000000000h0000000<0oooo0000000000001@000000103oool000000000003oool4000000030?oo
o`000000oooo0080oooo0`0000050?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`D00000
;P3oool00280oooo1@000000103oool000000000003oool6000000D0oooo00@000000?ooo`3oool0
00000P3oool2000000030?ooo`000000000000<000000P3oool>000000030?ooo`000000000000@0
oooo0`0000000`3oool000000000000;000000@0oooo00<000000?ooo`3oool00`000000103oool0
00000000003oool2000000030?ooo`000000000000L0oooo0P0000030?ooo`030000003oool0oooo
00<0oooo100000000`3oool0000000000004000002`0oooo000R0?ooo`040000003oool000000?oo
o`800000103oool5000000D0oooo00H000000?ooo`3oool0oooo0000003ooolJ000000030?ooo`00
0000oooo00<0oooo3@0000000`3oool0000000000002000000030?ooo`000000oooo0080oooo0P00
00000`3oool000000000000300000080oooo00<000000?ooo`000000203oool2000000030?ooo`00
0000oooo00@000001P3oool3000000030?ooo`000000000002/0oooo000Q0?ooo`H000001@3oool0
0`000000oooo0?ooo`03000000@0oooo00H000000?ooo`3oool0oooo0000003oool5000000030?oo
o`000000000000`0000000<0oooo0000000000000P000000103oool000000?ooo`0000020?ooo`h0
000000<0oooo0000000000000P3oool2000000<0oooo00<000000?ooo`0000000P0000030?ooo`80
00000P3oool00`000000oooo0?ooo`070?ooo`@000002P3oool4000000030?ooo`000000000002X0
oooo000Q0?ooo`80000000@0oooo00000000000000001@3oool00`000000oooo0?ooo`020?ooo`L0
00000`3oool2000000030?ooo`000000000001d00000103ooolD000000030?ooo`000000000000@0
oooo0`000000103oool000000?ooo`3oool600000080oooo0`0000090?ooo`030000003oool00000
00@00000:P3oool00240oooo00<000000?ooo`0000000P0000060?ooo`030000003oool0oooo00<0
oooo00H000000?ooo`3oool0oooo0000003oool8000000030?ooo`000000000000`0000000<0oooo
0000000000002P0000050?ooo`@0000000<0oooo0000003oool030000000103oool0000000000000
00030?ooo`P000002@3oool010000000oooo0000000000070?ooo`060000003oool000000?ooo`00
0000oooo0P00000Y0?ooo`008@3oool6000000@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000030?ooo`<000000P3oool=000000@0oooo00@000000?ooo`000000oooo0P0000000`3o
ool0000000000006000000030?ooo`000000000000D0oooo0P0000020?ooo`<0000000@0oooo0000
003oool0oooo2`0000030?ooo`030000003oool0000000<000001`3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00@000000?ooo`000000oooo0`00000Y0?ooo`00803oool3000000050?ooo`00
000000000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`040000003oool000000?ooo`80
00000P3oool010000000oooo0000003oool7000000040?ooo`00000000000?ooo`80000000@0oooo
000000000000oooo0`0000020?ooo`80000000D0oooo00000000000000000?ooo`06000000@0oooo
00<000000?ooo`0000002`0000030?ooo`@000001P3oool010000000oooo0?ooo`3oool2000000H0
oooo00@000000?ooo`3oool0oooo0P0000050?ooo`040000003oool000000?ooo`@00000:03oool0
0200oooo1P0000020?ooo`040000003oool0oooo000000P0oooo0`0000040?ooo`<0000000<0oooo
0000000000000`0000030?ooo`040000003oool000000?ooo`8000000`3oool2000000050?ooo`00
000000000?ooo`0000000`3oool4000000030?ooo`000000000001<00000103oool4000000H0oooo
00<000000?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0000003oool00`00000X0?ooo`00603oool4000000@0oooo
1@0000030?ooo`040000003oool0oooo000000L0oooo100000030?ooo`030000003oool0000000H0
00000`3oool01@000000oooo0?ooo`000000oooo00<0000000<0oooo0000000000000P0000040?oo
o`80000000<0oooo0000000000004P0000020?ooo`H000000P3oool200000080oooo0P0000040?oo
o`030000003oool0oooo00D0oooo0`0000000`3oool000000?ooo`040?ooo`8000000P3oool01@00
0000oooo0?ooo`000000oooo00@000009`3oool001L0oooo300000000`3oool000000?ooo`030?oo
o`8000000P3oool6000000040?ooo`000000oooo0?ooo`80000000<0oooo0000000000001P000000
103oool000000?ooo`0000040?ooo`030000003oool0oooo00D000001@3oool@000000030?ooo`00
000000000080oooo10000000103oool000000000000000020?ooo`D000000`3oool2000000<0oooo
00<000000?ooo`3oool01`3oool6000000<0oooo0`0000030?ooo`H000009P3oool001L0oooo1`00
0000103oool000000000003oool;000000H0oooo00<000000?ooo`3oool00P3oool900000080oooo
0P0000040?ooo`8000000P3oool3000000030?ooo`000000oooo00D0000000<0oooo000000000000
1`0000000`3oool0000000000004000000030?ooo`000000000000d0000000<0oooo000000000000
0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo000000000000
0`3oool6000000<0oooo00<000000?ooo`0000000`00000V0?ooo`005P3oool5000000030?ooo`00
0000000000L00000103oool00`000000oooo000000060?ooo`030000003oool0000000<0000000<0
oooo000000000000100000001@3oool000000?ooo`3oool0000000<0oooo0P0000000`3oool00000
0000000@000000<0oooo2`0000020?ooo`@000000P3oool2000000050?ooo`000000oooo0?ooo`00
00000P3oool2000000030?ooo`000000000000D000000P3oool3000000@0oooo0P0000080?ooo`80
00000`3oool6000002D0oooo000F0?ooo`<0000000<0oooo0000000000002P0000020?ooo`050000
003oool0oooo0?ooo`000000103oool<000000030?ooo`000000000000<0oooo00<000000?ooo`3o
ool0100000000`3oool0000000000008000000@0oooo00<000000?ooo`3oool00`3oool200000004
0?ooo`000000000000000080oooo1@0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00
00050?ooo`<00000103oool4000000L0oooo00<000000?ooo`0000001`3oool300000080oooo0`00
00000`3oool000000000000U0?ooo`005@3oool200000080oooo00<000000?ooo`0000002@000000
0`3oool0000000000002000000<0oooo1P0000000`3oool000000000000400000080oooo4P000003
0?ooo`80000000<0oooo0000000000000`3oool010000000oooo0?ooo`3oool2000000D0oooo00@0
00000?ooo`3oool000000P3oool6000000050?ooo`00000000000?ooo`0000000P3oool2000000<0
oooo00@000000?ooo`3oool00000103oool3000000L0oooo00@000000?ooo`3oool000001P3oool0
10000000oooo0000000000020?ooo`80000000@0oooo0000003oool00000903oool001D0oooo00H0
00000?ooo`3oool0oooo0000003oool:000000030?ooo`000000oooo0080oooo2P0000020?ooo`03
0000003oool0oooo00L0oooo200000050?ooo`030000003oool0oooo00<0oooo0P0000001P3oool0
00000000003oool000000?ooo`80000000<0oooo0000003oool00`3oool01`000000oooo00000000
0000oooo0000003oool00P000000103oool000000?ooo`3oool6000000<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0000003oool400000080oooo0P00000T0?ooo`00503oool2
000000030?ooo`00000000000080000000<0oooo000000000000200000030?ooo`80000000<0oooo
0000000000000`0000040?ooo`030000003oool0oooo00@0oooo10000000103oool0000000000000
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`0000030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo100000000`3oool000000?ooo`0200000080oooo
00<000000?ooo`0000000`0000020?ooo`040000003oool0oooo000000<0oooo0P0000030?ooo`04
0000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00
00020?ooo`<0000000@0oooo00000000000000008`3oool001@0oooo0`0000030?ooo`@000000P3o
ool=000000@0oooo00@000000?ooo`3oool000000`3oool4000000@0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00H0oooo0`0000000`3oool000000?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool4000000@0oooo00<000000?ooo`0000000P3oool00`00
0000oooo00000002000000050?ooo`000000oooo0?ooo`000000103oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`050000
003oool0oooo0?ooo`0000000P3oool3000000040?ooo`0000000000000002<0oooo000D0?ooo`H0
000000<0oooo0000000000002`0000000`3oool00000000000060?ooo`030000003oool0000000@0
0000203oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`80
000000D0oooo000000000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool2
000000040?ooo`00000000000?ooo`L0000000<0oooo0000003oool00P3oool00`000000oooo0000
0004000000D0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo
00@000000?ooo`3oool00000103oool010000000oooo0000003oool2000000030?ooo`0000000000
02<0oooo000C0?oooa@0000000<0oooo0000003oool00`3oool7000000/0oooo00<000000?ooo`3o
ool01@3oool2000000@0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00D000000?ooo`00
0000oooo000000020?ooo`050000003oool0oooo0000003oool00`0000030?ooo`030000003oool0
000000D0oooo100000040?ooo`030000003oool0oooo00@000001@3oool3000000@0oooo0P000000
0`3oool000000?ooo`040?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`000002
0?ooo`8000008P3oool00180oooo0P000000103oool000000000003oool2000000030?ooo`000000
000000<0000000@0oooo00000000000000000P3oool7000000D0oooo0`00000:0?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3oool0
0P0000000`3oool000000?ooo`020?ooo`800000103oool4000000030?ooo`000000oooo00<0oooo
00<000000?ooo`0000000`0000030?ooo`040000003oool0oooo0?ooo`d000000`3oool2000000D0
oooo00<000000?ooo`0000001@3oool01`000000oooo000000000000oooo0000003oool00P00000R
0?ooo`004P3oool200000080oooo1P0000030?ooo`8000000P3oool3000000030?ooo`0000000000
00P0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00T0oooo0`000000
0`3oool00000000000060?ooo`030000003oool0oooo0080oooo0`0000000`3oool0000000000004
0?ooo`80000000L0oooo000000000000oooo0000003oool0000000<0oooo00H000000?ooo`000000
oooo0000003oool3000000060?ooo`000000oooo0?ooo`000000oooo0P0000050?ooo`8000000P3o
ool8000000<0oooo0P0000050?ooo`030000003oool000000080000000@0oooo0000000000000000
8P3oool00140oooo0P0000000`3oool0000000000002000000<0oooo00D000000?ooo`3oool00000
0?ooo`03000000<0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool4000000P0oooo00<000000?ooo`3o
ool00`3oool3000000040?ooo`000000oooo0?ooo`8000000`3oool200000080oooo0P0000030?oo
o`050000003oool000000?ooo`000000103oool3000000030?ooo`000000oooo0080oooo0P000003
0?ooo`030000003oool0000000D0oooo0P0000020?ooo`D000001P3oool4000000<0oooo0P00000Q
0?ooo`00403oool7000000@0oooo1@0000060?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`060?ooo`@0000000@0oooo
00000000000000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<000001@3o
ool200000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003o
ool0oooo00<0oooo1P0000020?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`8000001P3o
ool3000000@0oooo100000030?ooo`8000008@3oool000l0oooo1@0000000`3oool000000?ooo`06
000000P0oooo00<000000?ooo`0000002P0000070?ooo`050000003oool0oooo0?ooo`000000103o
ool4000000D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`050000003o
ool000000000003oool00`0000020?ooo`030000003oool0000000<0oooo00H000000?ooo`000000
00000?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool50000
00<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo0P0000000`3oool00000000000030?oo
o`D0000000<0oooo0000000000008@3oool000d0oooo200000050?ooo`<0000000<0oooo00000000
00001`0000040?ooo`<000000P3oool4000000H0oooo0`0000000`3oool0000000000002000000P0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo0P0000060?oo
o`<0000000<0oooo0000003oool00`3oool01@000000oooo0000003oool0000000D0oooo00<00000
0?ooo`3oool00P3oool2000000L0oooo0`0000020?ooo`030000003oool0oooo0080oooo0P000005
0?ooo`8000000`3oool00`000000oooo0?ooo`0300000080oooo0`00000Q0?ooo`003@3oool50000
00030?ooo`000000oooo00D0oooo00D000000?ooo`00000000000?ooo`02000000<0oooo00<00000
0?ooo`3oool00`3oool3000000<0oooo00@000000?ooo`3oool0oooo100000020?ooo`@000002`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool2000000030?ooo`000000000000L0oooo1`0000000`3oool0000000000002000000H0oooo00@0
00000?ooo`3oool0oooo0P0000060?ooo`050000003oool000000?ooo`0000000P3oool01`000000
oooo0?ooo`3oool000000?ooo`000000103oool2000000@0oooo0P0000000`3oool0000000000003
0?ooo`8000008@3oool000`0oooo00<000000?ooo`0000001@0000050?ooo`060000003oool00000
0000003oool000000P3oool2000000030?ooo`000000oooo0080oooo0P0000030?ooo`030000003o
ool0oooo00800000103oool6000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`030000003oool0000000H0oooo
00D000000?ooo`3oool0oooo000000030?ooo`H000001P3oool01P000000oooo0?ooo`000000oooo
000000D0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0000000@0oooo00<000000?ooo`0000001@3oool400000080oooo0P00000Q0?ooo`00303oool6
00000080oooo00H000000?ooo`3oool0oooo0000003oool2000000<0oooo00@000000?ooo`3oool0
oooo0P0000000`3oool00000000000060?ooo`8000000P3oool4000000@0oooo1@0000090?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000103oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P0000001`3oool0000000000000
0000oooo0000003oool00`0000030?ooo`060000003oool0oooo0000003oool000001@3oool00`00
0000oooo000000030?ooo`80000000@0oooo0000003oool000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`8000008@3oool000/0oooo10000000
0`3oool00000000000020?ooo`030000003oool0oooo01`000000`3oool500000080oooo1@000005
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000000P3oool2000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P000000
103oool000000?ooo`3oool2000000<0oooo0P0000020?ooo`050000003oool000000?ooo`000000
103oool010000000oooo0?ooo`0000050?ooo`80000000<0oooo0000003oool00P3oool00`000000
oooo000000020?ooo`030000003oool0oooo00@0oooo0`0000000`3oool000000?ooo`0200000200
oooo000;0?ooo`030000003oool0000000<000000`3oool00`000000oooo0?ooo`03000000030?oo
o`000000oooo00@0oooo0P0000000`3oool000000?ooo`0@000000@0oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`D000002@3oool00`000000oooo00000002000000L0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`8000000`3oool00`00
0000oooo0?ooo`030?ooo`D000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00`3oool2000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000000`0000000`3oool000000000000P0?ooo`002`3o
ool2000000030?ooo`0000000000008000000`3oool400000080oooo2`0000000`3oool000000?oo
o`050?ooo`030000003oool00000010000001@3oool4000000H0oooo0`0000080?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooo`8000001`3oool200000080oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00@0oooo0`0000030?ooo`8000000`3oool01@000000oooo0?ooo`3oool0
00000080oooo100000000`3oool000000000000P0?ooo`002P3oool3000000030?ooo`0000000000
0080oooo2`0000040?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00<000000P3oool2000000040?ooo`0000000000000000<0oooo100000030?ooo`030000003oool0
oooo0080oooo1`0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`000000oooo0P0000060?ooo`8000000P3oool2000000P0oooo0P0000001@3oool000000?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01P3oool3000000030?ooo`000000000000<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`L00000803oool000X0oooo0P0000000`3oool00000
0000000200000080oooo100000060?ooo`070000003oool0oooo0?ooo`000000oooo000000050?oo
o`050000003oool0oooo0000003oool0100000000`3oool000000?ooo`020?ooo`8000000P3oool4
000000060?ooo`00000000000000003oool00000103oool300000080oooo0`0000000`3oool00000
0?ooo`070?ooo`030000003oool0oooo00D0oooo100000070?ooo`030000003oool0oooo00<00000
00<0oooo0000003oool01@3oool2000000060?ooo`000000oooo0000003oool000001@3oool00`00
0000oooo0?ooo`040?ooo`8000000P3oool400000080oooo00@000000?ooo`3oool00000103oool5
000000030?ooo`000000oooo01h0oooo000:0?ooo`<000000P3oool2000000030?ooo`0000000000
00<000001P3oool01@000000oooo0?ooo`000000oooo008000001P3oool00`000000oooo00000002
00000080oooo00<000000?ooo`0000000`3oool200000080oooo00@000000?ooo`3oool0oooo2P00
00020?ooo`D0000000@0oooo00000000000000001P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool3000000H0oooo0P0000020?ooo`800000
00<0oooo0000003oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000@0oooo
00D000000?ooo`00000000000?ooo`02000000D0oooo0P0000001@3oool000000000003oool00000
01l0oooo00090?ooo`<0000000D0oooo00000000000000000?ooo`06000000L0oooo0P0000020?oo
o`8000001`3oool010000000oooo0000000000030?ooo`030000003oool000000080oooo00@00000
0?ooo`00000000001P3oool500000080oooo0`0000040?ooo`030000003oool0oooo008000001P3o
ool00`000000oooo0?ooo`050?ooo`@00000203oool00`000000oooo0?ooo`020?ooo`<000001@3o
ool00`000000oooo000000030?ooo`8000001P3oool010000000oooo0?ooo`3oool200000080oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`8000001P3oool2000000050?ooo`00000000000?oo
o`0000007`3oool000P0oooo100000020?ooo`H000000P3oool2000000H0oooo0P0000001@3oool0
00000?ooo`3oool0000000@0oooo20000000103oool000000?ooo`3oool4000000030?ooo`000000
000000<0oooo2`0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000003oool0
oooo00@0oooo0P000000103oool000000?ooo`0000080?ooo`030000003oool0oooo00<0oooo0`00
00040?ooo`030000003oool0000000<0oooo0`0000050?ooo`040000003oool0oooo000000@0oooo
00@000000?ooo`3oool0oooo0P0000040?ooo`8000001@3oool5000000030?ooo`000000oooo01h0
oooo00070?ooo`<000000P3oool00`000000oooo00000004000000@0oooo00<000000?ooo`3oool0
103oool2000000030?ooo`000000oooo00L000000P3oool2000000<0oooo200000030?ooo`<00000
00<0oooo0000000000000`0000020?ooo`80000000<0oooo0000000000001P0000030?ooo`800000
0P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`00000000000`3oool010000000oooo0?ooo`000003
0?ooo`80000000<0oooo0000000000000P0000020?ooo`8000001@3oool010000000oooo0?ooo`3o
ool2000000@0oooo00<000000?ooo`000000103oool500000080oooo00<000000?ooo`3oool0703o
ool000L0oooo0P0000030?ooo`@0000000<0oooo0000000000000P0000020?ooo``000000P3ooolA
000000030?ooo`000000000000L0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`03
00000080oooo00<000000?ooo`3oool00P3oool7000000<0oooo0P0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo008000000P3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool3000000H0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3oool0
oooo0P0000001P3oool000000?ooo`000000oooo000001h0oooo00060?ooo`@0000000<0oooo0000
00000000300000030?ooo`060000003oool0oooo0000003oool000000`3oool4000000030?ooo`00
0000000000@0oooo00<000000?ooo`000000200000001@3oool00000000000000000oooo00H00000
0`3oool00`000000oooo00000002000000D0oooo2@0000060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool30000
00D0oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo
00<000000?ooo`3oool00P0000000`3oool000000?ooo`03000001h0oooo00050?ooo`070000003o
ool0oooo0000003oool000000?ooo`0<000000040?ooo`000000oooo00000080oooo00@000000?oo
o`3oool0oooo0P000000103oool000000?ooo`0000020?ooo`030000003oool0oooo00@0oooo1@00
00020?ooo`030000003oool0oooo008000000P3oool3000000@0oooo2@0000020?ooo`8000000`3o
ool7000000D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool00P3oool300000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`040?ooo`80000000<0oooo0000003oool0103oool00`000000oooo000000020?ooo`06
0000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000
000000<000007P3oool000@0oooo20000000103oool000000000000000020?ooo`030000003oool0
oooo00L0000000<0oooo0000003oool01@3oool4000000030?ooo`000000000000H0000000<0oooo
0000000000000`000000103oool000000?ooo`3oool300000080oooo0`0000030?ooo`040000003o
ool0oooo0?ooo`L000001@3oool200000080oooo1@0000020?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?oo
o`0000030?ooo`060000003oool0oooo0000003oool000000P3oool3000001d0oooo00040?ooo`03
0000003oool0000000T000000P3oool00`000000oooo0000000E000000@0oooo00<000000?ooo`00
00000P3oool3000000030?ooo`0000000000008000000`3oool3000000030?ooo`000000oooo00<0
oooo1P0000020?ooo`L0000000<0oooo0000000000000P3oool00`000000oooo00000004000000L0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`80000000L0oooo0000
003oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00040?ooo`040000003oool0oooo0?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo0000
00@0oooo00D000000?ooo`000000oooo000000030?ooo`8000007@3oool000@0oooo0P0000000`3o
ool00000000000040?ooo`L000001P3oool3000000H0oooo0P0000000`3oool00000000000020000
00<0oooo00<000000?ooo`0000000`3oool400000080oooo0P0000050?ooo`P000000`3oool20000
00030?ooo`000000oooo00<0000000H0oooo00000000000000000?ooo`0000030?ooo`80000000<0
oooo000000000000100000050?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0oooo
0`0000030?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000050?ooo`030000003oool0oooo008000000`3oool00`000000oooo000000020?ooo`03
0000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`020?ooo`8000007@3oool000@0oooo
0P0000000`3oool00000000000030?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000L0oooo3@0000020?ooo`030000003oool0oooo00<0000000<0oooo000000000000
103oool700000080oooo00D000000?ooo`00000000000?ooo`0300000080oooo00@000000?ooo`3o
ool0oooo100000040?ooo`030000003oool0000000H000000`3oool2000000@0oooo00<000000?oo
o`3oool00`0000050?ooo`<00000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0103oool010000000oooo0000000000030?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo000000030?ooo`<00000703oool000@0oooo1@000002
0?ooo`80000000<0oooo0000000000001@3oool010000000oooo0?ooo`3oool2000000030?ooo`00
0000oooo00@0oooo1@0000001`3oool000000000003oool000000?ooo`0000000P3oool@00000080
oooo0P0000020?ooo`040000003oool000000?ooo`D00000103oool00`000000oooo000000030?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`D0000000<0oooo0000000000000`3oool00`00
0000oooo00000002000000H0oooo0`0000050?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool01@3oool2000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`03
0?ooo`@000000`3oool3000001`0oooo00040?ooo`P0000000@0oooo0000003oool000001@3oool0
0`000000oooo0?ooo`02000000<0oooo2@0000000`3oool000000?ooo`02000000030?ooo`000000
oooo00@0oooo100000001@3oool00000000000000000oooo00D000000P3oool2000000<0oooo1@00
0000103oool000000?ooo`0000040?ooo`800000103oool00`000000oooo00000005000000@0oooo
1P0000030?ooo`80000000<0oooo0000003oool00P3oool400000080oooo0P0000040?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`@000000`3oool3000001`0oooo00040?ooo`L00000
0P3oool010000000oooo0?ooo`0000050?ooo`040000003oool000000?ooo`@000000`3oool00`00
0000oooo00000002000000030?ooo`000000000000<00000103oool4000000070?ooo`0000000000
0000003oool000000?ooo`02000000030?ooo`000000oooo00D0000000<0oooo0000000000001@00
00020?ooo`030000003oool0oooo0080oooo0P0000050?ooo`040000003oool0oooo0?ooo`@00000
00<0oooo0000000000000P000000103oool000000000000000020?ooo`030000003oool0oooo00D0
00001@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000@0oooo00<000000?oo
o`3oool0103oool5000000<0oooo0P0000030?ooo`030000003oool0oooo0080oooo0`0000001@3o
ool000000?ooo`000000oooo00<000006`3oool000@0oooo00<000000?ooo`0000000`0000030?oo
o`050000003oool0oooo0?ooo`000000103oool4000000@0oooo00D000000?ooo`3oool000000?oo
o`02000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00P0000001`3oool000000?oo
o`3oool000000?ooo`0000000`3oool2000000030?ooo`000000oooo00<0oooo1`000000103oool0
00000000000000030?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`040000003o
ool0oooo000000<0oooo100000040?ooo`@0000000@0oooo00000000000000002@3oool010000000
oooo0?ooo`3oool2000000030?ooo`000000000000D0oooo00<000000?ooo`3oool00P3oool20000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`@0000000P0oooo0000003oool000000?ooo`000000oooo000001/0oooo00040?ooo`03
0000003oool0000000@0000000<0oooo0000003oool0103oool4000000030?ooo`000000000000D0
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`@000000P3oool20000
0080oooo20000000103oool000000000003oool300000080oooo00<000000?ooo`3oool01@000004
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002
0?ooo`80000000<0oooo000000000000103oool00`000000oooo00000005000000P0oooo00<00000
0?ooo`3oool0103oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`<00000103oool010000000oooo0?ooo`3oool4000000070?oo
o`000000oooo0000003oool000000?ooo`02000001X0oooo00050?ooo`@0000000@0oooo00000000
000000000`3oool400000080oooo00@000000?ooo`3oool000001@3oool2000000030?ooo`000000
000000<000000P3oool5000000030?ooo`000000000000`0000000<0oooo0000000000000P3oool0
2P000000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool5000000030?ooo`0000000000
00@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000000000030?ooo`090000003oool0
00000000003oool000000?ooo`000000oooo00<000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo0P0000040?ooo`030000003oool0oooo008000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool000000?ooo`0200000080oooo00@000000?ooo`3oool000006P3oool000D0oooo1@0000000`3o
ool000000?ooo`0400000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02
0?ooo`80000000H0oooo000000000000oooo0000003oool3000000<0oooo0P0000000`3oool00000
0?ooo`020?ooo`@0000000<0oooo0000000000000`0000001@3oool000000?ooo`3oool0000000@0
oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`@00000103oool00`000000oooo0?ooo`03
000000H0oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`0300000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`<0000000D0oooo00000000000000000?oo
o`03000000L0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00T000000?ooo`3oool00000
0?ooo`000000oooo0000003oool00P0000020?ooo`040000003oool0oooo000001X0oooo00050?oo
o`<0000000<0oooo0000000000000P0000040?ooo`H00000103oool010000000oooo0?ooo`3oool4
000000040?ooo`000000oooo0?ooo`8000000`3oool4000000<0oooo1P0000000`3oool000000000
0002000000050?ooo`000000oooo0?ooo`000000103oool010000000oooo0000000000020?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool0000000000002000000030?ooo`000000000000<0
00001P3oool010000000oooo0?ooo`3oool300000080oooo0P000000103oool00000000000000005
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`040?ooo`8000002@3oool0
0`000000oooo0?ooo`020?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`060000003o
ool000000?ooo`000000oooo0P0000020?ooo`040000003oool00000000001X0oooo00050?ooo`<0
00000P3oool3000000L0oooo800000030?ooo`80000000@0oooo000000000000oooo0P000000103o
ool000000?ooo`0000040?ooo`80000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`00
0000oooo008000000P3oool6000000030?ooo`000000oooo00H0oooo00<000000?ooo`0000001000
0000103oool000000000000000020?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000<0
oooo00<000000?ooo`3oool00`3oool3000000P0oooo00L000000?ooo`3oool0oooo0000003oool0
00000080oooo00<000000?ooo`3oool00P0000001`3oool000000?ooo`3oool000000?ooo`000000
0`3oool010000000oooo00000000000J0?ooo`001@3oool2000000030?ooo`000000oooo00800000
00<0oooo0000003oool01@3oool2000000L0oooo2P0000020?ooo`80000000@0oooo0000003oool0
oooo0P0000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000000P3oool20000
00030?ooo`000000000000@0oooo00@000000?ooo`0000000000103oool4000000040?ooo`000000
0000000000<0oooo00<000000?ooo`0000000`0000070?ooo`800000103oool2000000040?ooo`00
000000000?ooo`<000000P3oool010000000oooo0000000000040?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`000000oooo000000070?ooo`040000003oool0oooo0?ooo`800000103oool0
1P000000oooo000000000000oooo00000080oooo0`0000030?ooo`040000003oool00000000001X0
oooo00050?ooo`80000000<0oooo0000003oool00P0000020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`00000000001P3oool3000000050?ooo`00000000000000003oool03`0000020?oo
o`040000003oool000000?ooo`8000000`3oool010000000oooo0000000000030?ooo`80000000@0
oooo000000000000oooo1@0000000`3oool0000000000002000000<0oooo00@000000?ooo`000000
00000`3oool2000000@0oooo0`0000040?ooo`040000003oool000000?ooo`<0000000<0oooo0000
000000000`0000060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`800000
0P3oool01@000000oooo000000000000oooo008000000P3oool2000000030?ooo`000000oooo01T0
oooo00050?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo008000001P3oool010000000oooo0000003oool800000080oooo0P000000
0`3oool000000?ooo`07000000030?ooo`000000000000800000103oool<000000<0oooo0`000000
1`3oool000000?ooo`3oool000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000
003oool0000000H00000103oool00`000000oooo0?ooo`05000000030?ooo`000000000000P0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool01@000000oooo0?ooo`00
0000oooo00@0000000<0oooo0000003oool00P0000000`3oool000000?ooo`0I0?ooo`001@3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo000000020?ooo`030000
003oool0000000H0oooo0P0000000`3oool0000000000006000000030?ooo`000000000000T00000
00@0oooo000000000000oooo0P000000103oool000000?ooo`3oool6000000030?ooo`0000000000
00<0oooo0P000000103oool000000000003oool2000000090?ooo`000000oooo0?ooo`000000oooo
0000003oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`D00000103oool00`00
0000oooo0?ooo`020?ooo`L000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`3oool200000080oooo0`0000000`3oool00000000000020?ooo`80000000<0
oooo0000003oool06P3oool000H0oooo0P0000000`3oool000000?ooo`02000000<0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000H0oooo00<000000?ooo`0000002P000000103oool00000
0000000000020?ooo`X0000000@0oooo00000000000000000`3oool5000000@0oooo0`0000020?oo
o`030000003oool00000008000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo0?ooo`8000000`3oool@00000080oooo0P0000040?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`00
0000oooo0?ooo`030?ooo`<0000000D0oooo00000000000000000?ooo`02000000<0oooo00<00000
0?ooo`0000006`3oool000H0oooo1`0000020?ooo`030000003oool000000080oooo00@000000?oo
o`3oool000000P3oool5000000030?ooo`000000000000<0000000<0oooo0000000000000`000000
103oool000000000003oool2000000040?ooo`0000000000000000<0oooo200000020?ooo`040000
003oool00000000000<0oooo0P0000001P3oool000000?ooo`3oool000000?ooo`<000000P3oool0
10000000oooo0000000000050?ooo`090000003oool000000000003oool000000?ooo`000000oooo
00D000001@3oool00`000000oooo0?ooo`04000000030?ooo`000000000000<0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`040?ooo`060000003oool0oooo0000003oool000000`3o
ool00`000000oooo0?ooo`020?ooo`80000000L0oooo00000000000000000?ooo`000000oooo0080
00000P3oool2000000030?ooo`000000oooo01X0oooo00070?ooo`D0000000<0oooo000000000000
0`3oool200000080oooo10000000103oool000000?ooo`0000020?ooo`T000000`3oool00`000000
oooo00000002000000030?ooo`000000000000@0oooo00<000000?ooo`0000000`0000020?ooo`d0
00000P3oool00`000000oooo0?ooo`02000000040?ooo`000000oooo0?ooo`8000001@3oool20000
00040?ooo`00000000000?ooo`80000000@0oooo0000003oool0oooo100000000`3oool000000000
00040?ooo`L0000000@0oooo0000003oool000001P3oool00`000000oooo0?ooo`050?ooo`040000
003oool00000000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`80
000000D0oooo000000000000oooo000000030?ooo`<000006`3oool000L0oooo00<000000?ooo`3o
ool0300000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`0000001P0000020?oo
o`040000003oool0oooo00000080oooo00D000000?ooo`00000000000?ooo`0800000080oooo0`00
00000`3oool0000000000004000000<0oooo00<000000?ooo`0000002@0000030?ooo`030000003o
ool0oooo0080oooo100000020?ooo`040000003oool00000000000<0oooo0P0000020?ooo`<00000
0`3oool;000000L0oooo00<000000?ooo`3oool01P3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000020?ooo`L000000P3oool010000000oooo00000000000K0?ooo`00
203oool00`000000oooo0?ooo`0:00000080oooo00@000000?ooo`3oool000000P3oool900000003
0?ooo`000000oooo0080oooo00H000000?ooo`000000oooo0000003oool400000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0000000@0000000<0oooo0000003oool00P3o
ool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`000000100000001@3oool000000?oo
o`3oool000000080oooo0P0000020?ooo`<0000000H0oooo0000003oool0oooo0000003oool20000
00<0oooo0P0000001`3oool000000?ooo`000000oooo0000003oool01@0000060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo
1@0000000`3oool0000000000009000001X0oooo00080?ooo`030000003oool0oooo00@00000103o
ool4000000030?ooo`00000000000080oooo20000000103oool000000000000000020?ooo`030000
003oool000000080oooo0P0000000`3oool000000000000600000080oooo00<000000?ooo`3oool0
1`0000001@3oool000000?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P000000103o
ool000000?ooo`3oool500000080oooo00<000000?ooo`0000000P3oool2000000<0oooo10000000
0`3oool000000?ooo`040?ooo`8000000P3oool00`000000oooo000000020?ooo`@000001@3oool0
0`000000oooo0?ooo`060?ooo`@000000`3oool010000000oooo0?ooo`0000020?ooo`h0000000<0
oooo0000000000000`00000H0?ooo`002@3oool00`000000oooo00000003000000@0oooo00<00000
0?ooo`3oool03@0000030?ooo`8000000P3oool2000000040?ooo`000000000000000080oooo0`00
00000`3oool000000?ooo`020?ooo`D0000000H0oooo000000000000oooo0000003oool300000080
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000P3oool2000000030?ooo`000000
000000D0000000H0oooo00000000000000000?ooo`0000030?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`030000003oool00000008000000P3oool7000000@0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0000003oool0000000<0oooo00@000000?ooo`000000oooo5`00000G0?oo
o`002P3oool2000000040?ooo`000000oooo000000<0oooo00D000000?ooo`3oool000000?ooo`0;
000000<0oooo1`0000000`3oool000000?ooo`020?ooo`80000000<0oooo00000000000010000002
0?ooo`030000003oool0000000L0000000@0oooo00000000000000000P3oool00`000000oooo0000
00020?ooo`8000000P3oool300000080oooo00<000000?ooo`3oool01@0000000`3oool000000?oo
o`04000000030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<00000
00@0oooo0000003oool0oooo100000030?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000002`0000020?ooo`<0000000<0oooo0000
00000000100000000`3oool000000?ooo`0E0?ooo`002P3oool010000000oooo0000003oool20000
00<0oooo00@000000?ooo`3oool0oooo3`0000000`3oool0000000000002000000<0oooo2P000005
0?ooo`H0000000<0oooo000000000000200000020?ooo`<0000000<0oooo0000003oool00P000002
0?ooo`D000000`3oool400000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003o
ool0oooo000000@0oooo1`0000000`3oool000000000000200000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0000003oool07`00000D0?ooo`00
2`3oool200000080oooo0P0000020?ooo`040000003oool0oooo0?ooo``000000P3oool:00000080
oooo00L000000?ooo`00000000000?ooo`000000oooo00D000000P3oool3000000@0oooo0P000000
0`3oool000000000000700000080oooo2P0000030?ooo`L000001P3oool01P000000oooo0?ooo`00
0000oooo00000080oooo0P0000020?ooo`030000003oool0000000P0000000@0oooo0000003oool0
oooo0P0000050?ooo`040000003oool0oooo0?ooo`l000000`3oool600000080oooo0P0000000`3o
ool0000000000002000001<0oooo000;0?ooo`8000000P3oool200000080oooo00<000000?ooo`3o
ool01@0000000`3oool000000000000=00000080oooo1@000000103oool000000000003oool40000
00D0oooo0`0000030?oooa40000000<0oooo0000000000000`3oool5000000070?ooo`0000000000
0000003oool000000?ooo`03000000@0oooo00<000000?ooo`3oool00P0000000`3oool000000?oo
o`040?ooo`040000003oool000000?ooo`80000000<0oooo0000000000000P0000020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000001`0000000`3oool000000?ooo`0K00000140oooo
000<0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00`0000000`3oool00000
0000000:00000080oooo1`0000030?oooa@000000P3oool01@000000oooo000000000000oooo00<0
000000<0oooo0000000000001`0000020?ooo`@000000P3oool200000080oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo1@0000060?ooo`030000003oool0000000X000001P3oool800000080
oooo0P0000000`3oool0000000000003000000040?ooo`000000000000000080oooo2@0000020?oo
o`L00000403oool000d0oooo0P0000020?ooo`030000003oool0000000<0000000<0oooo00000000
00002@0000001@3oool000000?ooo`000000oooo00@0000000<0oooo0000000000001P0000030?oo
o`030000003oool0000000<0oooo00@000000?ooo`00000000001P3ooolE00000080oooo00D00000
0?ooo`00000000000?ooo`02000000L0oooo0`0000001@3oool000000000003oool0000000H0oooo
0`0000040?ooo`H000000`3oool8000000030?ooo`000000000000`000000`3oool4000000060?oo
o`00000000000?ooo`000000oooo200000000`3oool000000?ooo`0>0?ooo`003@3oool400000003
0?ooo`000000000000d0000000<0oooo0000003oool00`000000103oool000000000003oool40000
0080oooo0P0000000`3oool000000000000300000080oooo00@000000?ooo`000000oooo0P000000
103oool000000?ooo`3oool4000000040?ooo`000000000000000080oooo1P0000000`3oool00000
0000000=000000030?ooo`000000oooo00D0oooo1`0000000`3oool000000?ooo`030?ooo`@00000
1@3ooolO000000040?ooo`00000000000?ooo`<000000P3oool010000000oooo0?ooo`0000020?oo
o`H0000000@0oooo00000000000000003@3oool000h0oooo00<000000?ooo`0000001@000000103o
ool000000?ooo`3oool<000000030?ooo`000000000000/0000000<0oooo0000003oool00P3oool5
000000040?ooo`00000000000?ooo`<000000P3oool:00000080oooo0`000000103oool000000000
003oool900000080oooo2`0000000`3oool000000?ooo`04000000070?ooo`00000000000000003o
ool000000?ooo`02000000060?ooo`00000000000?ooo`000000oooo2P0000020?ooo`@0000000D0
oooo0000003oool000000?ooo`03000000030?ooo`000000000000<000000P3oool2000000<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`D000000P3oool00`000000oooo0000000<0?ooo`00
3P3oool00`000000oooo0000000J000000030?ooo`000000000000<0oooo0P0000000`3oool00000
0000000<000000030?ooo`0000000000008000000P3oool6000000030?ooo`000000000000800000
00D0oooo0000003oool0oooo000000020?ooo`060000003oool000000?ooo`000000oooo60000000
1@3oool000000?ooo`3oool000000080oooo00@000000?ooo`3oool0oooo20000000103oool00000
0000003oool500000080oooo0P0000001@3oool00000000000000000oooo00L0000000<0oooo0000
000000000`3oool2000000<0oooo2P0000020?ooo`030000003oool0oooo00T0oooo000>0?ooo`P0
000000<0oooo0000000000005@0000030?ooo`800000103oool01@000000oooo0?ooo`000000oooo
00X000000`3oool4000000040?ooo`000000000000000080oooo00@000000?ooo`000000oooo0P00
00020?ooo`030000003oool0000000X000001`3oool00`000000oooo0?ooo`020?ooo``0000000<0
oooo0000000000002`0000020?ooo`D0000000<0oooo0000003oool00P0000000`3oool000000000
000:000000@0oooo00<000000?ooo`0000003P0000000`3oool000000?ooo`090?ooo`003@3oool4
000000030?ooo`000000000000@0000000<0oooo0000000000002@0000000`3oool0000000000005
000000030?ooo`000000000000@00000103oool7000000030?ooo`000000000000<0000000<0oooo
0000000000001`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01000
00000`3oool0000000000003000000D0oooo100000020?ooo`030000003oool0oooo0080oooo1000
00000`3oool0000000000002000000030?ooo`000000000000/0000000<0oooo0000000000001@00
00000`3oool000000000000=000000030?ooo`0000000000014000000P3oool00`000000oooo0000
0005000000P0oooo000<0?ooo`80000000<0oooo0000000000002@0000020?ooo`D0000000<0oooo
000000000000100000000`3oool0000000000004000000030?ooo`000000oooo00P0000000<0oooo
0000003oool0700000000`3oool0000000000006000000030?ooo`000000oooo00@0oooo00<00000
0?ooo`3oool0100000020?ooo`80000000<0oooo0000000000003P0000000`3oool000000000000@
000000030?ooo`0000000000008000000P3oool300000080oooo00<000000?ooo`0000000P3oool3
000000030?ooo`00000000000080000000<0oooo0000000000000`0000020?ooo`<0000000<0oooo
0000000000000`0000060?ooo`002P3oool3000000030?ooo`000000000000h0000000<0oooo0000
000000000P0000000`3oool000000?ooo`02000000060?ooo`00000000000?ooo`000000oooo1000
00000`3oool000000000000200000080oooo1`0000040?ooo`H0000000<0oooo0000000000000P00
00000`3oool000000?ooo`0@00000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3ooolG000000030?ooo`000000000000l000000`3oool2000000030?ooo`000000oooo00@00000
0P3oool3000000040?ooo`00000000000?ooo`h000000P3oool010000000oooo0?ooo`3oool30000
00H0oooo00090?ooo`T0000000<0oooo000000000000100000000`3oool000000000000;00000005
0?ooo`00000000000000003oool01@000000103oool000000000000000020?ooo`@0000000<0oooo
0000003oool01P0000000`3oool0000000000006000000030?ooo`000000000000`0000000<0oooo
000000000000100000000`3oool0000000000007000000030?ooo`000000000000D000000P3ooolT
000000030?ooo`000000oooo00@0000000<0oooo0000000000003P000000103oool0000000000000
00020?ooo`X000001@3oool000T0oooo1@0000020?ooo`<0000000<0oooo0000003oool010000002
0?ooo`80000000<0oooo000000000000300000001@3oool00000000000000000oooo01@000000P3o
ool6000000070?ooo`00000000000000003oool000000?ooo`02000000030?ooo`000000000001L0
00000`3oool6000000030?ooo`0000000000008000000`3oool200000080oooo200000000`3oool0
000000000003000000030?ooo`000000000001/000000P3oool00`000000oooo000000040?ooo`80
00000`3oool2000000H0oooo00080?ooo`<0000000D0oooo000000000000oooo000000020?ooo`03
0000003oool0000000@0000000<0oooo0000000000000P0000020?ooo`80000000<0oooo00000000
00006P000000103oool000000?ooo`0000030?ooo`@0000000<0oooo0000000000004`0000040?oo
o`@0000000D0oooo00000000000000000?ooo`0300000080oooo1P000000103oool0000000000000
00020?ooo`030000003oool0oooo008000000P3oool3000000030?ooo`000000000000X0000000<0
oooo0000003oool04`0000020?ooo`030000003oool000000080000000@0oooo0000000000000000
103oool00`000000oooo000000030?ooo`8000001P3oool000P0oooo0P0000000`3oool000000000
000200000080oooo1P000000103oool000000?ooo`3oool8000000030?ooo`000000000000T00000
00D0oooo00000000000000000?ooo`0;000000030?ooo`000000000000@0000000L0oooo00000000
0000oooo0000003oool000000080oooo100000050?ooo`H0000000<0oooo0000003oool0103oool9
000000030?ooo`00000000000080000000D0oooo00000000000000000?ooo`03000000040?ooo`00
0000oooo00000080oooo00<000000?ooo`0000000P0000000`3oool000000000000Q00000080oooo
0`0000000`3oool0000000000002000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`050?ooo`00203oool4000000030?ooo`000000000000<00000
00L0oooo00000000000000000?ooo`000000oooo0080000000<0oooo000000000000200000000`3o
ool0000000000002000000050?ooo`00000000000000003oool0100000040?ooo`030000003oool0
000000L000001@3oool8000000040?ooo`000000000000000080oooo0`0000020?ooo`80000000@0
oooo00000000000000000`3oool400000080oooo00<000000?ooo`0000001@0000020?ooo`030000
003oool000000080000000L0oooo0000003oool000000?ooo`000000oooo00H000000P3oool00`00
0000oooo0?ooo`0500000080oooo0P0000020?oooaT000000P3oool4000000050?ooo`000000oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`02000000L0oooo00080?ooo`<0000000@0oooo0000
0000000000000P3oool01@000000oooo000000000000oooo008000000P3oool00`000000oooo0000
0003000000030?ooo`000000000000`0000000<0oooo0000000000000P0000020?oooaD000000P3o
ool800000080oooo1P0000000`3oool000000?ooo`03000000030?ooo`000000000000P000000`3o
ool:000000030?ooo`000000000000@0000000<0oooo0000003oool01`000000103oool000000000
003oool5000000030?ooo`00000000000080000000<0oooo0000003oool05P0000020?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool00000203oool000L0oooo1@0000000`3oool0
000000000002000000<0oooo200000000`3oool0000000000004000000030?ooo`00000000000100
00000P3oool2000000050?ooo`000000oooo0000003oool01@0000020?oooal0000000<0oooo0000
00000000100000020?ooo`050000003oool000000000003oool00`0000040?ooo`T0000000<0oooo
0000000000001@0000000`3oool0000000000003000000040?ooo`00000000000?ooo`/0000000<0
oooo0000000000001P0000020?ooo`8000000P3oool400000080oooo00<000000?ooo`000000103o
ool3000000T0oooo00070?ooo`<000000`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0000000P000000P3oool3000000030?ooo`000000000000T0000000<0oooo0000000000003P00
00000`3oool000000?ooo`03000000030?ooo`000000000000H0000000<0oooo0000000000000P00
00030?ooo`H000000P3oool5000000050?ooo`00000000000?ooo`000000103oool00`000000oooo
00000002000000L0oooo0`0000000`3oool000000000000700000080oooo00<000000?ooo`000000
5@0000000`3oool0000000000003000000040?ooo`00000000000?ooo`L0000000@0oooo0000003o
ool000001@3oool3000000T0oooo00070?ooo`<000000`3oool010000000oooo0000003oool20000
0080oooo300000020?ooo`P0000000<0oooo000000000000200000000`3oool00000000000080000
00030?ooo`000000000000D000000P3oool01@000000oooo000000000000oooo0080000000D0oooo
000000000000oooo000000020?ooo`<0000000<0oooo0000000000000`0000020?ooo`030000003o
ool0000000@000000`3oool3000000030?ooo`000000000000D0oooo100000000`3oool000000000
000200000080oooo2@0000000`3oool000000000000>000000030?ooo`000000oooo00@0000000<0
oooo0000003oool00P0000000`3oool0000000000009000000@0oooo1000000:0?ooo`00203oool2
000000<0oooo0`0000030?ooo`030000003oool0oooo00H0000000<0oooo0000000000000P3oool6
000000030?ooo`000000oooo00<0000000<0oooo000000000000100000000`3oool0000000000003
000000@0oooo1`0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000000000000P000003
0?ooo`80000000<0oooo0000000000001P0000030?ooo`80000000@0oooo0000003oool0oooo0`00
00020?ooo`8000000P3oool2000000<0oooo1P0000000`3oool0000000000002000000030?ooo`00
000000000080oooo0P0000000`3oool00000000000020?oooa<0000000H0oooo0000003oool00000
0?ooo`0000030?oooa@000002`3oool000P0oooo0`0000020?ooo`8000000P3oool>000000@0oooo
900000020?ooo`030000003oool0000000<000000P3oool00`000000oooo0?ooo`07000000<0oooo
0P0000020?ooo`<00000103oool500000080oooo0P0000020?ooo`8000000P3oool00`000000oooo
000000040000000:0?ooo`00000000000?ooo`000000oooo0000003oool000000?oooa/0000000<0
oooo0000003oool00P0000020?ooo`X000000P3oool00`000000oooo00000002000000`0oooo0009
0?ooo`P000000`3oool5000000030?ooo`000000oooo00@000000`3oool2000000030?ooo`000000
0000008000000`3oool?00000080oooo3@0000000`3oool000000000000<000000@0oooo0P000002
0?ooo`800000103oool400000080oooo0`0000000`3oool00000000000030?ooo`030000003oool0
000000H0000000<0oooo0000000000000P3oool00`000000oooo00000003000000030?ooo`000000
000000@0000000<0oooo0000000000000P0000000`3oool000000000000:000000060?ooo`000000
00000?ooo`000000oooo0P0000020?ooo``000003P3oool000X0oooo2P0000020?ooo`030000003o
ool0000000@0000000<0oooo0000000000000`0000000`3oool0000000000003000000D0oooo1000
00000`3oool000000?ooo`0900000080oooo500000000`3oool0000000000003000000@0oooo00<0
00000?ooo`0000000`0000030?ooo`<0000000D0oooo0000003oool000000?ooo`03000000040?oo
o`000000oooo0?ooo`P000000`3oool=000000030?ooo`000000000000@0000000<0oooo00000000
00003P0000000`3oool0000000000002000000040?ooo`000000000000000080oooo1`00000@0?oo
o`002`3oool00`000000oooo00000004000000D0oooo0P0000000`3oool000000000000=000000<0
oooo1P0000001@3oool00000000000000000oooo00`0000000<0oooo000000000000500000040?oo
o`X000000P3oool6000000@0oooo0P0000020?ooo`D00000103oool4000000030?ooo`0000000000
00D0000000<0oooo000000000000100000000`3oool0000000000007000000030?ooo`0000000000
00<0000000D0oooo0000003oool000000?ooo`03000000030?ooo`00000000000080oooo1P00000A
0?ooo`00303oool5000000030?ooo`000000oooo00<0oooo00@000000?ooo`000000oooo7`000003
0?ooo``000000P3oool2000000040?ooo`000000000000000080oooo00<000000?ooo`0000003`00
00000`3oool000000?ooo`05000000040?ooo`000000oooo0?ooo`<0000000<0oooo0000003oool0
1@0000040?ooo`80000000@0oooo000000000000oooo100000000`3oool000000000000500000003
0?ooo`000000000001D000000`3oool00`000000oooo0?ooo`0800000100oooo000=0?ooo`<00000
00@0oooo00000000000000000`3oool010000000oooo0000003oool200000080oooo300000050?oo
o`D000000P3oool:000000030?ooo`000000000000H0000000@0oooo000000000000oooo0P000000
0`3oool000000000000800000080oooo2`0000020?ooo`<0000000<0oooo0000000000002@000000
0`3oool00000000000030?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000003
000000030?ooo`00000000000080000000<0oooo0000000000002@0000001@3oool0000000000000
0000oooo00@00000103oool6000000040?ooo`00000000000?ooo`800000403oool000h0oooo0P00
00030?ooo`<0000000H0oooo0000003oool0oooo0000003oool6000000030?ooo`000000oooo00d0
000000<0oooo0000000000001`000000103oool000000?ooo`3oool4000000<0oooo00<000000?oo
o`0000005P0000000`3oool000000000000<00000080oooo00<000000?ooo`000000100000000`3o
ool000000000000200000080oooo3@0000000`3oool000000?ooo`02000000030?ooo`000000oooo
00T0000000<0oooo0000000000002@0000030?ooo`@000000`3oool500000100oooo000?0?ooo`D0
000000<0oooo0000000000001`0000001P3oool000000?ooo`000000oooo00000080oooo10000000
103oool000000000000000020?ooo`H0000000<0oooo0000000000000P0000000`3oool000000?oo
o`030?ooo`030000003oool0000000@0oooo00@000000?ooo`000000oooo1`0000000`3oool00000
0?ooo`03000000060?ooo`00000000000000003oool000000`3oool00`000000oooo000000080000
00030?ooo`000000oooo00<000000P3oool010000000oooo0000000000020?ooo`030000003oool0
000000l0000000D0oooo0000003oool000000?ooo`02000000030?ooo`000000000000<0000000<0
oooo0000003oool00`0000000`3oool000000000000;000000D0oooo0P0000000`3oool000000000
000@0?ooo`00403oool2000000030?ooo`000000000000X0000000L0oooo0000003oool000000?oo
o`000000oooo00<0000000<0oooo0000000000000P0000040?ooo`D000000P3oool3000000030?oo
o`000000oooo0080000000<0oooo000000000000103oool2000000030?ooo`000000oooo00800000
0`3oool200000080oooo200000000`3oool0000000000004000000030?ooo`000000oooo00<0oooo
0P000000103oool000000000000000030?ooo`040000003oool00000000000<0oooo0`0000000`3o
ool0000000000009000000030?ooo`00000000000080000000@0oooo0000003oool000000P3oool6
000000030?ooo`0000000000010000001P3oool00`000000oooo00000002000000l0oooo000B0?oo
o`800000103oool<000000030?ooo`000000000000H0000000<0oooo0000000000000P3oool60000
0080oooo1@0000000`3oool000000?ooo`02000000D0oooo0`000000103oool000000?ooo`000002
0?ooo`d000000P3oool01`000000oooo0000003oool000000?ooo`0000000`3oool4000000030?oo
o`000000oooo0080oooo0`0000000`3oool000000?ooo`020?ooo`040000003oool000000?ooob`0
00000P3oool400000080oooo00<000000?ooo`3oool00P00000?0?ooo`00503oool2000000<0oooo
00<000000?ooo`3oool0>00000000`3oool000000?ooo`0200000080oooo0`0000030?ooo`800000
00<0oooo0000003oool00P3oool00`000000oooo0000000300000080oooo00<000000?ooo`3oool0
0P000000103oool000000?ooo`0000020?ooo`H000000P3oool2000000040?ooo`00000000000000
0080oooo0`0000020?ooo`d0000000<0oooo0000000000002@0000020?ooo`030000003oool0oooo
00@0oooo1`00000?0?ooo`005P3oool2000000040?ooo`00000000000?ooo`l0000000<0oooo0000
000000000`3oool3000000030?ooo`00000000000080oooo1@0000000`3oool00000000000020000
00030?ooo`000000oooo00`0000000@0oooo000000000000oooo0P0000001`3oool000000000003o
ool000000?ooo`0000000P3oool4000000<0oooo0`0000000`3oool00000000000030?ooo`050000
003oool000000?ooo`0000000`3oool800000080oooo00<000000?ooo`3oool00`0000000`3oool0
00000?ooo`0=000000040?ooo`000000oooo0?ooo`d0000000<0oooo0000003oool01P3oool20000
0080oooo0P00000?0?ooo`00603oool400000080oooo00<000000?ooo`3oool060000000103oool0
00000?ooo`3oool200000080oooo1@0000000`3oool000000000000200000080oooo0P0000000`3o
ool0000000000006000000040?ooo`000000oooo0?ooo`80000000<0oooo0000000000000P000002
0?ooo`030000003oool0000000@0000000<0oooo0000000000000`3oool00`000000oooo0000000?
000000050?ooo`00000000000000003oool00P0000000`3oool000000?ooo`04000000030?ooo`00
0000oooo00<0000000<0oooo0000000000002P0000000`3oool0000000000002000000030?ooo`00
0000oooo00D0oooo0P0000020?ooo`030000003oool0000000l0oooo000J0?ooo`8000000P3oool8
000000040?ooo`00000000000?ooo`<0000000@0oooo000000000000oooo2`0000001@3oool00000
0000003oool0000000<0oooo100000030?ooo`030000003oool0000000@0000000<0oooo0000003o
ool00P3oool4000000030?ooo`00000000000080oooo0P0000020?ooo`<0000000<0oooo0000003o
ool00P0000000`3oool00000000000020?ooo`D000000`3oool2000000050?ooo`00000000000000
003oool01@0000000`3oool000000000000>00000080oooo3`0000020?ooo`<000001@3oool01@00
0000oooo0000003oool000000080oooo00<000000?ooo`3oool03@3oool001`0oooo3@0000000`3o
ool000000?ooo`09000000040?ooo`000000000000000080oooo1P0000030?oooa0000000P3oool0
10000000oooo0000003oool3000000050?ooo`00000000000000003oool00P0000020?ooo`800000
0P3oool2000000030?ooo`000000000000H000000`3oool7000000040?ooo`00000000000?ooo`d0
000000<0oooo0000000000000`0000001@3oool000000?ooo`000000oooo00H0000000@0oooo0000
0000000000000P3oool5000000@0oooo00D000000?ooo`000000oooo000000030?ooo`030000003o
ool0oooo00d0oooo000Q0?oooaT0000000<0oooo0000000000000`0000030?ooo`X0000000<0oooo
0000000000000`000000103oool000000000000000020?ooo`80000000<0oooo0000000000001000
00040?ooo`040000003oool0oooo0?ooo`P000000P3oool4000000030?ooo`000000oooo00<00000
00@0oooo000000000000oooo0`0000000`3oool000000?ooo`0600000080oooo1@0000000`3oool0
00000000000=000000@0oooo0`0000030?ooo`030000003oool0oooo00800000103oool00`000000
oooo0?ooo`0=0?ooo`008P3oool7000000030?ooo`000000000000@0oooo0`0000000`3oool00000
0000000=000000040?ooo`0000000000000000@0oooo2P0000000`3oool000000000000900000003
0?ooo`000000oooo0080oooo0P0000000`3oool0000000000002000000030?ooo`000000000000H0
00000`3oool010000000oooo0000003oool6000000030?ooo`000000000000L000000P3oool70000
00030?ooo`000000000000H0000000<0oooo000000000000100000030?ooo`<000000P3oool00`00
0000oooo0?ooo`02000000<0oooo0`00000?0?ooo`00903oool4000000030?ooo`000000000000L0
000000@0oooo00000000000000000P3oool00`000000oooo0000000?000000<0oooo1@0000001@3o
ool000000?ooo`3oool0000000<0oooo2P0000000`3oool0000000000003000000<0oooo10000000
1@3oool000000000003oool0000000<0oooo1@0000001@3oool00000000000000000oooo00`00000
00<0oooo000000000000700000030?ooo`D0000000<0oooo0000003oool03`3oool002D0oooo0`00
00030?ooo`8000000P3oool400000080oooo3@0000020?ooo`030000003oool000000080oooo7@00
00020?ooo`80000000<0oooo000000000000100000001@3oool000000000003oool0000000<0oooo
1@0000000`3oool000000000000N00000080oooo00<000000?ooo`0000000`0000020?ooo`@00000
0P3oool3000000D0oooo00<000000?ooo`3oool03P3oool002D0oooo1@0000001@3oool000000?oo
o`000000oooo00<0000000<0oooo0000000000000P0000000`3oool000000000000800000080oooo
00@000000?ooo`3oool00000103oool2000000030?ooo`000000000000T0000000<0oooo00000000
00000P0000020?oooa80000000<0oooo0000000000000P3oool4000000030?ooo`000000000000T0
000000<0oooo000000000000400000000`3oool00000000000030?ooo`8000000P3oool<000000D0
oooo00<000000?ooo`3oool03`3oool002L0oooo0P0000000`3oool0000000000003000000030?oo
o`000000oooo00l0000000<0oooo0000000000000`3oool00`000000oooo0?ooo`020?ooo`@00000
0`3ooom2000000030?ooo`000000000000/000000P3oool7000000030?ooo`000000oooo00800000
103oool00`000000oooo0?ooo`0@0?ooo`009`3oool2000000@0oooo200000040?ooo`T0000000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00<0oooo00<0
00000?ooo`0000002P0000030?ooo`050000003oool000000000003oool00`0000020?ooo`030000
003oool000000080000000@0oooo000000000000oooo0P0000000`3oool000000000000700000080
oooo4@0000001P3oool00000000000000000oooo00000080oooo1P0000000`3oool000000?ooo`05
00000080oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0100oooo000X0?oo
o`<000000P3oool4000000040?ooo`000000oooo000000@0oooo00<000000?ooo`0000000P000000
0`3oool0000000000004000000@0oooo0P0000020?ooo`800000103oool010000000oooo0?ooo`3o
ool2000000030?ooo`0000000000008000001@3oool01@000000oooo000000000000oooo00<00000
00@0oooo000000000000oooo0`0000030?ooo`L0000000<0oooo000000000000700000020?ooo`l0
000000D0oooo000000000000oooo000000030?ooo`030000003oool0oooo0140oooo000Y0?ooo`@0
000000<0oooo0000000000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo00@0
000000<0oooo0000000000000`0000020?ooo`<000000`3oool00`000000oooo000000040?ooo`03
0000003oool0oooo0080oooo100000000`3oool00000000000040?ooo`040000003oool000000?oo
o`80000000D0oooo0000003oool000000?ooo`0<000000030?ooo`00000000000140000000<0oooo
0000000000001`0000000`3oool0000000000005000000030?ooo`000000000000/0000000D0oooo
0000003oool0oooo0000000D0?ooo`00:P3oool2000000040?ooo`0000000000000000<0oooo00<0
00000?ooo`3oool00P0000030?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`L0
000000D0oooo0000003oool0oooo000000040?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000000000001@0000000`3oool000000000000>00000080oooo200000020?ooo`80000000<0oooo
0000003oool02P0000000`3oool0000000000005000000030?ooo`000000000000<0000000<0oooo
0000000000001`0000030?ooo`L000000P3oool00`000000oooo0?ooo`0C0?ooo`00:P3oool30000
00040?ooo`000000000000000080oooo00<000000?ooo`3oool00P0000020?ooo`@000000P3oool3
00000080oooo0P0000000`3oool0000000000007000000@0oooo0`0000000`3oool0000000000009
00000080oooo0`0000000`3oool000000?ooo`03000000050?ooo`00000000000000003oool00`00
00000`3oool0000000000003000000030?ooo`000000000000@0000000<0oooo0000000000001P00
00000`3oool0000000000003000000030?ooo`000000000000X0000000D0oooo0000000000000000
0?ooo`0200000080oooo00<000000?ooo`3oool00P0000001@3oool000000?ooo`3oool0000001D0
oooo000[0?ooo`T000000P3oool200000080oooo00@000000?ooo`00000000000P3oool3000000<0
oooo0P0000020?ooo`800000103oool:000000H0oooo200000000`3oool000000?ooo`0400000003
0?ooo`0000000000008000000P3oool00`000000oooo0000000;000000030?ooo`000000oooo00H0
00000P3ooolB000000<0oooo0P0000000`3oool000000000000400000080oooo00<000000?ooo`00
00005P3oool002/0oooo1`0000000`3oool0000000000002000000040?ooo`000000000000000080
oooo0P0000000`3oool000000?ooo`02000000<0oooo0`0000000`3oool000000?ooo`020?ooo`@0
00000P3oool010000000oooo0?ooo`0000080?ooo`T0000000<0oooo000000000000200000000`3o
ool0000000000007000000030?ooo`000000oooo00P000000P3ooolD000000030?ooo`0000000000
00X000000P3oool2000001L0oooo000/0?ooo`H000000P3oool6000000<0oooo0`0000020?ooo`L0
00000P3oool400000080oooo00<000000?ooo`3oool00P3oool2000000X0oooo00D000000?ooo`00
000000000?ooo`08000000030?ooo`000000oooo00`000000`3ooolC000000<0oooo1`0000020?oo
o`030000003oool0oooo00@0oooo10000000103oool000000000003oool2000001L0oooo000/0?oo
o`L0000000<0oooo0000003oool00P3oool300000080oooo0`0000020?ooo`X000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P0000000`3oool000000?ooo`050000
00050?ooo`00000000000000003oool00P0000000`3oool000000000000:000000<0oooo1@000000
0`3oool0000000000003000000030?ooo`000000000000D000001@3oool9000000@0oooo2P00000H
0?ooo`00;@3oool900000080oooo1`0000000`3oool0000000000004000000<0oooo00@000000?oo
o`0000000000103oool00`000000oooo0?ooo`020?ooo`8000001`3oool01@000000oooo0?ooo`3o
ool000000080oooo600000000`3oool0000000000008000000<0oooo1P0000020?ooo`L0000000<0
oooo0000000000000`3oool5000000030?ooo`000000000000L00000603oool002d0oooo00<00000
0?ooo`0000005P0000040?ooo`80000000@0oooo00000000000000000P3oool01P000000oooo0?oo
o`000000oooo000000H0oooo00<000000?ooo`3oool00`3oool010000000oooo0000003oool50000
00030?ooo`000000000000D0000000D0oooo00000000000000000?ooo`0B000000060?ooo`000000
00000000003oool000001P3oool2000000030?ooo`000000000000<000000P3oool010000000oooo
0000003oool8000001X0oooo000^0?ooo`030000003oool0oooo00D0000000H0oooo0000003oool0
00000?ooo`0000020?ooo`<0000000<0oooo0000000000000`0000030?ooo`800000103oool30000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3ooolC
000000030?ooo`00000000000100000000L0oooo00000000000000000?ooo`000000oooo00800000
00<0oooo0000003oool00`3oool4000000040?ooo`000000000000000080oooo0P0000000`3oool0
000000000009000001X0oooo000^0?ooo`030000003oool0oooo0080oooo100000020?ooo`080000
003oool000000?ooo`000000oooo0000003oool400000080oooo200000040?ooo`8000000`3oool9
000000<0oooo0P0000020?oooaT0000000<0oooo0000000000000`0000000`3oool0000000000002
0?ooo`@0000000<0oooo0000003oool00P3oool01P000000oooo0000003oool000000?ooo`@00000
0`3oool3000000030?ooo`00000000000080oooo00@000000?ooo`00000000006P3oool002h0oooo
00<000000?ooo`3oool00P3oool5000000040?ooo`000000oooo0?ooo`8000000P3oool01P000000
oooo000000000000oooo00000080oooo00<000000?ooo`000000103oool9000000030?ooo`000000
000000H0oooo2P0000000`3oool0000000000008000000030?ooo`000000000000D0000000<0oooo
0000003oool01@0000001@3oool000000?ooo`000000oooo00H000000`3oool00`000000oooo0000
00020?ooo`80000000<0oooo0000000000000P0000020?ooo`030000003oool0000000D000007P3o
ool002l0oooo00@000000?ooo`3oool0oooo200000000`3oool00000000000020?ooo`030000003o
ool0000000<000000`3oool3000000L0oooo0P0000030?ooo`T000000P3oool00`000000oooo0?oo
o`04000000@0oooo3`000000103oool000000000000000020?ooo`@0000000@0oooo000000000000
00000P3ooolD000000030?ooo`000000000000@00000803oool002l0oooo00@000000?ooo`3oool0
oooo2`0000020?ooo`050000003oool000000000003oool00P0000030?ooo`8000001P3oool00`00
0000oooo0?ooo`03000000030?ooo`000000oooo00P0oooo1P0000000`3oool000000?ooo`030?oo
o`D0000000<0oooo000000000000200000001P3oool000000?ooo`3oool000000?ooo`80000000<0
oooo0000000000003@0000020?ooo``0000000<0oooo0000003oool0803oool002l0oooo00@00000
0?ooo`3oool0oooo0`000000103oool000000000003oool5000000050?ooo`00000000000?ooo`00
00000`3oool00`000000oooo0?ooo`02000000D0oooo100000001@3oool000000?ooo`3oool00000
00P0oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`03000000030?ooo`0000000000
00H0000000<0oooo0000003oool00P000000103oool000000000003ooolU00000240oooo000`0?oo
o`030000003oool0oooo00<000000P3oool<000000@0oooo1@0000001P3oool00000000000000000
oooo000000@0oooo0P0000070?ooo`8000000`3oool00`000000oooo000000030?ooo`80000000<0
oooo0000003oool020000000103oool000000000003oool5000000040?ooo`00000000000?ooo`<0
00000P3oool7000000030?ooo`000000000000<0oooo00@000000?ooo`000000oooo2`00000R0?oo
o`00<03oool010000000oooo0000003oool200000080oooo0`000000103oool000000000003oool?
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`80000000D0oooo
0000003oool0oooo000000020?ooo`80000000@0oooo000000000000oooo0`0000000`3oool00000
0000000500000080oooo1P0000000`3oool000000000000300000080oooo00@000000?ooo`3oool0
oooo2@0000000`3oool000000?ooo`030?ooo`030000003oool000000080000000@0oooo00000000
0000oooo0P00000R0?ooo`00<03oool010000000oooo0000003oool200000080oooo00<000000?oo
o`00000010000000103oool000000000000000060?ooo`80000000<0oooo0000003oool010000006
0?ooo`040000003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`<00000
00@0oooo00000000000000000P3oool4000000030?ooo`000000000000h000000`3oool01@000000
oooo0?ooo`3oool000000080oooo100000000`3oool0000000000002000000<0oooo00<000000?oo
o`000000100000000`3oool000000000000S0?ooo`00<@3oool3000000030?ooo`000000oooo0080
oooo200000000`3oool00000000000050?ooo`<000001@3oool2000000D0oooo100000030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool700000080oooo0`0000040?ooo`d0000000<0oooo0000
003oool00`3oool01@000000oooo0?ooo`000000oooo00<000000P3oool@000002D0oooo000a0?oo
o`<0000000<0oooo0000003oool00P3oool01@000000oooo000000000000oooo00D0000000<0oooo
0000003oool00`3oool00`000000oooo000000050?ooo`030000003oool000000080000000<0oooo
0000000000000P0000040?ooo`/000000P3oool00`000000oooo00000002000000@0oooo1@000000
0`3oool0000000000006000000030?ooo`000000oooo00@0oooo0P000000103oool000000?ooo`00
00090?ooo`@0000000@0oooo00000000000000009`3oool00340oooo0`0000000`3oool000000?oo
o`030?ooo`050000003oool000000000003oool0100000020?ooo`040000003oool0oooo00000080
oooo0P0000030?ooo`@000000P3oool900000080oooo00<000000?ooo`0000001P0000000`3oool0
000000000002000000H0oooo00<000000?ooo`0000001@0000000`3oool000000000000300000003
0?ooo`000000oooo00@0oooo0`0000020?ooo`030000003oool0oooo00H0oooo0`00000]0?ooo`00
<P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0000000<0oooo00000000
00000`0000020?ooo`030000003oool0000000/0000000<0oooo0000003oool00`3oool010000000
oooo0000003oool5000000030?ooo`000000000000D0000000<0oooo0000003oool01@3oool20000
00030?ooo`0000000000018000000P3oool00`000000oooo0?ooo`040?ooo`@00000;`3oool00380
oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000P3ooolB000000030?ooo`0000000000
00800000103oool00`000000oooo00000005000000030?ooo`00000000000080oooo1`0000000`3o
ool000000?ooo`060?ooo`H0000000<0oooo0000000000000P3oool010000000oooo000000000005
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo0300oooo000a0?ooo`030000003oool0000000<00000103oool00`000000oooo0?ooo`020000
0080oooo100000000`3oool0000000000004000000030?ooo`000000000000<0oooo1`0000000`3o
ool000000000000>000000030?ooo`000000oooo00<0oooo1@0000020?ooo`D0000000L0oooo0000
003oool0oooo0000003oool0000000<0oooo0P0000000`3oool00000000000020?ooo`030000003o
ool0oooo0080000000<0oooo000000000000<P3oool003<0oooo0P000000103oool0000000000000
00020?ooo`030000003oool000000080oooo00<000000?ooo`0000001`0000000`3oool000000000
000B000000<0oooo1`0000020?ooo`H000000`3oool200000080oooo0P0000001@3oool000000000
00000000oooo0080000000H0oooo00000000000000000?ooo`0000030?ooo`030000003oool00000
00@000000P3oool00`000000oooo0?ooo`0b0?ooo`00=03oool300000080oooo0P0000000`3oool0
0000000000020?ooo`80000000<0oooo000000000000300000000`3oool000000?ooo`030?ooo`80
000000<0oooo0000000000000`0000020?ooo`D000000`3oool4000000L0oooo0P000000103oool0
00000000003oool200000080oooo0P0000000`3oool0000000000003000000@0oooo00<000000?oo
o`0000000`0000000`3oool000000000000e0?ooo`00=@3oool3000000<0oooo2@0000001P3oool0
00000?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool200000080oooo0P000003
0?ooo`80000000<0oooo0000003oool01@0000060?ooo`030000003oool0000000H0oooo20000005
0?ooo`H00000103oool3000000040?ooo`0000000000000003L0oooo000f0?ooo`<000000`3oool0
0`000000oooo00000002000000030?ooo`0000000000008000000P3oool010000000oooo00000000
00020?ooo`040000003oool0oooo0?ooo`<000000`3oool4000000030?ooo`000000000000<00000
1`3oool01@000000oooo0?ooo`3oool0000000D0oooo100000000`3oool00000000000070?ooo`@0
000000@0oooo0000003oool0oooo0P000000103oool0000000000000000i0?ooo`00=P3oool20000
00030?ooo`000000oooo0080oooo00@000000?ooo`3oool0oooo2P0000020?ooo`040000003oool0
oooo0?ooo`<000000P3oool2000000040?ooo`000000oooo0?ooo`D00000203oool01@000000oooo
0?ooo`3oool0000000D0oooo1P0000040?ooo`D000000P3oool6000000040?ooo`00000000000000
03X0oooo000g0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool=0000
00030?ooo`000000oooo008000000`3oool500000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`/000000`3oool00`000000oooo0?ooo`02
0?ooo`<0000000<0oooo0000000000000`00000j0?ooo`00>03oool2000000050?ooo`0000000000
0?ooo`0000001`3oool9000000030?ooo`000000000000X000001@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`0000060?ooo`040000003oool0
oooo0?ooo`T00000?03oool003T0oooo0`0000000`3oool00000000000080?ooo`030000003oool0
000000T0000000<0oooo000000000000100000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000003P0000070?ooo`030000003oool0000000T00000?P3oool003/0oooo1@0000030?oo
o`H000000`3oool=000000T0oooo00<000000?ooo`3oool0100000000`3oool000000000000;0000
00D0oooo1`0000000`3oool00000000000120?ooo`00?03oool00`000000oooo00000009000000H0
oooo1`0000020?ooo`030000003oool0000000<000001@3oool020000000oooo0?ooo`000000oooo
0000003oool000000P3oool300000080oooo3`0000180?ooo`00?@3oool00`000000oooo00000008
0?ooo`l00000103oool600000080oooo0P0000020?ooo`040000003oool000000?oooa800000B`3o
ool003h0oooo0`0000060?ooo`L00000103oool2000000030?ooo`000000000000@000000P3oool2
00000080oooo5P00001A0?ooo`00@03oool00`000000oooo0?ooo`06000000X0oooo00<000000?oo
o`3oool00P0000030?ooo``000000P3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000
003oool0E03oool00440oooo0`00000@0?ooo`040000003oool00000000000P0oooo00@000000?oo
o`00000000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00001H0?ooo`00E03oool0
1@000000oooo0000003oool0000000H0oooo00D000000?ooo`00000000000?ooo`0400000080oooo
00<000000?ooo`0000000P00001I0?ooo`00E@3oool200000080oooo00<000000?ooo`3oool00`3o
ool010000000oooo0000000000020?ooo`030000003oool0000000H00000FP3oool005D0oooo0P00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P0000000`3oool000000?oo
o`020?ooo`@00000F`3oool005D0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000`0000030?ooo`@00000G03oool005L0oooo0P0000000`3oool000000?ooo`020?oo
o`050000003oool0oooo0000003oool00P0000020?ooo`<00000GP3oool005P0oooo0P0000001`3o
ool000000?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0000000200000600oooo001I
0?ooo`80000000L0oooo0000003oool000000?ooo`000000oooo00@00000HP3oool005X0oooo1000
00000`3oool0000000000002000006D0oooo001L0?ooo`<0000000<0oooo000000000000IP3oool0
05`0oooo100000000`3oool000000?ooo`1U0?ooo`00GP3oool3000006L0oooo001O0?ooo`030000
003oool0oooo06H0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00\
\>"],
  ImageRangeCache->{{{0, 199}, {201.75, 0}} -> {-1.00325, -1.03997, \
0.0103124, 0.0103124}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .99136 
%%ImageSize: 200 198.272 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.478048 0.498142 0.516347 0.498142 [
[ 0 0 0 0 ]
[ 1 .99136 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.38312 .16664 m
.33781 .18564 L
s
.38312 .16664 m
.38086 .13638 L
s
.38312 .16664 m
.41107 .09643 L
s
.33781 .18564 m
.29749 .19233 L
s
.33781 .18564 m
.38086 .13638 L
s
.33781 .18564 m
.32451 .12248 L
s
.29749 .19233 m
.24791 .18119 L
s
.29749 .19233 m
.32451 .12248 L
s
.29749 .19233 m
.27872 .12926 L
s
.24791 .18119 m
.20484 .16431 L
s
.24791 .18119 m
.27872 .12926 L
s
.24791 .18119 m
.23138 .12756 L
s
.20484 .16431 m
.19246 .21363 L
s
.20484 .16431 m
.23138 .12756 L
s
.20484 .16431 m
.18302 .15374 L
s
.19246 .21363 m
.18262 .2637 L
s
.19246 .21363 m
.18302 .15374 L
s
.19246 .21363 m
.17202 .19252 L
s
.18262 .2637 m
.13861 .25145 L
s
.18262 .2637 m
.17202 .19252 L
s
.18262 .2637 m
.16199 .2291 L
s
.13861 .25145 m
.13645 .25561 L
s
.13861 .25145 m
.16199 .2291 L
s
.13861 .25145 m
.13548 .23946 L
s
.13645 .25561 m
.12728 .25938 L
s
.13645 .25561 m
.13548 .23946 L
s
.13645 .25561 m
.10581 .24694 L
s
.12728 .25938 m
.16167 .29638 L
s
.12728 .25938 m
.10581 .24694 L
s
.12728 .25938 m
.13345 .28269 L
s
.16167 .29638 m
.08376 .30422 L
s
.16167 .29638 m
.13345 .28269 L
s
.16167 .29638 m
.0954 .30793 L
s
.08376 .30422 m
.05262 .33477 L
s
.08376 .30422 m
.06086 .3302 L
s
.08376 .30422 m
.0954 .30793 L
s
.05262 .33477 m
.06086 .3302 L
s
.05262 .33477 m
.05871 .36053 L
s
.05262 .33477 m
.07563 .36554 L
s
.06086 .3302 m
.06066 .33625 L
s
.06086 .3302 m
.0954 .30793 L
s
.06086 .3302 m
.05871 .36053 L
s
.06086 .3302 m
.0368 .36236 L
s
.06066 .33625 m
.06677 .33462 L
s
.06066 .33625 m
.0954 .30793 L
s
.06066 .33625 m
.09161 .30697 L
s
.06066 .33625 m
.0368 .36236 L
s
.06066 .33625 m
.0312 .37018 L
s
.06677 .33462 m
.10141 .34589 L
s
.06677 .33462 m
.09161 .30697 L
s
.06677 .33462 m
.08246 .2915 L
s
.06677 .33462 m
.0312 .37018 L
s
.06677 .33462 m
.06326 .38785 L
s
.10141 .34589 m
.14813 .34182 L
s
.10141 .34589 m
.08246 .2915 L
s
.10141 .34589 m
.12214 .29757 L
s
.10141 .34589 m
.06326 .38785 L
s
.10141 .34589 m
.11097 .39185 L
s
.14813 .34182 m
.2048 .33669 L
s
.14813 .34182 m
.12214 .29757 L
s
.14813 .34182 m
.17221 .29466 L
s
.14813 .34182 m
.11097 .39185 L
s
.14813 .34182 m
.1665 .38877 L
s
.2048 .33669 m
.26508 .33156 L
s
.2048 .33669 m
.17221 .29466 L
s
.2048 .33669 m
.22785 .286 L
s
.2048 .33669 m
.1665 .38877 L
s
.2048 .33669 m
.22782 .38563 L
s
.26508 .33156 m
.33045 .32019 L
s
.26508 .33156 m
.22785 .286 L
s
.26508 .33156 m
.28393 .27769 L
s
.26508 .33156 m
.22782 .38563 L
s
.26508 .33156 m
.29138 .37744 L
s
.33045 .32019 m
.39027 .3052 L
s
.33045 .32019 m
.28393 .27769 L
s
.33045 .32019 m
.33955 .2652 L
s
.33045 .32019 m
.29138 .37744 L
s
.33045 .32019 m
.3531 .36023 L
s
.39027 .3052 m
.44556 .28344 L
s
.39027 .3052 m
.33955 .2652 L
s
.39027 .3052 m
.39594 .25236 L
s
.39027 .3052 m
.3531 .36023 L
s
.39027 .3052 m
.41136 .34177 L
s
.44556 .28344 m
.48722 .25027 L
s
.44556 .28344 m
.39594 .25236 L
s
.44556 .28344 m
.44767 .22828 L
s
.44556 .28344 m
.41136 .34177 L
s
.44556 .28344 m
.46028 .31454 L
s
.48722 .25027 m
.5135 .18644 L
s
.48722 .25027 m
.50224 .19363 L
s
.48722 .25027 m
.44767 .22828 L
s
.48722 .25027 m
.50577 .27095 L
s
.48722 .25027 m
.46028 .31454 L
s
.5135 .18644 m
.50224 .19363 L
s
.5135 .18644 m
.51483 .1269 L
s
.5135 .18644 m
.50577 .27095 L
s
.5135 .18644 m
.49201 .11922 L
s
.50224 .19363 m
.48315 .19009 L
s
.50224 .19363 m
.44767 .22828 L
s
.50224 .19363 m
.51483 .1269 L
s
.50224 .19363 m
.49177 .13632 L
s
.48315 .19009 m
.47106 .19215 L
s
.48315 .19009 m
.4297 .21343 L
s
.48315 .19009 m
.44767 .22828 L
s
.48315 .19009 m
.48572 .15876 L
s
.48315 .19009 m
.49177 .13632 L
s
.47106 .19215 m
.46543 .19855 L
s
.47106 .19215 m
.41599 .19751 L
s
.47106 .19215 m
.4297 .21343 L
s
.47106 .19215 m
.49004 .18456 L
s
.47106 .19215 m
.48572 .15876 L
s
.46543 .19855 m
.42334 .13813 L
s
.46543 .19855 m
.40452 .1745 L
s
.46543 .19855 m
.41599 .19751 L
s
.46543 .19855 m
.46041 .15049 L
s
.46543 .19855 m
.49004 .18456 L
s
.42334 .13813 m
.38865 .08449 L
s
.42334 .13813 m
.36241 .11822 L
s
.42334 .13813 m
.40452 .1745 L
s
.42334 .13813 m
.42803 .09317 L
s
.42334 .13813 m
.46041 .15049 L
s
.38865 .08449 m
.36862 .04733 L
s
.38865 .08449 m
.32726 .07864 L
s
.38865 .08449 m
.36241 .11822 L
s
.38865 .08449 m
.41069 .05376 L
s
.38865 .08449 m
.42803 .09317 L
s
.36862 .04733 m
.36272 .04055 L
s
.36862 .04733 m
.30866 .05081 L
s
.36862 .04733 m
.32726 .07864 L
s
.36862 .04733 m
.40427 .03516 L
s
.36862 .04733 m
.41069 .05376 L
s
.36272 .04055 m
.36262 .05738 L
s
.36272 .04055 m
.30761 .05276 L
s
.36272 .04055 m
.30866 .05081 L
s
.36272 .04055 m
.41855 .05521 L
s
.36272 .04055 m
.40427 .03516 L
s
.36262 .05738 m
.36962 .08297 L
s
.36262 .05738 m
.31245 .07141 L
s
.36262 .05738 m
.30761 .05276 L
s
.36262 .05738 m
.41354 .03392 L
s
.36262 .05738 m
.41855 .05521 L
s
.36962 .08297 m
.38086 .13638 L
s
.36962 .08297 m
.32451 .12248 L
s
.36962 .08297 m
.31245 .07141 L
s
.36962 .08297 m
.41869 .07333 L
s
.36962 .08297 m
.41354 .03392 L
s
.38086 .13638 m
.32451 .12248 L
s
.38086 .13638 m
.41107 .09643 L
s
.38086 .13638 m
.41869 .07333 L
s
.32451 .12248 m
.27872 .12926 L
s
.32451 .12248 m
.31245 .07141 L
s
.27872 .12926 m
.23138 .12756 L
s
.27872 .12926 m
.31245 .07141 L
s
.27872 .12926 m
.27416 .10545 L
s
.23138 .12756 m
.18302 .15374 L
s
.23138 .12756 m
.27416 .10545 L
s
.23138 .12756 m
.21019 .11184 L
s
.18302 .15374 m
.17202 .19252 L
s
.18302 .15374 m
.21019 .11184 L
s
.18302 .15374 m
.18928 .14286 L
s
.17202 .19252 m
.16199 .2291 L
s
.17202 .19252 m
.18928 .14286 L
s
.17202 .19252 m
.17855 .1914 L
s
.16199 .2291 m
.13548 .23946 L
s
.16199 .2291 m
.17855 .1914 L
s
.16199 .2291 m
.17676 .25265 L
s
.13548 .23946 m
.10581 .24694 L
s
.13548 .23946 m
.17676 .25265 L
s
.13548 .23946 m
.13273 .26139 L
s
.10581 .24694 m
.13345 .28269 L
s
.10581 .24694 m
.13273 .26139 L
s
.10581 .24694 m
.09407 .26715 L
s
.13345 .28269 m
.0954 .30793 L
s
.13345 .28269 m
.09407 .26715 L
s
.13345 .28269 m
.09161 .30697 L
s
.0954 .30793 m
.09161 .30697 L
s
.31245 .07141 m
.27416 .10545 L
s
.31245 .07141 m
.30761 .05276 L
s
.27416 .10545 m
.21019 .11184 L
s
.27416 .10545 m
.30761 .05276 L
s
.27416 .10545 m
.25426 .07166 L
s
.21019 .11184 m
.18928 .14286 L
s
.21019 .11184 m
.25426 .07166 L
s
.21019 .11184 m
.23036 .11888 L
s
.18928 .14286 m
.17855 .1914 L
s
.18928 .14286 m
.23036 .11888 L
s
.18928 .14286 m
.21817 .17022 L
s
.17855 .1914 m
.17676 .25265 L
s
.17855 .1914 m
.21817 .17022 L
s
.17855 .1914 m
.20716 .22187 L
s
.17676 .25265 m
.13273 .26139 L
s
.17676 .25265 m
.20716 .22187 L
s
.17676 .25265 m
.17792 .26175 L
s
.13273 .26139 m
.09407 .26715 L
s
.13273 .26139 m
.17792 .26175 L
s
.13273 .26139 m
.12277 .27315 L
s
.09407 .26715 m
.09161 .30697 L
s
.09407 .26715 m
.12277 .27315 L
s
.09407 .26715 m
.08246 .2915 L
s
.09161 .30697 m
.08246 .2915 L
s
.30761 .05276 m
.25426 .07166 L
s
.30761 .05276 m
.30866 .05081 L
s
.25426 .07166 m
.23036 .11888 L
s
.25426 .07166 m
.30866 .05081 L
s
.25426 .07166 m
.28052 .0947 L
s
.23036 .11888 m
.21817 .17022 L
s
.23036 .11888 m
.28052 .0947 L
s
.23036 .11888 m
.26108 .14827 L
s
.21817 .17022 m
.20716 .22187 L
s
.21817 .17022 m
.26108 .14827 L
s
.21817 .17022 m
.25603 .2139 L
s
.20716 .22187 m
.17792 .26175 L
s
.20716 .22187 m
.25603 .2139 L
s
.20716 .22187 m
.22291 .25066 L
s
.17792 .26175 m
.12277 .27315 L
s
.17792 .26175 m
.22291 .25066 L
s
.17792 .26175 m
.16363 .27035 L
s
.12277 .27315 m
.08246 .2915 L
s
.12277 .27315 m
.16363 .27035 L
s
.12277 .27315 m
.12214 .29757 L
s
.08246 .2915 m
.12214 .29757 L
s
.30866 .05081 m
.28052 .0947 L
s
.30866 .05081 m
.32726 .07864 L
s
.28052 .0947 m
.26108 .14827 L
s
.28052 .0947 m
.32726 .07864 L
s
.28052 .0947 m
.31177 .13113 L
s
.26108 .14827 m
.25603 .2139 L
s
.26108 .14827 m
.31177 .13113 L
s
.26108 .14827 m
.2929 .18176 L
s
.25603 .2139 m
.22291 .25066 L
s
.25603 .2139 m
.2929 .18176 L
s
.25603 .2139 m
.27373 .23857 L
s
.22291 .25066 m
.16363 .27035 L
s
.22291 .25066 m
.27373 .23857 L
s
.22291 .25066 m
.21599 .25577 L
s
.16363 .27035 m
.12214 .29757 L
s
.16363 .27035 m
.21599 .25577 L
s
.16363 .27035 m
.17221 .29466 L
s
.12214 .29757 m
.17221 .29466 L
s
.32726 .07864 m
.31177 .13113 L
s
.32726 .07864 m
.36241 .11822 L
s
.31177 .13113 m
.2929 .18176 L
s
.31177 .13113 m
.36241 .11822 L
s
.31177 .13113 m
.34333 .16633 L
s
.2929 .18176 m
.27373 .23857 L
s
.2929 .18176 m
.34333 .16633 L
s
.2929 .18176 m
.31014 .20944 L
s
.27373 .23857 m
.21599 .25577 L
s
.27373 .23857 m
.31014 .20944 L
s
.27373 .23857 m
.26016 .24879 L
s
.21599 .25577 m
.17221 .29466 L
s
.21599 .25577 m
.26016 .24879 L
s
.21599 .25577 m
.22785 .286 L
s
.17221 .29466 m
.22785 .286 L
s
.36241 .11822 m
.34333 .16633 L
s
.36241 .11822 m
.40452 .1745 L
s
.34333 .16633 m
.31014 .20944 L
s
.34333 .16633 m
.40452 .1745 L
s
.34333 .16633 m
.35999 .19803 L
s
.31014 .20944 m
.26016 .24879 L
s
.31014 .20944 m
.35999 .19803 L
s
.31014 .20944 m
.31863 .2337 L
s
.26016 .24879 m
.22785 .286 L
s
.26016 .24879 m
.31863 .2337 L
s
.26016 .24879 m
.28393 .27769 L
s
.22785 .286 m
.28393 .27769 L
s
.40452 .1745 m
.35999 .19803 L
s
.40452 .1745 m
.41599 .19751 L
s
.35999 .19803 m
.31863 .2337 L
s
.35999 .19803 m
.41599 .19751 L
s
.35999 .19803 m
.37442 .22606 L
s
.31863 .2337 m
.28393 .27769 L
s
.31863 .2337 m
.37442 .22606 L
s
.31863 .2337 m
.33955 .2652 L
s
.28393 .27769 m
.33955 .2652 L
s
.41599 .19751 m
.37442 .22606 L
s
.41599 .19751 m
.4297 .21343 L
s
.37442 .22606 m
.33955 .2652 L
s
.37442 .22606 m
.4297 .21343 L
s
.37442 .22606 m
.39594 .25236 L
s
.33955 .2652 m
.39594 .25236 L
s
.4297 .21343 m
.39594 .25236 L
s
.4297 .21343 m
.44767 .22828 L
s
.39594 .25236 m
.44767 .22828 L
s
.51483 .1269 m
.48011 .13836 L
s
.51483 .1269 m
.49177 .13632 L
s
.51483 .1269 m
.49201 .11922 L
s
.51483 .1269 m
.46234 .09739 L
s
.48011 .13836 m
.44071 .14972 L
s
.48011 .13836 m
.49177 .13632 L
s
.48011 .13836 m
.4686 .13578 L
s
.48011 .13836 m
.43439 .13122 L
s
.48011 .13836 m
.46234 .09739 L
s
.44071 .14972 m
.39986 .16927 L
s
.44071 .14972 m
.4686 .13578 L
s
.44071 .14972 m
.43848 .15033 L
s
.44071 .14972 m
.39484 .14256 L
s
.44071 .14972 m
.43439 .13122 L
s
.39986 .16927 m
.37048 .19184 L
s
.39986 .16927 m
.43848 .15033 L
s
.39986 .16927 m
.40896 .15606 L
s
.39986 .16927 m
.36097 .17914 L
s
.39986 .16927 m
.39484 .14256 L
s
.37048 .19184 m
.35447 .18483 L
s
.37048 .19184 m
.40896 .15606 L
s
.37048 .19184 m
.39255 .15408 L
s
.37048 .19184 m
.33721 .216 L
s
.37048 .19184 m
.36097 .17914 L
s
.35447 .18483 m
.37184 .15032 L
s
.35447 .18483 m
.39255 .15408 L
s
.35447 .18483 m
.39472 .14552 L
s
.35447 .18483 m
.34647 .19638 L
s
.35447 .18483 m
.33721 .216 L
s
.37184 .15032 m
.41764 .11795 L
s
.37184 .15032 m
.39472 .14552 L
s
.37184 .15032 m
.42007 .12125 L
s
.37184 .15032 m
.38774 .17145 L
s
.37184 .15032 m
.34647 .19638 L
s
.41764 .11795 m
.4753 .08912 L
s
.41764 .11795 m
.42007 .12125 L
s
.41764 .11795 m
.4614 .09031 L
s
.41764 .11795 m
.46306 .12012 L
s
.41764 .11795 m
.38774 .17145 L
s
.4753 .08912 m
.52511 .06874 L
s
.4753 .08912 m
.4614 .09031 L
s
.4753 .08912 m
.49852 .07904 L
s
.4753 .08912 m
.52925 .093 L
s
.4753 .08912 m
.46306 .12012 L
s
.52511 .06874 m
.55275 .08198 L
s
.52511 .06874 m
.49852 .07904 L
s
.52511 .06874 m
.54248 .05528 L
s
.52511 .06874 m
.57859 .07939 L
s
.52511 .06874 m
.52925 .093 L
s
.55275 .08198 m
.58087 .09673 L
s
.55275 .08198 m
.55876 .06074 L
s
.55275 .08198 m
.54248 .05528 L
s
.55275 .08198 m
.60908 .10488 L
s
.55275 .08198 m
.57859 .07939 L
s
.58087 .09673 m
.55876 .06074 L
s
.58087 .09673 m
.60908 .10488 L
s
.58087 .09673 m
.59937 .15348 L
s
.55876 .06074 m
.54099 .09122 L
s
.55876 .06074 m
.54248 .05528 L
s
.54099 .09122 m
.54373 .14612 L
s
.54099 .09122 m
.5258 .10161 L
s
.54099 .09122 m
.54248 .05528 L
s
.54373 .14612 m
.5456 .21684 L
s
.54373 .14612 m
.52749 .16062 L
s
.54373 .14612 m
.5258 .10161 L
s
.5456 .21684 m
.58661 .21702 L
s
.5456 .21684 m
.54807 .21618 L
s
.5456 .21684 m
.52749 .16062 L
s
.58661 .21702 m
.60702 .16347 L
s
.58661 .21702 m
.57751 .17802 L
s
.58661 .21702 m
.54807 .21618 L
s
.60702 .16347 m
.59537 .09561 L
s
.60702 .16347 m
.58295 .13623 L
s
.60702 .16347 m
.57751 .17802 L
s
.59537 .09561 m
.5575 .06173 L
s
.59537 .09561 m
.55263 .06773 L
s
.59537 .09561 m
.58295 .13623 L
s
.5575 .06173 m
.50286 .03575 L
s
.5575 .06173 m
.50982 .02586 L
s
.5575 .06173 m
.55263 .06773 L
s
.50286 .03575 m
.45992 .06694 L
s
.50286 .03575 m
.46014 .0236 L
s
.50286 .03575 m
.50982 .02586 L
s
.45992 .06694 m
.41107 .09643 L
s
.45992 .06694 m
.41869 .07333 L
s
.45992 .06694 m
.46014 .0236 L
s
.41107 .09643 m
.41869 .07333 L
s
.41869 .07333 m
.41354 .03392 L
s
.41869 .07333 m
.46014 .0236 L
s
.41354 .03392 m
.41855 .05521 L
s
.41354 .03392 m
.46014 .0236 L
s
.41354 .03392 m
.46387 .0273 L
s
.41855 .05521 m
.40427 .03516 L
s
.41855 .05521 m
.46387 .0273 L
s
.41855 .05521 m
.46115 .04612 L
s
.40427 .03516 m
.41069 .05376 L
s
.40427 .03516 m
.46115 .04612 L
s
.40427 .03516 m
.45358 .06384 L
s
.41069 .05376 m
.42803 .09317 L
s
.41069 .05376 m
.45358 .06384 L
s
.41069 .05376 m
.4535 .09511 L
s
.42803 .09317 m
.46041 .15049 L
s
.42803 .09317 m
.4535 .09511 L
s
.42803 .09317 m
.4593 .12732 L
s
.46041 .15049 m
.49004 .18456 L
s
.46041 .15049 m
.4593 .12732 L
s
.46041 .15049 m
.47162 .16676 L
s
.49004 .18456 m
.48572 .15876 L
s
.49004 .18456 m
.47162 .16676 L
s
.49004 .18456 m
.47528 .1659 L
s
.48572 .15876 m
.49177 .13632 L
s
.48572 .15876 m
.47528 .1659 L
s
.48572 .15876 m
.4686 .13578 L
s
.49177 .13632 m
.4686 .13578 L
s
.46014 .0236 m
.46387 .0273 L
s
.46014 .0236 m
.50982 .02586 L
s
.46387 .0273 m
.46115 .04612 L
s
.46387 .0273 m
.50982 .02586 L
s
.46387 .0273 m
.50979 .04985 L
s
.46115 .04612 m
.45358 .06384 L
s
.46115 .04612 m
.50979 .04985 L
s
.46115 .04612 m
.50199 .08524 L
s
.45358 .06384 m
.4535 .09511 L
s
.45358 .06384 m
.50199 .08524 L
s
.45358 .06384 m
.49114 .12387 L
s
.4535 .09511 m
.4593 .12732 L
s
.4535 .09511 m
.49114 .12387 L
s
.4535 .09511 m
.47609 .15102 L
s
.4593 .12732 m
.47162 .16676 L
s
.4593 .12732 m
.47609 .15102 L
s
.4593 .12732 m
.46076 .16802 L
s
.47162 .16676 m
.47528 .1659 L
s
.47162 .16676 m
.46076 .16802 L
s
.47162 .16676 m
.44574 .16646 L
s
.47528 .1659 m
.4686 .13578 L
s
.47528 .1659 m
.44574 .16646 L
s
.47528 .1659 m
.43848 .15033 L
s
.4686 .13578 m
.43848 .15033 L
s
.50982 .02586 m
.50979 .04985 L
s
.50982 .02586 m
.55263 .06773 L
s
.50979 .04985 m
.50199 .08524 L
s
.50979 .04985 m
.55263 .06773 L
s
.50979 .04985 m
.54556 .10618 L
s
.50199 .08524 m
.49114 .12387 L
s
.50199 .08524 m
.54556 .10618 L
s
.50199 .08524 m
.528 .14216 L
s
.49114 .12387 m
.47609 .15102 L
s
.49114 .12387 m
.528 .14216 L
s
.49114 .12387 m
.49858 .16541 L
s
.47609 .15102 m
.46076 .16802 L
s
.47609 .15102 m
.49858 .16541 L
s
.47609 .15102 m
.46069 .1639 L
s
.46076 .16802 m
.44574 .16646 L
s
.46076 .16802 m
.46069 .1639 L
s
.46076 .16802 m
.42937 .16113 L
s
.44574 .16646 m
.43848 .15033 L
s
.44574 .16646 m
.42937 .16113 L
s
.44574 .16646 m
.40896 .15606 L
s
.43848 .15033 m
.40896 .15606 L
s
.55263 .06773 m
.54556 .10618 L
s
.55263 .06773 m
.58295 .13623 L
s
.54556 .10618 m
.528 .14216 L
s
.54556 .10618 m
.58295 .13623 L
s
.54556 .10618 m
.55717 .15654 L
s
.528 .14216 m
.49858 .16541 L
s
.528 .14216 m
.55717 .15654 L
s
.528 .14216 m
.51942 .17298 L
s
.49858 .16541 m
.46069 .1639 L
s
.49858 .16541 m
.51942 .17298 L
s
.49858 .16541 m
.4686 .16574 L
s
.46069 .1639 m
.42937 .16113 L
s
.46069 .1639 m
.4686 .16574 L
s
.46069 .1639 m
.4257 .15232 L
s
.42937 .16113 m
.40896 .15606 L
s
.42937 .16113 m
.4257 .15232 L
s
.42937 .16113 m
.39255 .15408 L
s
.40896 .15606 m
.39255 .15408 L
s
.58295 .13623 m
.55717 .15654 L
s
.58295 .13623 m
.57751 .17802 L
s
.55717 .15654 m
.51942 .17298 L
s
.55717 .15654 m
.57751 .17802 L
s
.55717 .15654 m
.53727 .18914 L
s
.51942 .17298 m
.4686 .16574 L
s
.51942 .17298 m
.53727 .18914 L
s
.51942 .17298 m
.48561 .17076 L
s
.4686 .16574 m
.4257 .15232 L
s
.4686 .16574 m
.48561 .17076 L
s
.4686 .16574 m
.43703 .14767 L
s
.4257 .15232 m
.39255 .15408 L
s
.4257 .15232 m
.43703 .14767 L
s
.4257 .15232 m
.39472 .14552 L
s
.39255 .15408 m
.39472 .14552 L
s
.57751 .17802 m
.53727 .18914 L
s
.57751 .17802 m
.54807 .21618 L
s
.53727 .18914 m
.48561 .17076 L
s
.53727 .18914 m
.54807 .21618 L
s
.53727 .18914 m
.50195 .17918 L
s
.48561 .17076 m
.43703 .14767 L
s
.48561 .17076 m
.50195 .17918 L
s
.48561 .17076 m
.46499 .12881 L
s
.43703 .14767 m
.39472 .14552 L
s
.43703 .14767 m
.46499 .12881 L
s
.43703 .14767 m
.42007 .12125 L
s
.39472 .14552 m
.42007 .12125 L
s
.54807 .21618 m
.50195 .17918 L
s
.54807 .21618 m
.52749 .16062 L
s
.50195 .17918 m
.46499 .12881 L
s
.50195 .17918 m
.52749 .16062 L
s
.50195 .17918 m
.49349 .11811 L
s
.46499 .12881 m
.42007 .12125 L
s
.46499 .12881 m
.49349 .11811 L
s
.46499 .12881 m
.4614 .09031 L
s
.42007 .12125 m
.4614 .09031 L
s
.52749 .16062 m
.49349 .11811 L
s
.52749 .16062 m
.5258 .10161 L
s
.49349 .11811 m
.4614 .09031 L
s
.49349 .11811 m
.5258 .10161 L
s
.49349 .11811 m
.49852 .07904 L
s
.4614 .09031 m
.49852 .07904 L
s
.5258 .10161 m
.49852 .07904 L
s
.5258 .10161 m
.54248 .05528 L
s
.49852 .07904 m
.54248 .05528 L
s
.05871 .36053 m
.05598 .39785 L
s
.05871 .36053 m
.0368 .36236 L
s
.05871 .36053 m
.07563 .36554 L
s
.05871 .36053 m
.05798 .38526 L
s
.05598 .39785 m
.0361 .44695 L
s
.05598 .39785 m
.0368 .36236 L
s
.05598 .39785 m
.02381 .40517 L
s
.05598 .39785 m
.05798 .38526 L
s
.05598 .39785 m
.0484 .41742 L
s
.0361 .44695 m
.06039 .50243 L
s
.0361 .44695 m
.02381 .40517 L
s
.0361 .44695 m
.04146 .47929 L
s
.0361 .44695 m
.0484 .41742 L
s
.0361 .44695 m
.05722 .46157 L
s
.06039 .50243 m
.08447 .54396 L
s
.06039 .50243 m
.04146 .47929 L
s
.06039 .50243 m
.06279 .54153 L
s
.06039 .50243 m
.05722 .46157 L
s
.06039 .50243 m
.09289 .50619 L
s
.08447 .54396 m
.12733 .62726 L
s
.08447 .54396 m
.06279 .54153 L
s
.08447 .54396 m
.09896 .61111 L
s
.08447 .54396 m
.09289 .50619 L
s
.08447 .54396 m
.12899 .5693 L
s
.12733 .62726 m
.16763 .69557 L
s
.12733 .62726 m
.09896 .61111 L
s
.12733 .62726 m
.1287 .66194 L
s
.12733 .62726 m
.12899 .5693 L
s
.12733 .62726 m
.17209 .65293 L
s
.16763 .69557 m
.21577 .76165 L
s
.16763 .69557 m
.1287 .66194 L
s
.16763 .69557 m
.17534 .72892 L
s
.16763 .69557 m
.17209 .65293 L
s
.16763 .69557 m
.22359 .72313 L
s
.21577 .76165 m
.27073 .83774 L
s
.21577 .76165 m
.17534 .72892 L
s
.21577 .76165 m
.22954 .78967 L
s
.21577 .76165 m
.22359 .72313 L
s
.21577 .76165 m
.26904 .79478 L
s
.27073 .83774 m
.31662 .87286 L
s
.27073 .83774 m
.22954 .78967 L
s
.27073 .83774 m
.28238 .85761 L
s
.27073 .83774 m
.26904 .79478 L
s
.27073 .83774 m
.3202 .85775 L
s
.31662 .87286 m
.3797 .91065 L
s
.31662 .87286 m
.28238 .85761 L
s
.31662 .87286 m
.32873 .88799 L
s
.31662 .87286 m
.3202 .85775 L
s
.31662 .87286 m
.3587 .91581 L
s
.3797 .91065 m
.40733 .94998 L
s
.3797 .91065 m
.37717 .91493 L
s
.3797 .91065 m
.32873 .88799 L
s
.3797 .91065 m
.41497 .9375 L
s
.3797 .91065 m
.3587 .91581 L
s
.40733 .94998 m
.37717 .91493 L
s
.40733 .94998 m
.41497 .9375 L
s
.40733 .94998 m
.47988 .96315 L
s
.40733 .94998 m
.46537 .96776 L
s
.37717 .91493 m
.37622 .85673 L
s
.37717 .91493 m
.32873 .88799 L
s
.37622 .85673 m
.32578 .84204 L
s
.37622 .85673 m
.32873 .88799 L
s
.37622 .85673 m
.29725 .84939 L
s
.32578 .84204 m
.3184 .79245 L
s
.32578 .84204 m
.29725 .84939 L
s
.32578 .84204 m
.27601 .81003 L
s
.3184 .79245 m
.32673 .73339 L
s
.3184 .79245 m
.27601 .81003 L
s
.3184 .79245 m
.27616 .74973 L
s
.32673 .73339 m
.36675 .66296 L
s
.32673 .73339 m
.27616 .74973 L
s
.32673 .73339 m
.30048 .68676 L
s
.36675 .66296 m
.40446 .58285 L
s
.36675 .66296 m
.30048 .68676 L
s
.36675 .66296 m
.33888 .61112 L
s
.40446 .58285 m
.4414 .50146 L
s
.40446 .58285 m
.33888 .61112 L
s
.40446 .58285 m
.37174 .53071 L
s
.4414 .50146 m
.46913 .42299 L
s
.4414 .50146 m
.37174 .53071 L
s
.4414 .50146 m
.4057 .45375 L
s
.46913 .42299 m
.4936 .35034 L
s
.46913 .42299 m
.4057 .45375 L
s
.46913 .42299 m
.43686 .38228 L
s
.4936 .35034 m
.50577 .27095 L
s
.4936 .35034 m
.43686 .38228 L
s
.4936 .35034 m
.46028 .31454 L
s
.50577 .27095 m
.46028 .31454 L
s
.0368 .36236 m
.02381 .40517 L
s
.0368 .36236 m
.0312 .37018 L
s
.02381 .40517 m
.04146 .47929 L
s
.02381 .40517 m
.0312 .37018 L
s
.02381 .40517 m
.04074 .42885 L
s
.04146 .47929 m
.06279 .54153 L
s
.04146 .47929 m
.04074 .42885 L
s
.04146 .47929 m
.06783 .50222 L
s
.06279 .54153 m
.09896 .61111 L
s
.06279 .54153 m
.06783 .50222 L
s
.06279 .54153 m
.09618 .56647 L
s
.09896 .61111 m
.1287 .66194 L
s
.09896 .61111 m
.09618 .56647 L
s
.09896 .61111 m
.12411 .63842 L
s
.1287 .66194 m
.17534 .72892 L
s
.1287 .66194 m
.12411 .63842 L
s
.1287 .66194 m
.15757 .68459 L
s
.17534 .72892 m
.22954 .78967 L
s
.17534 .72892 m
.15757 .68459 L
s
.17534 .72892 m
.19903 .74545 L
s
.22954 .78967 m
.28238 .85761 L
s
.22954 .78967 m
.19903 .74545 L
s
.22954 .78967 m
.25683 .80701 L
s
.28238 .85761 m
.32873 .88799 L
s
.28238 .85761 m
.25683 .80701 L
s
.28238 .85761 m
.29725 .84939 L
s
.32873 .88799 m
.29725 .84939 L
s
.0312 .37018 m
.04074 .42885 L
s
.0312 .37018 m
.06326 .38785 L
s
.04074 .42885 m
.06783 .50222 L
s
.04074 .42885 m
.06326 .38785 L
s
.04074 .42885 m
.08688 .44281 L
s
.06783 .50222 m
.09618 .56647 L
s
.06783 .50222 m
.08688 .44281 L
s
.06783 .50222 m
.11437 .51663 L
s
.09618 .56647 m
.12411 .63842 L
s
.09618 .56647 m
.11437 .51663 L
s
.09618 .56647 m
.16539 .58511 L
s
.12411 .63842 m
.15757 .68459 L
s
.12411 .63842 m
.16539 .58511 L
s
.12411 .63842 m
.17975 .64938 L
s
.15757 .68459 m
.19903 .74545 L
s
.15757 .68459 m
.17975 .64938 L
s
.15757 .68459 m
.21019 .70882 L
s
.19903 .74545 m
.25683 .80701 L
s
.19903 .74545 m
.21019 .70882 L
s
.19903 .74545 m
.24336 .75621 L
s
.25683 .80701 m
.29725 .84939 L
s
.25683 .80701 m
.24336 .75621 L
s
.25683 .80701 m
.27601 .81003 L
s
.29725 .84939 m
.27601 .81003 L
s
.06326 .38785 m
.08688 .44281 L
s
.06326 .38785 m
.11097 .39185 L
s
.08688 .44281 m
.11437 .51663 L
s
.08688 .44281 m
.11097 .39185 L
s
.08688 .44281 m
.13835 .45095 L
s
.11437 .51663 m
.16539 .58511 L
s
.11437 .51663 m
.13835 .45095 L
s
.11437 .51663 m
.16988 .51151 L
s
.16539 .58511 m
.17975 .64938 L
s
.16539 .58511 m
.16988 .51151 L
s
.16539 .58511 m
.19841 .5858 L
s
.17975 .64938 m
.21019 .70882 L
s
.17975 .64938 m
.19841 .5858 L
s
.17975 .64938 m
.23319 .64702 L
s
.21019 .70882 m
.24336 .75621 L
s
.21019 .70882 m
.23319 .64702 L
s
.21019 .70882 m
.25642 .70572 L
s
.24336 .75621 m
.27601 .81003 L
s
.24336 .75621 m
.25642 .70572 L
s
.24336 .75621 m
.27616 .74973 L
s
.27601 .81003 m
.27616 .74973 L
s
.11097 .39185 m
.13835 .45095 L
s
.11097 .39185 m
.1665 .38877 L
s
.13835 .45095 m
.16988 .51151 L
s
.13835 .45095 m
.1665 .38877 L
s
.13835 .45095 m
.20351 .44638 L
s
.16988 .51151 m
.19841 .5858 L
s
.16988 .51151 m
.20351 .44638 L
s
.16988 .51151 m
.22967 .50577 L
s
.19841 .5858 m
.23319 .64702 L
s
.19841 .5858 m
.22967 .50577 L
s
.19841 .5858 m
.26086 .5697 L
s
.23319 .64702 m
.25642 .70572 L
s
.23319 .64702 m
.26086 .5697 L
s
.23319 .64702 m
.28849 .6334 L
s
.25642 .70572 m
.27616 .74973 L
s
.25642 .70572 m
.28849 .6334 L
s
.25642 .70572 m
.30048 .68676 L
s
.27616 .74973 m
.30048 .68676 L
s
.1665 .38877 m
.20351 .44638 L
s
.1665 .38877 m
.22782 .38563 L
s
.20351 .44638 m
.22967 .50577 L
s
.20351 .44638 m
.22782 .38563 L
s
.20351 .44638 m
.26115 .43541 L
s
.22967 .50577 m
.26086 .5697 L
s
.22967 .50577 m
.26115 .43541 L
s
.22967 .50577 m
.295 .49414 L
s
.26086 .5697 m
.28849 .6334 L
s
.26086 .5697 m
.295 .49414 L
s
.26086 .5697 m
.32053 .55332 L
s
.28849 .6334 m
.30048 .68676 L
s
.28849 .6334 m
.32053 .55332 L
s
.28849 .6334 m
.33888 .61112 L
s
.30048 .68676 m
.33888 .61112 L
s
.22782 .38563 m
.26115 .43541 L
s
.22782 .38563 m
.29138 .37744 L
s
.26115 .43541 m
.295 .49414 L
s
.26115 .43541 m
.29138 .37744 L
s
.26115 .43541 m
.31902 .41969 L
s
.295 .49414 m
.32053 .55332 L
s
.295 .49414 m
.31902 .41969 L
s
.295 .49414 m
.34921 .4761 L
s
.32053 .55332 m
.33888 .61112 L
s
.32053 .55332 m
.34921 .4761 L
s
.32053 .55332 m
.37174 .53071 L
s
.33888 .61112 m
.37174 .53071 L
s
.29138 .37744 m
.31902 .41969 L
s
.29138 .37744 m
.3531 .36023 L
s
.31902 .41969 m
.34921 .4761 L
s
.31902 .41969 m
.3531 .36023 L
s
.31902 .41969 m
.37997 .4041 L
s
.34921 .4761 m
.37174 .53071 L
s
.34921 .4761 m
.37997 .4041 L
s
.34921 .4761 m
.4057 .45375 L
s
.37174 .53071 m
.4057 .45375 L
s
.3531 .36023 m
.37997 .4041 L
s
.3531 .36023 m
.41136 .34177 L
s
.37997 .4041 m
.4057 .45375 L
s
.37997 .4041 m
.41136 .34177 L
s
.37997 .4041 m
.43686 .38228 L
s
.4057 .45375 m
.43686 .38228 L
s
.41136 .34177 m
.43686 .38228 L
s
.41136 .34177 m
.46028 .31454 L
s
.43686 .38228 m
.46028 .31454 L
s
.07563 .36554 m
.11856 .38975 L
s
.07563 .36554 m
.05798 .38526 L
s
.11856 .38975 m
.11487 .37262 L
s
.11856 .38975 m
.05798 .38526 L
s
.11856 .38975 m
.07423 .39135 L
s
.11487 .37262 m
.17183 .36106 L
s
.11487 .37262 m
.07423 .39135 L
s
.11487 .37262 m
.15065 .39062 L
s
.17183 .36106 m
.23332 .35968 L
s
.17183 .36106 m
.15065 .39062 L
s
.17183 .36106 m
.20156 .38695 L
s
.23332 .35968 m
.29336 .37655 L
s
.23332 .35968 m
.20156 .38695 L
s
.23332 .35968 m
.28448 .39647 L
s
.29336 .37655 m
.38843 .39194 L
s
.29336 .37655 m
.28448 .39647 L
s
.29336 .37655 m
.34161 .40275 L
s
.38843 .39194 m
.44981 .4178 L
s
.38843 .39194 m
.34161 .40275 L
s
.38843 .39194 m
.4248 .43547 L
s
.44981 .4178 m
.52549 .4529 L
s
.44981 .4178 m
.4248 .43547 L
s
.44981 .4178 m
.50807 .45329 L
s
.52549 .4529 m
.58572 .50007 L
s
.52549 .4529 m
.50807 .45329 L
s
.52549 .4529 m
.59121 .48662 L
s
.58572 .50007 m
.65854 .53214 L
s
.58572 .50007 m
.59121 .48662 L
s
.58572 .50007 m
.63984 .52034 L
s
.65854 .53214 m
.67361 .58282 L
s
.65854 .53214 m
.69633 .55879 L
s
.65854 .53214 m
.63984 .52034 L
s
.67361 .58282 m
.69633 .55879 L
s
.67361 .58282 m
.73207 .59688 L
s
.69633 .55879 m
.6786 .56124 L
s
.69633 .55879 m
.63984 .52034 L
s
.69633 .55879 m
.73207 .59688 L
s
.69633 .55879 m
.73378 .59505 L
s
.6786 .56124 m
.66405 .56621 L
s
.6786 .56124 m
.63984 .52034 L
s
.6786 .56124 m
.63473 .53333 L
s
.6786 .56124 m
.73378 .59505 L
s
.6786 .56124 m
.73457 .59739 L
s
.66405 .56621 m
.62651 .6027 L
s
.66405 .56621 m
.63473 .53333 L
s
.66405 .56621 m
.58378 .54657 L
s
.66405 .56621 m
.73457 .59739 L
s
.66405 .56621 m
.70395 .61444 L
s
.62651 .6027 m
.59695 .64471 L
s
.62651 .6027 m
.58378 .54657 L
s
.62651 .6027 m
.54826 .58491 L
s
.62651 .6027 m
.70395 .61444 L
s
.62651 .6027 m
.66149 .65962 L
s
.59695 .64471 m
.55382 .69611 L
s
.59695 .64471 m
.54826 .58491 L
s
.59695 .64471 m
.51484 .64055 L
s
.59695 .64471 m
.66149 .65962 L
s
.59695 .64471 m
.62611 .70824 L
s
.55382 .69611 m
.51469 .76179 L
s
.55382 .69611 m
.51484 .64055 L
s
.55382 .69611 m
.4726 .70193 L
s
.55382 .69611 m
.62611 .70824 L
s
.55382 .69611 m
.57957 .76622 L
s
.51469 .76179 m
.4756 .8211 L
s
.51469 .76179 m
.4726 .70193 L
s
.51469 .76179 m
.43385 .76334 L
s
.51469 .76179 m
.57957 .76622 L
s
.51469 .76179 m
.5399 .8273 L
s
.4756 .8211 m
.43448 .87057 L
s
.4756 .8211 m
.43385 .76334 L
s
.4756 .8211 m
.39203 .82018 L
s
.4756 .8211 m
.5399 .8273 L
s
.4756 .8211 m
.50395 .89025 L
s
.43448 .87057 m
.41243 .91768 L
s
.43448 .87057 m
.39203 .82018 L
s
.43448 .87057 m
.37281 .87318 L
s
.43448 .87057 m
.50395 .89025 L
s
.43448 .87057 m
.49321 .92653 L
s
.41243 .91768 m
.41497 .9375 L
s
.41243 .91768 m
.37281 .87318 L
s
.41243 .91768 m
.3587 .91581 L
s
.41243 .91768 m
.49321 .92653 L
s
.41243 .91768 m
.46883 .94721 L
s
.41497 .9375 m
.3587 .91581 L
s
.41497 .9375 m
.47988 .96315 L
s
.41497 .9375 m
.46883 .94721 L
s
.05798 .38526 m
.07423 .39135 L
s
.05798 .38526 m
.0484 .41742 L
s
.07423 .39135 m
.15065 .39062 L
s
.07423 .39135 m
.0484 .41742 L
s
.07423 .39135 m
.08991 .42731 L
s
.15065 .39062 m
.20156 .38695 L
s
.15065 .39062 m
.08991 .42731 L
s
.15065 .39062 m
.14893 .42061 L
s
.20156 .38695 m
.28448 .39647 L
s
.20156 .38695 m
.14893 .42061 L
s
.20156 .38695 m
.23543 .4233 L
s
.28448 .39647 m
.34161 .40275 L
s
.28448 .39647 m
.23543 .4233 L
s
.28448 .39647 m
.31569 .44698 L
s
.34161 .40275 m
.4248 .43547 L
s
.34161 .40275 m
.31569 .44698 L
s
.34161 .40275 m
.38858 .45593 L
s
.4248 .43547 m
.50807 .45329 L
s
.4248 .43547 m
.38858 .45593 L
s
.4248 .43547 m
.47924 .46862 L
s
.50807 .45329 m
.59121 .48662 L
s
.50807 .45329 m
.47924 .46862 L
s
.50807 .45329 m
.54879 .49197 L
s
.59121 .48662 m
.63984 .52034 L
s
.59121 .48662 m
.54879 .49197 L
s
.59121 .48662 m
.63473 .53333 L
s
.63984 .52034 m
.63473 .53333 L
s
.0484 .41742 m
.08991 .42731 L
s
.0484 .41742 m
.05722 .46157 L
s
.08991 .42731 m
.14893 .42061 L
s
.08991 .42731 m
.05722 .46157 L
s
.08991 .42731 m
.125 .46497 L
s
.14893 .42061 m
.23543 .4233 L
s
.14893 .42061 m
.125 .46497 L
s
.14893 .42061 m
.18868 .46828 L
s
.23543 .4233 m
.31569 .44698 L
s
.23543 .4233 m
.18868 .46828 L
s
.23543 .4233 m
.26903 .47618 L
s
.31569 .44698 m
.38858 .45593 L
s
.31569 .44698 m
.26903 .47618 L
s
.31569 .44698 m
.36134 .49863 L
s
.38858 .45593 m
.47924 .46862 L
s
.38858 .45593 m
.36134 .49863 L
s
.38858 .45593 m
.42842 .50335 L
s
.47924 .46862 m
.54879 .49197 L
s
.47924 .46862 m
.42842 .50335 L
s
.47924 .46862 m
.52346 .52985 L
s
.54879 .49197 m
.63473 .53333 L
s
.54879 .49197 m
.52346 .52985 L
s
.54879 .49197 m
.58378 .54657 L
s
.63473 .53333 m
.58378 .54657 L
s
.05722 .46157 m
.125 .46497 L
s
.05722 .46157 m
.09289 .50619 L
s
.125 .46497 m
.18868 .46828 L
s
.125 .46497 m
.09289 .50619 L
s
.125 .46497 m
.16818 .5328 L
s
.18868 .46828 m
.26903 .47618 L
s
.18868 .46828 m
.16818 .5328 L
s
.18868 .46828 m
.23472 .53286 L
s
.26903 .47618 m
.36134 .49863 L
s
.26903 .47618 m
.23472 .53286 L
s
.26903 .47618 m
.31395 .54501 L
s
.36134 .49863 m
.42842 .50335 L
s
.36134 .49863 m
.31395 .54501 L
s
.36134 .49863 m
.39947 .55772 L
s
.42842 .50335 m
.52346 .52985 L
s
.42842 .50335 m
.39947 .55772 L
s
.42842 .50335 m
.48074 .5747 L
s
.52346 .52985 m
.58378 .54657 L
s
.52346 .52985 m
.48074 .5747 L
s
.52346 .52985 m
.54826 .58491 L
s
.58378 .54657 m
.54826 .58491 L
s
.09289 .50619 m
.16818 .5328 L
s
.09289 .50619 m
.12899 .5693 L
s
.16818 .5328 m
.23472 .53286 L
s
.16818 .5328 m
.12899 .5693 L
s
.16818 .5328 m
.20098 .59178 L
s
.23472 .53286 m
.31395 .54501 L
s
.23472 .53286 m
.20098 .59178 L
s
.23472 .53286 m
.27839 .59941 L
s
.31395 .54501 m
.39947 .55772 L
s
.31395 .54501 m
.27839 .59941 L
s
.31395 .54501 m
.35973 .61285 L
s
.39947 .55772 m
.48074 .5747 L
s
.39947 .55772 m
.35973 .61285 L
s
.39947 .55772 m
.43911 .62445 L
s
.48074 .5747 m
.54826 .58491 L
s
.48074 .5747 m
.43911 .62445 L
s
.48074 .5747 m
.51484 .64055 L
s
.54826 .58491 m
.51484 .64055 L
s
.12899 .5693 m
.20098 .59178 L
s
.12899 .5693 m
.17209 .65293 L
s
.20098 .59178 m
.27839 .59941 L
s
.20098 .59178 m
.17209 .65293 L
s
.20098 .59178 m
.24354 .66088 L
s
.27839 .59941 m
.35973 .61285 L
s
.27839 .59941 m
.24354 .66088 L
s
.27839 .59941 m
.3237 .67552 L
s
.35973 .61285 m
.43911 .62445 L
s
.35973 .61285 m
.3237 .67552 L
s
.35973 .61285 m
.40155 .68816 L
s
.43911 .62445 m
.51484 .64055 L
s
.43911 .62445 m
.40155 .68816 L
s
.43911 .62445 m
.4726 .70193 L
s
.51484 .64055 m
.4726 .70193 L
s
.17209 .65293 m
.24354 .66088 L
s
.17209 .65293 m
.22359 .72313 L
s
.24354 .66088 m
.3237 .67552 L
s
.24354 .66088 m
.22359 .72313 L
s
.24354 .66088 m
.29088 .73748 L
s
.3237 .67552 m
.40155 .68816 L
s
.3237 .67552 m
.29088 .73748 L
s
.3237 .67552 m
.36257 .75303 L
s
.40155 .68816 m
.4726 .70193 L
s
.40155 .68816 m
.36257 .75303 L
s
.40155 .68816 m
.43385 .76334 L
s
.4726 .70193 m
.43385 .76334 L
s
.22359 .72313 m
.29088 .73748 L
s
.22359 .72313 m
.26904 .79478 L
s
.29088 .73748 m
.36257 .75303 L
s
.29088 .73748 m
.26904 .79478 L
s
.29088 .73748 m
.32933 .807 L
s
.36257 .75303 m
.43385 .76334 L
s
.36257 .75303 m
.32933 .807 L
s
.36257 .75303 m
.39203 .82018 L
s
.43385 .76334 m
.39203 .82018 L
s
.26904 .79478 m
.32933 .807 L
s
.26904 .79478 m
.3202 .85775 L
s
.32933 .807 m
.39203 .82018 L
s
.32933 .807 m
.3202 .85775 L
s
.32933 .807 m
.37281 .87318 L
s
.39203 .82018 m
.37281 .87318 L
s
.3202 .85775 m
.37281 .87318 L
s
.3202 .85775 m
.3587 .91581 L
s
.37281 .87318 m
.3587 .91581 L
s
.73207 .59688 m
.78294 .63964 L
s
.73207 .59688 m
.73378 .59505 L
s
.78294 .63964 m
.83227 .67889 L
s
.78294 .63964 m
.73378 .59505 L
s
.78294 .63964 m
.79073 .62552 L
s
.83227 .67889 m
.86216 .7194 L
s
.83227 .67889 m
.79073 .62552 L
s
.83227 .67889 m
.82102 .66919 L
s
.86216 .7194 m
.861 .75659 L
s
.86216 .7194 m
.82102 .66919 L
s
.86216 .7194 m
.8391 .70687 L
s
.861 .75659 m
.88132 .7768 L
s
.861 .75659 m
.8391 .70687 L
s
.861 .75659 m
.84004 .75078 L
s
.88132 .7768 m
.86053 .79786 L
s
.88132 .7768 m
.84004 .75078 L
s
.88132 .7768 m
.87458 .77932 L
s
.86053 .79786 m
.82561 .80884 L
s
.86053 .79786 m
.87458 .77932 L
s
.86053 .79786 m
.84373 .79138 L
s
.82561 .80884 m
.80136 .85147 L
s
.82561 .80884 m
.84373 .79138 L
s
.82561 .80884 m
.83163 .83253 L
s
.80136 .85147 m
.76158 .84331 L
s
.80136 .85147 m
.83163 .83253 L
s
.80136 .85147 m
.78166 .82298 L
s
.76158 .84331 m
.71737 .8207 L
s
.76158 .84331 m
.78166 .82298 L
s
.76158 .84331 m
.74964 .81614 L
s
.71737 .8207 m
.72185 .78751 L
s
.71737 .8207 m
.75339 .7994 L
s
.71737 .8207 m
.74964 .81614 L
s
.72185 .78751 m
.75339 .7994 L
s
.72185 .78751 m
.75127 .75187 L
s
.72185 .78751 m
.71742 .72911 L
s
.75339 .7994 m
.78309 .80463 L
s
.75339 .7994 m
.74964 .81614 L
s
.75339 .7994 m
.75127 .75187 L
s
.75339 .7994 m
.79572 .7655 L
s
.78309 .80463 m
.80161 .80813 L
s
.78309 .80463 m
.74964 .81614 L
s
.78309 .80463 m
.79565 .83475 L
s
.78309 .80463 m
.80726 .76919 L
s
.78309 .80463 m
.79572 .7655 L
s
.80161 .80813 m
.76557 .79093 L
s
.80161 .80813 m
.79565 .83475 L
s
.80161 .80813 m
.78149 .82023 L
s
.80161 .80813 m
.77838 .76249 L
s
.80161 .80813 m
.80726 .76919 L
s
.76557 .79093 m
.71512 .75759 L
s
.76557 .79093 m
.78149 .82023 L
s
.76557 .79093 m
.7607 .81325 L
s
.76557 .79093 m
.71756 .73545 L
s
.76557 .79093 m
.77838 .76249 L
s
.71512 .75759 m
.66041 .744 L
s
.71512 .75759 m
.7607 .81325 L
s
.71512 .75759 m
.72316 .77213 L
s
.71512 .75759 m
.65646 .7191 L
s
.71512 .75759 m
.71756 .73545 L
s
.66041 .744 m
.61905 .80311 L
s
.66041 .744 m
.72316 .77213 L
s
.66041 .744 m
.66254 .77434 L
s
.66041 .744 m
.62898 .77489 L
s
.66041 .744 m
.65646 .7191 L
s
.61905 .80311 m
.60095 .87431 L
s
.61905 .80311 m
.66254 .77434 L
s
.61905 .80311 m
.61987 .84849 L
s
.61905 .80311 m
.61292 .84518 L
s
.61905 .80311 m
.62898 .77489 L
s
.60095 .87431 m
.57288 .93999 L
s
.60095 .87431 m
.61987 .84849 L
s
.60095 .87431 m
.59216 .91523 L
s
.60095 .87431 m
.5894 .90993 L
s
.60095 .87431 m
.61292 .84518 L
s
.57288 .93999 m
.51217 .96001 L
s
.57288 .93999 m
.59216 .91523 L
s
.57288 .93999 m
.52816 .95692 L
s
.57288 .93999 m
.55698 .94336 L
s
.57288 .93999 m
.5894 .90993 L
s
.51217 .96001 m
.47988 .96315 L
s
.51217 .96001 m
.52816 .95692 L
s
.51217 .96001 m
.46883 .94721 L
s
.51217 .96001 m
.50938 .95595 L
s
.51217 .96001 m
.55698 .94336 L
s
.47988 .96315 m
.46883 .94721 L
s
.47988 .96315 m
.46537 .96776 L
s
.47988 .96315 m
.50938 .95595 L
s
.73378 .59505 m
.79073 .62552 L
s
.73378 .59505 m
.73457 .59739 L
s
.79073 .62552 m
.82102 .66919 L
s
.79073 .62552 m
.73457 .59739 L
s
.79073 .62552 m
.79168 .63074 L
s
.82102 .66919 m
.8391 .70687 L
s
.82102 .66919 m
.79168 .63074 L
s
.82102 .66919 m
.80912 .69168 L
s
.8391 .70687 m
.84004 .75078 L
s
.8391 .70687 m
.80912 .69168 L
s
.8391 .70687 m
.81962 .72016 L
s
.84004 .75078 m
.87458 .77932 L
s
.84004 .75078 m
.81962 .72016 L
s
.84004 .75078 m
.83568 .74708 L
s
.87458 .77932 m
.84373 .79138 L
s
.87458 .77932 m
.83568 .74708 L
s
.87458 .77932 m
.85828 .78414 L
s
.84373 .79138 m
.83163 .83253 L
s
.84373 .79138 m
.85828 .78414 L
s
.84373 .79138 m
.8366 .80574 L
s
.83163 .83253 m
.78166 .82298 L
s
.83163 .83253 m
.8366 .80574 L
s
.83163 .83253 m
.81996 .83056 L
s
.78166 .82298 m
.74964 .81614 L
s
.78166 .82298 m
.81996 .83056 L
s
.78166 .82298 m
.79565 .83475 L
s
.74964 .81614 m
.79565 .83475 L
s
.73457 .59739 m
.79168 .63074 L
s
.73457 .59739 m
.70395 .61444 L
s
.79168 .63074 m
.80912 .69168 L
s
.79168 .63074 m
.70395 .61444 L
s
.79168 .63074 m
.73435 .66724 L
s
.80912 .69168 m
.81962 .72016 L
s
.80912 .69168 m
.73435 .66724 L
s
.80912 .69168 m
.7745 .71876 L
s
.81962 .72016 m
.83568 .74708 L
s
.81962 .72016 m
.7745 .71876 L
s
.81962 .72016 m
.80178 .74777 L
s
.83568 .74708 m
.85828 .78414 L
s
.83568 .74708 m
.80178 .74777 L
s
.83568 .74708 m
.81696 .7818 L
s
.85828 .78414 m
.8366 .80574 L
s
.85828 .78414 m
.81696 .7818 L
s
.85828 .78414 m
.82501 .80541 L
s
.8366 .80574 m
.81996 .83056 L
s
.8366 .80574 m
.82501 .80541 L
s
.8366 .80574 m
.81968 .82363 L
s
.81996 .83056 m
.79565 .83475 L
s
.81996 .83056 m
.81968 .82363 L
s
.81996 .83056 m
.78149 .82023 L
s
.79565 .83475 m
.78149 .82023 L
s
.70395 .61444 m
.73435 .66724 L
s
.70395 .61444 m
.66149 .65962 L
s
.73435 .66724 m
.7745 .71876 L
s
.73435 .66724 m
.66149 .65962 L
s
.73435 .66724 m
.69941 .71298 L
s
.7745 .71876 m
.80178 .74777 L
s
.7745 .71876 m
.69941 .71298 L
s
.7745 .71876 m
.73048 .75649 L
s
.80178 .74777 m
.81696 .7818 L
s
.80178 .74777 m
.73048 .75649 L
s
.80178 .74777 m
.75686 .78423 L
s
.81696 .7818 m
.82501 .80541 L
s
.81696 .7818 m
.75686 .78423 L
s
.81696 .7818 m
.77705 .77773 L
s
.82501 .80541 m
.81968 .82363 L
s
.82501 .80541 m
.77705 .77773 L
s
.82501 .80541 m
.77943 .79457 L
s
.81968 .82363 m
.78149 .82023 L
s
.81968 .82363 m
.77943 .79457 L
s
.81968 .82363 m
.7607 .81325 L
s
.78149 .82023 m
.7607 .81325 L
s
.66149 .65962 m
.69941 .71298 L
s
.66149 .65962 m
.62611 .70824 L
s
.69941 .71298 m
.73048 .75649 L
s
.69941 .71298 m
.62611 .70824 L
s
.69941 .71298 m
.65763 .761 L
s
.73048 .75649 m
.75686 .78423 L
s
.73048 .75649 m
.65763 .761 L
s
.73048 .75649 m
.68543 .79758 L
s
.75686 .78423 m
.77705 .77773 L
s
.75686 .78423 m
.68543 .79758 L
s
.75686 .78423 m
.71014 .79558 L
s
.77705 .77773 m
.77943 .79457 L
s
.77705 .77773 m
.71014 .79558 L
s
.77705 .77773 m
.72195 .7607 L
s
.77943 .79457 m
.7607 .81325 L
s
.77943 .79457 m
.72195 .7607 L
s
.77943 .79457 m
.72316 .77213 L
s
.7607 .81325 m
.72316 .77213 L
s
.62611 .70824 m
.65763 .761 L
s
.62611 .70824 m
.57957 .76622 L
s
.65763 .761 m
.68543 .79758 L
s
.65763 .761 m
.57957 .76622 L
s
.65763 .761 m
.62058 .81625 L
s
.68543 .79758 m
.71014 .79558 L
s
.68543 .79758 m
.62058 .81625 L
s
.68543 .79758 m
.63891 .83823 L
s
.71014 .79558 m
.72195 .7607 L
s
.71014 .79558 m
.63891 .83823 L
s
.71014 .79558 m
.65765 .80927 L
s
.72195 .7607 m
.72316 .77213 L
s
.72195 .7607 m
.65765 .80927 L
s
.72195 .7607 m
.66254 .77434 L
s
.72316 .77213 m
.66254 .77434 L
s
.57957 .76622 m
.62058 .81625 L
s
.57957 .76622 m
.5399 .8273 L
s
.62058 .81625 m
.63891 .83823 L
s
.62058 .81625 m
.5399 .8273 L
s
.62058 .81625 m
.57385 .87314 L
s
.63891 .83823 m
.65765 .80927 L
s
.63891 .83823 m
.57385 .87314 L
s
.63891 .83823 m
.60677 .87756 L
s
.65765 .80927 m
.66254 .77434 L
s
.65765 .80927 m
.60677 .87756 L
s
.65765 .80927 m
.61987 .84849 L
s
.66254 .77434 m
.61987 .84849 L
s
.5399 .8273 m
.57385 .87314 L
s
.5399 .8273 m
.50395 .89025 L
s
.57385 .87314 m
.60677 .87756 L
s
.57385 .87314 m
.50395 .89025 L
s
.57385 .87314 m
.53955 .9177 L
s
.60677 .87756 m
.61987 .84849 L
s
.60677 .87756 m
.53955 .9177 L
s
.60677 .87756 m
.59216 .91523 L
s
.61987 .84849 m
.59216 .91523 L
s
.50395 .89025 m
.53955 .9177 L
s
.50395 .89025 m
.49321 .92653 L
s
.53955 .9177 m
.59216 .91523 L
s
.53955 .9177 m
.49321 .92653 L
s
.53955 .9177 m
.52816 .95692 L
s
.59216 .91523 m
.52816 .95692 L
s
.49321 .92653 m
.52816 .95692 L
s
.49321 .92653 m
.46883 .94721 L
s
.52816 .95692 m
.46883 .94721 L
s
.75127 .75187 m
.77689 .70947 L
s
.75127 .75187 m
.79572 .7655 L
s
.75127 .75187 m
.71742 .72911 L
s
.75127 .75187 m
.7975 .698 L
s
.77689 .70947 m
.83957 .67825 L
s
.77689 .70947 m
.79572 .7655 L
s
.77689 .70947 m
.82721 .72274 L
s
.77689 .70947 m
.8326 .65979 L
s
.77689 .70947 m
.7975 .698 L
s
.83957 .67825 m
.86687 .63324 L
s
.83957 .67825 m
.82721 .72274 L
s
.83957 .67825 m
.84035 .6777 L
s
.83957 .67825 m
.88285 .63024 L
s
.83957 .67825 m
.8326 .65979 L
s
.86687 .63324 m
.89092 .58987 L
s
.86687 .63324 m
.84035 .6777 L
s
.86687 .63324 m
.84758 .62976 L
s
.86687 .63324 m
.90572 .58936 L
s
.86687 .63324 m
.88285 .63024 L
s
.89092 .58987 m
.89113 .57671 L
s
.89092 .58987 m
.84758 .62976 L
s
.89092 .58987 m
.86571 .61523 L
s
.89092 .58987 m
.91435 .55462 L
s
.89092 .58987 m
.90572 .58936 L
s
.89113 .57671 m
.8736 .57038 L
s
.89113 .57671 m
.86571 .61523 L
s
.89113 .57671 m
.88731 .62143 L
s
.89113 .57671 m
.88126 .54694 L
s
.89113 .57671 m
.91435 .55462 L
s
.8736 .57038 m
.84272 .56734 L
s
.8736 .57038 m
.88731 .62143 L
s
.8736 .57038 m
.8931 .62161 L
s
.8736 .57038 m
.83264 .54869 L
s
.8736 .57038 m
.88126 .54694 L
s
.84272 .56734 m
.80916 .58206 L
s
.84272 .56734 m
.8931 .62161 L
s
.84272 .56734 m
.87165 .62227 L
s
.84272 .56734 m
.79236 .56278 L
s
.84272 .56734 m
.83264 .54869 L
s
.80916 .58206 m
.76136 .59082 L
s
.80916 .58206 m
.87165 .62227 L
s
.80916 .58206 m
.84709 .60992 L
s
.80916 .58206 m
.74765 .56831 L
s
.80916 .58206 m
.79236 .56278 L
s
.76136 .59082 m
.69603 .5861 L
s
.76136 .59082 m
.84709 .60992 L
s
.76136 .59082 m
.78111 .61353 L
s
.76136 .59082 m
.68712 .57365 L
s
.76136 .59082 m
.74765 .56831 L
s
.69603 .5861 m
.60556 .58554 L
s
.69603 .5861 m
.71642 .60274 L
s
.69603 .5861 m
.78111 .61353 L
s
.69603 .5861 m
.61481 .57542 L
s
.69603 .5861 m
.68712 .57365 L
s
.60556 .58554 m
.71642 .60274 L
s
.60556 .58554 m
.61481 .57542 L
s
.60556 .58554 m
.51054 .57305 L
s
.60556 .58554 m
.49724 .56225 L
s
.71642 .60274 m
.8127 .63596 L
s
.71642 .60274 m
.78111 .61353 L
s
.8127 .63596 m
.86704 .6779 L
s
.8127 .63596 m
.85219 .66362 L
s
.8127 .63596 m
.78111 .61353 L
s
.86704 .6779 m
.89531 .74619 L
s
.86704 .6779 m
.89673 .71987 L
s
.86704 .6779 m
.85219 .66362 L
s
.89531 .74619 m
.8656 .80006 L
s
.89531 .74619 m
.87247 .75397 L
s
.89531 .74619 m
.89673 .71987 L
s
.8656 .80006 m
.80919 .84413 L
s
.8656 .80006 m
.83618 .81285 L
s
.8656 .80006 m
.87247 .75397 L
s
.80919 .84413 m
.7396 .87266 L
s
.80919 .84413 m
.77721 .85721 L
s
.80919 .84413 m
.83618 .81285 L
s
.7396 .87266 m
.67426 .91083 L
s
.7396 .87266 m
.70956 .89638 L
s
.7396 .87266 m
.77721 .85721 L
s
.67426 .91083 m
.60046 .92937 L
s
.67426 .91083 m
.63887 .9154 L
s
.67426 .91083 m
.70956 .89638 L
s
.60046 .92937 m
.52423 .93192 L
s
.60046 .92937 m
.55473 .91104 L
s
.60046 .92937 m
.63887 .9154 L
s
.52423 .93192 m
.46537 .96776 L
s
.52423 .93192 m
.50938 .95595 L
s
.52423 .93192 m
.55473 .91104 L
s
.46537 .96776 m
.50938 .95595 L
s
.50938 .95595 m
.55698 .94336 L
s
.50938 .95595 m
.55473 .91104 L
s
.55698 .94336 m
.5894 .90993 L
s
.55698 .94336 m
.55473 .91104 L
s
.55698 .94336 m
.60939 .90611 L
s
.5894 .90993 m
.61292 .84518 L
s
.5894 .90993 m
.60939 .90611 L
s
.5894 .90993 m
.6348 .86483 L
s
.61292 .84518 m
.62898 .77489 L
s
.61292 .84518 m
.6348 .86483 L
s
.61292 .84518 m
.64363 .79861 L
s
.62898 .77489 m
.65646 .7191 L
s
.62898 .77489 m
.64363 .79861 L
s
.62898 .77489 m
.635 .72286 L
s
.65646 .7191 m
.71756 .73545 L
s
.65646 .7191 m
.635 .72286 L
s
.65646 .7191 m
.67895 .68867 L
s
.71756 .73545 m
.77838 .76249 L
s
.71756 .73545 m
.67895 .68867 L
s
.71756 .73545 m
.75204 .70957 L
s
.77838 .76249 m
.80726 .76919 L
s
.77838 .76249 m
.75204 .70957 L
s
.77838 .76249 m
.79064 .71836 L
s
.80726 .76919 m
.79572 .7655 L
s
.80726 .76919 m
.79064 .71836 L
s
.80726 .76919 m
.82721 .72274 L
s
.79572 .7655 m
.82721 .72274 L
s
.55473 .91104 m
.60939 .90611 L
s
.55473 .91104 m
.63887 .9154 L
s
.60939 .90611 m
.6348 .86483 L
s
.60939 .90611 m
.63887 .9154 L
s
.60939 .90611 m
.67499 .8838 L
s
.6348 .86483 m
.64363 .79861 L
s
.6348 .86483 m
.67499 .8838 L
s
.6348 .86483 m
.68827 .82602 L
s
.64363 .79861 m
.635 .72286 L
s
.64363 .79861 m
.68827 .82602 L
s
.64363 .79861 m
.68819 .75451 L
s
.635 .72286 m
.67895 .68867 L
s
.635 .72286 m
.68819 .75451 L
s
.635 .72286 m
.67595 .67237 L
s
.67895 .68867 m
.75204 .70957 L
s
.67895 .68867 m
.67595 .67237 L
s
.67895 .68867 m
.73686 .66398 L
s
.75204 .70957 m
.79064 .71836 L
s
.75204 .70957 m
.73686 .66398 L
s
.75204 .70957 m
.79536 .66954 L
s
.79064 .71836 m
.82721 .72274 L
s
.79064 .71836 m
.79536 .66954 L
s
.79064 .71836 m
.84035 .6777 L
s
.82721 .72274 m
.84035 .6777 L
s
.63887 .9154 m
.67499 .8838 L
s
.63887 .9154 m
.70956 .89638 L
s
.67499 .8838 m
.68827 .82602 L
s
.67499 .8838 m
.70956 .89638 L
s
.67499 .8838 m
.72916 .84897 L
s
.68827 .82602 m
.68819 .75451 L
s
.68827 .82602 m
.72916 .84897 L
s
.68827 .82602 m
.74019 .78148 L
s
.68819 .75451 m
.67595 .67237 L
s
.68819 .75451 m
.74019 .78148 L
s
.68819 .75451 m
.7425 .7115 L
s
.67595 .67237 m
.73686 .66398 L
s
.67595 .67237 m
.7425 .7115 L
s
.67595 .67237 m
.75818 .65382 L
s
.73686 .66398 m
.79536 .66954 L
s
.73686 .66398 m
.75818 .65382 L
s
.73686 .66398 m
.79246 .62325 L
s
.79536 .66954 m
.84035 .6777 L
s
.79536 .66954 m
.79246 .62325 L
s
.79536 .66954 m
.84758 .62976 L
s
.84035 .6777 m
.84758 .62976 L
s
.70956 .89638 m
.72916 .84897 L
s
.70956 .89638 m
.77721 .85721 L
s
.72916 .84897 m
.74019 .78148 L
s
.72916 .84897 m
.77721 .85721 L
s
.72916 .84897 m
.78567 .79538 L
s
.74019 .78148 m
.7425 .7115 L
s
.74019 .78148 m
.78567 .79538 L
s
.74019 .78148 m
.79477 .73423 L
s
.7425 .7115 m
.75818 .65382 L
s
.7425 .7115 m
.79477 .73423 L
s
.7425 .7115 m
.8099 .68399 L
s
.75818 .65382 m
.79246 .62325 L
s
.75818 .65382 m
.8099 .68399 L
s
.75818 .65382 m
.83137 .63469 L
s
.79246 .62325 m
.84758 .62976 L
s
.79246 .62325 m
.83137 .63469 L
s
.79246 .62325 m
.86571 .61523 L
s
.84758 .62976 m
.86571 .61523 L
s
.77721 .85721 m
.78567 .79538 L
s
.77721 .85721 m
.83618 .81285 L
s
.78567 .79538 m
.79477 .73423 L
s
.78567 .79538 m
.83618 .81285 L
s
.78567 .79538 m
.84294 .76211 L
s
.79477 .73423 m
.8099 .68399 L
s
.79477 .73423 m
.84294 .76211 L
s
.79477 .73423 m
.85052 .70515 L
s
.8099 .68399 m
.83137 .63469 L
s
.8099 .68399 m
.85052 .70515 L
s
.8099 .68399 m
.86449 .65603 L
s
.83137 .63469 m
.86571 .61523 L
s
.83137 .63469 m
.86449 .65603 L
s
.83137 .63469 m
.88731 .62143 L
s
.86571 .61523 m
.88731 .62143 L
s
.83618 .81285 m
.84294 .76211 L
s
.83618 .81285 m
.87247 .75397 L
s
.84294 .76211 m
.85052 .70515 L
s
.84294 .76211 m
.87247 .75397 L
s
.84294 .76211 m
.88668 .71596 L
s
.85052 .70515 m
.86449 .65603 L
s
.85052 .70515 m
.88668 .71596 L
s
.85052 .70515 m
.87621 .65673 L
s
.86449 .65603 m
.88731 .62143 L
s
.86449 .65603 m
.87621 .65673 L
s
.86449 .65603 m
.8931 .62161 L
s
.88731 .62143 m
.8931 .62161 L
s
.87247 .75397 m
.88668 .71596 L
s
.87247 .75397 m
.89673 .71987 L
s
.88668 .71596 m
.87621 .65673 L
s
.88668 .71596 m
.89673 .71987 L
s
.88668 .71596 m
.89318 .67613 L
s
.87621 .65673 m
.8931 .62161 L
s
.87621 .65673 m
.89318 .67613 L
s
.87621 .65673 m
.87165 .62227 L
s
.8931 .62161 m
.87165 .62227 L
s
.89673 .71987 m
.89318 .67613 L
s
.89673 .71987 m
.85219 .66362 L
s
.89318 .67613 m
.87165 .62227 L
s
.89318 .67613 m
.85219 .66362 L
s
.89318 .67613 m
.84709 .60992 L
s
.87165 .62227 m
.84709 .60992 L
s
.85219 .66362 m
.84709 .60992 L
s
.85219 .66362 m
.78111 .61353 L
s
.84709 .60992 m
.78111 .61353 L
s
.71742 .72911 m
.80972 .68342 L
s
.71742 .72911 m
.7975 .698 L
s
.80972 .68342 m
.90345 .65006 L
s
.80972 .68342 m
.7975 .698 L
s
.80972 .68342 m
.88158 .66414 L
s
.90345 .65006 m
.96311 .61826 L
s
.90345 .65006 m
.88158 .66414 L
s
.90345 .65006 m
.94978 .62744 L
s
.96311 .61826 m
.96386 .59493 L
s
.96311 .61826 m
.94978 .62744 L
s
.96311 .61826 m
.97619 .59403 L
s
.96386 .59493 m
.90881 .58335 L
s
.96386 .59493 m
.97619 .59403 L
s
.96386 .59493 m
.93868 .58352 L
s
.90881 .58335 m
.84491 .60969 L
s
.90881 .58335 m
.93868 .58352 L
s
.90881 .58335 m
.86884 .58767 L
s
.84491 .60969 m
.79156 .6662 L
s
.84491 .60969 m
.86884 .58767 L
s
.84491 .60969 m
.80744 .62828 L
s
.79156 .6662 m
.75111 .73813 L
s
.79156 .6662 m
.80744 .62828 L
s
.79156 .6662 m
.76188 .69577 L
s
.75111 .73813 m
.74464 .82591 L
s
.75111 .73813 m
.76188 .69577 L
s
.75111 .73813 m
.74042 .77911 L
s
.74464 .82591 m
.73105 .88768 L
s
.74464 .82591 m
.74042 .77911 L
s
.74464 .82591 m
.72211 .83571 L
s
.73105 .88768 m
.68897 .90837 L
s
.73105 .88768 m
.70199 .88174 L
s
.73105 .88768 m
.72211 .83571 L
s
.68897 .90837 m
.70199 .88174 L
s
.68897 .90837 m
.65544 .87248 L
s
.70199 .88174 m
.64929 .83218 L
s
.70199 .88174 m
.72211 .83571 L
s
.70199 .88174 m
.65544 .87248 L
s
.70199 .88174 m
.64762 .86973 L
s
.64929 .83218 m
.61816 .77699 L
s
.64929 .83218 m
.69256 .78519 L
s
.64929 .83218 m
.72211 .83571 L
s
.64929 .83218 m
.61561 .82849 L
s
.64929 .83218 m
.64762 .86973 L
s
.61816 .77699 m
.61713 .74296 L
s
.61816 .77699 m
.66669 .73255 L
s
.61816 .77699 m
.69256 .78519 L
s
.61816 .77699 m
.58132 .79209 L
s
.61816 .77699 m
.61561 .82849 L
s
.61713 .74296 m
.59944 .70905 L
s
.61713 .74296 m
.66443 .6962 L
s
.61713 .74296 m
.66669 .73255 L
s
.61713 .74296 m
.56066 .74241 L
s
.61713 .74296 m
.58132 .79209 L
s
.59944 .70905 m
.5624 .67446 L
s
.59944 .70905 m
.64082 .64871 L
s
.59944 .70905 m
.66443 .6962 L
s
.59944 .70905 m
.53095 .71627 L
s
.59944 .70905 m
.56066 .74241 L
s
.5624 .67446 m
.54952 .63463 L
s
.5624 .67446 m
.63637 .61937 L
s
.5624 .67446 m
.64082 .64871 L
s
.5624 .67446 m
.5177 .67529 L
s
.5624 .67446 m
.53095 .71627 L
s
.54952 .63463 m
.57184 .60733 L
s
.54952 .63463 m
.63973 .59156 L
s
.54952 .63463 m
.63637 .61937 L
s
.54952 .63463 m
.5116 .64057 L
s
.54952 .63463 m
.5177 .67529 L
s
.57184 .60733 m
.58552 .58326 L
s
.57184 .60733 m
.6437 .57397 L
s
.57184 .60733 m
.63973 .59156 L
s
.57184 .60733 m
.51819 .61146 L
s
.57184 .60733 m
.5116 .64057 L
s
.58552 .58326 m
.59813 .57196 L
s
.58552 .58326 m
.67025 .56796 L
s
.58552 .58326 m
.6437 .57397 L
s
.58552 .58326 m
.5222 .58837 L
s
.58552 .58326 m
.51819 .61146 L
s
.59813 .57196 m
.61481 .57542 L
s
.59813 .57196 m
.68712 .57365 L
s
.59813 .57196 m
.67025 .56796 L
s
.59813 .57196 m
.53478 .57575 L
s
.59813 .57196 m
.5222 .58837 L
s
.61481 .57542 m
.68712 .57365 L
s
.61481 .57542 m
.51054 .57305 L
s
.61481 .57542 m
.53478 .57575 L
s
.68712 .57365 m
.74765 .56831 L
s
.68712 .57365 m
.67025 .56796 L
s
.74765 .56831 m
.79236 .56278 L
s
.74765 .56831 m
.67025 .56796 L
s
.74765 .56831 m
.72573 .5594 L
s
.79236 .56278 m
.83264 .54869 L
s
.79236 .56278 m
.72573 .5594 L
s
.79236 .56278 m
.7776 .54426 L
s
.83264 .54869 m
.88126 .54694 L
s
.83264 .54869 m
.7776 .54426 L
s
.83264 .54869 m
.83716 .53055 L
s
.88126 .54694 m
.91435 .55462 L
s
.88126 .54694 m
.83716 .53055 L
s
.88126 .54694 m
.88255 .52774 L
s
.91435 .55462 m
.90572 .58936 L
s
.91435 .55462 m
.88255 .52774 L
s
.91435 .55462 m
.90475 .54783 L
s
.90572 .58936 m
.88285 .63024 L
s
.90572 .58936 m
.90475 .54783 L
s
.90572 .58936 m
.92351 .58951 L
s
.88285 .63024 m
.8326 .65979 L
s
.88285 .63024 m
.92351 .58951 L
s
.88285 .63024 m
.9137 .63191 L
s
.8326 .65979 m
.7975 .698 L
s
.8326 .65979 m
.9137 .63191 L
s
.8326 .65979 m
.88158 .66414 L
s
.7975 .698 m
.88158 .66414 L
s
.67025 .56796 m
.72573 .5594 L
s
.67025 .56796 m
.6437 .57397 L
s
.72573 .5594 m
.7776 .54426 L
s
.72573 .5594 m
.6437 .57397 L
s
.72573 .5594 m
.71379 .5614 L
s
.7776 .54426 m
.83716 .53055 L
s
.7776 .54426 m
.71379 .5614 L
s
.7776 .54426 m
.77432 .54135 L
s
.83716 .53055 m
.88255 .52774 L
s
.83716 .53055 m
.77432 .54135 L
s
.83716 .53055 m
.82662 .52616 L
s
.88255 .52774 m
.90475 .54783 L
s
.88255 .52774 m
.82662 .52616 L
s
.88255 .52774 m
.87215 .5288 L
s
.90475 .54783 m
.92351 .58951 L
s
.90475 .54783 m
.87215 .5288 L
s
.90475 .54783 m
.89497 .55128 L
s
.92351 .58951 m
.9137 .63191 L
s
.92351 .58951 m
.89497 .55128 L
s
.92351 .58951 m
.94774 .58885 L
s
.9137 .63191 m
.88158 .66414 L
s
.9137 .63191 m
.94774 .58885 L
s
.9137 .63191 m
.94978 .62744 L
s
.88158 .66414 m
.94978 .62744 L
s
.6437 .57397 m
.71379 .5614 L
s
.6437 .57397 m
.63973 .59156 L
s
.71379 .5614 m
.77432 .54135 L
s
.71379 .5614 m
.63973 .59156 L
s
.71379 .5614 m
.7048 .5715 L
s
.77432 .54135 m
.82662 .52616 L
s
.77432 .54135 m
.7048 .5715 L
s
.77432 .54135 m
.76584 .55237 L
s
.82662 .52616 m
.87215 .5288 L
s
.82662 .52616 m
.76584 .55237 L
s
.82662 .52616 m
.81736 .53716 L
s
.87215 .5288 m
.89497 .55128 L
s
.87215 .5288 m
.81736 .53716 L
s
.87215 .5288 m
.86532 .53974 L
s
.89497 .55128 m
.94774 .58885 L
s
.89497 .55128 m
.86532 .53974 L
s
.89497 .55128 m
.92361 .56288 L
s
.94774 .58885 m
.94978 .62744 L
s
.94774 .58885 m
.92361 .56288 L
s
.94774 .58885 m
.97619 .59403 L
s
.94978 .62744 m
.97619 .59403 L
s
.63973 .59156 m
.7048 .5715 L
s
.63973 .59156 m
.63637 .61937 L
s
.7048 .5715 m
.76584 .55237 L
s
.7048 .5715 m
.63637 .61937 L
s
.7048 .5715 m
.69634 .59671 L
s
.76584 .55237 m
.81736 .53716 L
s
.76584 .55237 m
.69634 .59671 L
s
.76584 .55237 m
.75668 .57134 L
s
.81736 .53716 m
.86532 .53974 L
s
.81736 .53716 m
.75668 .57134 L
s
.81736 .53716 m
.81042 .55774 L
s
.86532 .53974 m
.92361 .56288 L
s
.86532 .53974 m
.81042 .55774 L
s
.86532 .53974 m
.8691 .56039 L
s
.92361 .56288 m
.97619 .59403 L
s
.92361 .56288 m
.8691 .56039 L
s
.92361 .56288 m
.93868 .58352 L
s
.97619 .59403 m
.93868 .58352 L
s
.63637 .61937 m
.69634 .59671 L
s
.63637 .61937 m
.64082 .64871 L
s
.69634 .59671 m
.75668 .57134 L
s
.69634 .59671 m
.64082 .64871 L
s
.69634 .59671 m
.70115 .62203 L
s
.75668 .57134 m
.81042 .55774 L
s
.75668 .57134 m
.70115 .62203 L
s
.75668 .57134 m
.7497 .59907 L
s
.81042 .55774 m
.8691 .56039 L
s
.81042 .55774 m
.7497 .59907 L
s
.81042 .55774 m
.80436 .58656 L
s
.8691 .56039 m
.93868 .58352 L
s
.8691 .56039 m
.80436 .58656 L
s
.8691 .56039 m
.86884 .58767 L
s
.93868 .58352 m
.86884 .58767 L
s
.64082 .64871 m
.70115 .62203 L
s
.64082 .64871 m
.66443 .6962 L
s
.70115 .62203 m
.7497 .59907 L
s
.70115 .62203 m
.66443 .6962 L
s
.70115 .62203 m
.7025 .66586 L
s
.7497 .59907 m
.80436 .58656 L
s
.7497 .59907 m
.7025 .66586 L
s
.7497 .59907 m
.74784 .64241 L
s
.80436 .58656 m
.86884 .58767 L
s
.80436 .58656 m
.74784 .64241 L
s
.80436 .58656 m
.80744 .62828 L
s
.86884 .58767 m
.80744 .62828 L
s
.66443 .6962 m
.7025 .66586 L
s
.66443 .6962 m
.66669 .73255 L
s
.7025 .66586 m
.74784 .64241 L
s
.7025 .66586 m
.66669 .73255 L
s
.7025 .66586 m
.71307 .71747 L
s
.74784 .64241 m
.80744 .62828 L
s
.74784 .64241 m
.71307 .71747 L
s
.74784 .64241 m
.76188 .69577 L
s
.80744 .62828 m
.76188 .69577 L
s
.66669 .73255 m
.71307 .71747 L
s
.66669 .73255 m
.69256 .78519 L
s
.71307 .71747 m
.76188 .69577 L
s
.71307 .71747 m
.69256 .78519 L
s
.71307 .71747 m
.74042 .77911 L
s
.76188 .69577 m
.74042 .77911 L
s
.69256 .78519 m
.74042 .77911 L
s
.69256 .78519 m
.72211 .83571 L
s
.74042 .77911 m
.72211 .83571 L
s
.65544 .87248 m
.62584 .84862 L
s
.65544 .87248 m
.64762 .86973 L
s
.62584 .84862 m
.59525 .79276 L
s
.62584 .84862 m
.64762 .86973 L
s
.62584 .84862 m
.58633 .84252 L
s
.59525 .79276 m
.54703 .77064 L
s
.59525 .79276 m
.58633 .84252 L
s
.59525 .79276 m
.54291 .79608 L
s
.54703 .77064 m
.51383 .70707 L
s
.54703 .77064 m
.54291 .79608 L
s
.54703 .77064 m
.49521 .74369 L
s
.51383 .70707 m
.48128 .63675 L
s
.51383 .70707 m
.49521 .74369 L
s
.51383 .70707 m
.46061 .69739 L
s
.48128 .63675 m
.4353 .57777 L
s
.48128 .63675 m
.46061 .69739 L
s
.48128 .63675 m
.42571 .63895 L
s
.4353 .57777 m
.38935 .51314 L
s
.4353 .57777 m
.42571 .63895 L
s
.4353 .57777 m
.39169 .57361 L
s
.38935 .51314 m
.34437 .45765 L
s
.38935 .51314 m
.39169 .57361 L
s
.38935 .51314 m
.35047 .51669 L
s
.34437 .45765 m
.29624 .41498 L
s
.34437 .45765 m
.35047 .51669 L
s
.34437 .45765 m
.30411 .46731 L
s
.29624 .41498 m
.23192 .4145 L
s
.29624 .41498 m
.30411 .46731 L
s
.29624 .41498 m
.25247 .43653 L
s
.23192 .4145 m
.18457 .45493 L
s
.23192 .4145 m
.20413 .44668 L
s
.23192 .4145 m
.25247 .43653 L
s
.18457 .45493 m
.20413 .44668 L
s
.18457 .45493 m
.16944 .50704 L
s
.18457 .45493 m
.15732 .53621 L
s
.20413 .44668 m
.23172 .44064 L
s
.20413 .44668 m
.25247 .43653 L
s
.20413 .44668 m
.16944 .50704 L
s
.20413 .44668 m
.17737 .49944 L
s
.23172 .44064 m
.23856 .46545 L
s
.23172 .44064 m
.26766 .46705 L
s
.23172 .44064 m
.25247 .43653 L
s
.23172 .44064 m
.1793 .49597 L
s
.23172 .44064 m
.17737 .49944 L
s
.23856 .46545 m
.22738 .50537 L
s
.23856 .46545 m
.26611 .50894 L
s
.23856 .46545 m
.26766 .46705 L
s
.23856 .46545 m
.18059 .50605 L
s
.23856 .46545 m
.1793 .49597 L
s
.22738 .50537 m
.20691 .5591 L
s
.22738 .50537 m
.25343 .55479 L
s
.22738 .50537 m
.26611 .50894 L
s
.22738 .50537 m
.16124 .53715 L
s
.22738 .50537 m
.18059 .50605 L
s
.20691 .5591 m
.22186 .57527 L
s
.20691 .5591 m
.26659 .59487 L
s
.20691 .5591 m
.25343 .55479 L
s
.20691 .5591 m
.16928 .56629 L
s
.20691 .5591 m
.16124 .53715 L
s
.22186 .57527 m
.24966 .60185 L
s
.22186 .57527 m
.28929 .61939 L
s
.22186 .57527 m
.26659 .59487 L
s
.22186 .57527 m
.16825 .58706 L
s
.22186 .57527 m
.16928 .56629 L
s
.24966 .60185 m
.3036 .60243 L
s
.24966 .60185 m
.32128 .61816 L
s
.24966 .60185 m
.28929 .61939 L
s
.24966 .60185 m
.22062 .58832 L
s
.24966 .60185 m
.16825 .58706 L
s
.3036 .60243 m
.37166 .57782 L
s
.3036 .60243 m
.37188 .59724 L
s
.3036 .60243 m
.32128 .61816 L
s
.3036 .60243 m
.3058 .58152 L
s
.3036 .60243 m
.22062 .58832 L
s
.37166 .57782 m
.44828 .56845 L
s
.37166 .57782 m
.45909 .58915 L
s
.37166 .57782 m
.37188 .59724 L
s
.37166 .57782 m
.3557 .56099 L
s
.37166 .57782 m
.3058 .58152 L
s
.44828 .56845 m
.51054 .57305 L
s
.44828 .56845 m
.53478 .57575 L
s
.44828 .56845 m
.45909 .58915 L
s
.44828 .56845 m
.41463 .55969 L
s
.44828 .56845 m
.3557 .56099 L
s
.51054 .57305 m
.53478 .57575 L
s
.51054 .57305 m
.49724 .56225 L
s
.51054 .57305 m
.41463 .55969 L
s
.53478 .57575 m
.5222 .58837 L
s
.53478 .57575 m
.45909 .58915 L
s
.5222 .58837 m
.51819 .61146 L
s
.5222 .58837 m
.45909 .58915 L
s
.5222 .58837 m
.4463 .60827 L
s
.51819 .61146 m
.5116 .64057 L
s
.51819 .61146 m
.4463 .60827 L
s
.51819 .61146 m
.45047 .63653 L
s
.5116 .64057 m
.5177 .67529 L
s
.5116 .64057 m
.45047 .63653 L
s
.5116 .64057 m
.46453 .67529 L
s
.5177 .67529 m
.53095 .71627 L
s
.5177 .67529 m
.46453 .67529 L
s
.5177 .67529 m
.48597 .70521 L
s
.53095 .71627 m
.56066 .74241 L
s
.53095 .71627 m
.48597 .70521 L
s
.53095 .71627 m
.50318 .74363 L
s
.56066 .74241 m
.58132 .79209 L
s
.56066 .74241 m
.50318 .74363 L
s
.56066 .74241 m
.53843 .78888 L
s
.58132 .79209 m
.61561 .82849 L
s
.58132 .79209 m
.53843 .78888 L
s
.58132 .79209 m
.55831 .80604 L
s
.61561 .82849 m
.64762 .86973 L
s
.61561 .82849 m
.55831 .80604 L
s
.61561 .82849 m
.58633 .84252 L
s
.64762 .86973 m
.58633 .84252 L
s
.45909 .58915 m
.4463 .60827 L
s
.45909 .58915 m
.37188 .59724 L
s
.4463 .60827 m
.45047 .63653 L
s
.4463 .60827 m
.37188 .59724 L
s
.4463 .60827 m
.38804 .62788 L
s
.45047 .63653 m
.46453 .67529 L
s
.45047 .63653 m
.38804 .62788 L
s
.45047 .63653 m
.39512 .66203 L
s
.46453 .67529 m
.48597 .70521 L
s
.46453 .67529 m
.39512 .66203 L
s
.46453 .67529 m
.4244 .69678 L
s
.48597 .70521 m
.50318 .74363 L
s
.48597 .70521 m
.4244 .69678 L
s
.48597 .70521 m
.44085 .72465 L
s
.50318 .74363 m
.53843 .78888 L
s
.50318 .74363 m
.44085 .72465 L
s
.50318 .74363 m
.48043 .75829 L
s
.53843 .78888 m
.55831 .80604 L
s
.53843 .78888 m
.48043 .75829 L
s
.53843 .78888 m
.50457 .77116 L
s
.55831 .80604 m
.58633 .84252 L
s
.55831 .80604 m
.50457 .77116 L
s
.55831 .80604 m
.54291 .79608 L
s
.58633 .84252 m
.54291 .79608 L
s
.37188 .59724 m
.38804 .62788 L
s
.37188 .59724 m
.32128 .61816 L
s
.38804 .62788 m
.39512 .66203 L
s
.38804 .62788 m
.32128 .61816 L
s
.38804 .62788 m
.34201 .64659 L
s
.39512 .66203 m
.4244 .69678 L
s
.39512 .66203 m
.34201 .64659 L
s
.39512 .66203 m
.35278 .66587 L
s
.4244 .69678 m
.44085 .72465 L
s
.4244 .69678 m
.35278 .66587 L
s
.4244 .69678 m
.39695 .69068 L
s
.44085 .72465 m
.48043 .75829 L
s
.44085 .72465 m
.39695 .69068 L
s
.44085 .72465 m
.43994 .71248 L
s
.48043 .75829 m
.50457 .77116 L
s
.48043 .75829 m
.43994 .71248 L
s
.48043 .75829 m
.45854 .7413 L
s
.50457 .77116 m
.54291 .79608 L
s
.50457 .77116 m
.45854 .7413 L
s
.50457 .77116 m
.49521 .74369 L
s
.54291 .79608 m
.49521 .74369 L
s
.32128 .61816 m
.34201 .64659 L
s
.32128 .61816 m
.28929 .61939 L
s
.34201 .64659 m
.35278 .66587 L
s
.34201 .64659 m
.28929 .61939 L
s
.34201 .64659 m
.3116 .63056 L
s
.35278 .66587 m
.39695 .69068 L
s
.35278 .66587 m
.3116 .63056 L
s
.35278 .66587 m
.34797 .64162 L
s
.39695 .69068 m
.43994 .71248 L
s
.39695 .69068 m
.34797 .64162 L
s
.39695 .69068 m
.39456 .65979 L
s
.43994 .71248 m
.45854 .7413 L
s
.43994 .71248 m
.39456 .65979 L
s
.43994 .71248 m
.43514 .68794 L
s
.45854 .7413 m
.49521 .74369 L
s
.45854 .7413 m
.43514 .68794 L
s
.45854 .7413 m
.46061 .69739 L
s
.49521 .74369 m
.46061 .69739 L
s
.28929 .61939 m
.3116 .63056 L
s
.28929 .61939 m
.26659 .59487 L
s
.3116 .63056 m
.34797 .64162 L
s
.3116 .63056 m
.26659 .59487 L
s
.3116 .63056 m
.29721 .60899 L
s
.34797 .64162 m
.39456 .65979 L
s
.34797 .64162 m
.29721 .60899 L
s
.34797 .64162 m
.34798 .60724 L
s
.39456 .65979 m
.43514 .68794 L
s
.39456 .65979 m
.34798 .60724 L
s
.39456 .65979 m
.39377 .61997 L
s
.43514 .68794 m
.46061 .69739 L
s
.43514 .68794 m
.39377 .61997 L
s
.43514 .68794 m
.42571 .63895 L
s
.46061 .69739 m
.42571 .63895 L
s
.26659 .59487 m
.29721 .60899 L
s
.26659 .59487 m
.25343 .55479 L
s
.29721 .60899 m
.34798 .60724 L
s
.29721 .60899 m
.25343 .55479 L
s
.29721 .60899 m
.29939 .56475 L
s
.34798 .60724 m
.39377 .61997 L
s
.34798 .60724 m
.29939 .56475 L
s
.34798 .60724 m
.35053 .56119 L
s
.39377 .61997 m
.42571 .63895 L
s
.39377 .61997 m
.35053 .56119 L
s
.39377 .61997 m
.39169 .57361 L
s
.42571 .63895 m
.39169 .57361 L
s
.25343 .55479 m
.29939 .56475 L
s
.25343 .55479 m
.26611 .50894 L
s
.29939 .56475 m
.35053 .56119 L
s
.29939 .56475 m
.26611 .50894 L
s
.29939 .56475 m
.30549 .51327 L
s
.35053 .56119 m
.39169 .57361 L
s
.35053 .56119 m
.30549 .51327 L
s
.35053 .56119 m
.35047 .51669 L
s
.39169 .57361 m
.35047 .51669 L
s
.26611 .50894 m
.30549 .51327 L
s
.26611 .50894 m
.26766 .46705 L
s
.30549 .51327 m
.35047 .51669 L
s
.30549 .51327 m
.26766 .46705 L
s
.30549 .51327 m
.30411 .46731 L
s
.35047 .51669 m
.30411 .46731 L
s
.26766 .46705 m
.30411 .46731 L
s
.26766 .46705 m
.25247 .43653 L
s
.30411 .46731 m
.25247 .43653 L
s
.16944 .50704 m
.16245 .5627 L
s
.16944 .50704 m
.17737 .49944 L
s
.16944 .50704 m
.15732 .53621 L
s
.16944 .50704 m
.15439 .60124 L
s
.16245 .5627 m
.16196 .59982 L
s
.16245 .5627 m
.17737 .49944 L
s
.16245 .5627 m
.15135 .54905 L
s
.16245 .5627 m
.16188 .64042 L
s
.16245 .5627 m
.15439 .60124 L
s
.16196 .59982 m
.16542 .63415 L
s
.16196 .59982 m
.15135 .54905 L
s
.16196 .59982 m
.13137 .59371 L
s
.16196 .59982 m
.18889 .65292 L
s
.16196 .59982 m
.16188 .64042 L
s
.16542 .63415 m
.17025 .66794 L
s
.16542 .63415 m
.13137 .59371 L
s
.16542 .63415 m
.10652 .65213 L
s
.16542 .63415 m
.21537 .67265 L
s
.16542 .63415 m
.18889 .65292 L
s
.17025 .66794 m
.17653 .70272 L
s
.17025 .66794 m
.10652 .65213 L
s
.17025 .66794 m
.10114 .69043 L
s
.17025 .66794 m
.22381 .70611 L
s
.17025 .66794 m
.21537 .67265 L
s
.17653 .70272 m
.21057 .71465 L
s
.17653 .70272 m
.10114 .69043 L
s
.17653 .70272 m
.12229 .70392 L
s
.17653 .70272 m
.24246 .73168 L
s
.17653 .70272 m
.22381 .70611 L
s
.21057 .71465 m
.26152 .68192 L
s
.21057 .71465 m
.12229 .70392 L
s
.21057 .71465 m
.16911 .68804 L
s
.21057 .71465 m
.2794 .71958 L
s
.21057 .71465 m
.24246 .73168 L
s
.26152 .68192 m
.30841 .64853 L
s
.26152 .68192 m
.16911 .68804 L
s
.26152 .68192 m
.21586 .66123 L
s
.26152 .68192 m
.32964 .67842 L
s
.26152 .68192 m
.2794 .71958 L
s
.30841 .64853 m
.35413 .60583 L
s
.30841 .64853 m
.21586 .66123 L
s
.30841 .64853 m
.26106 .62811 L
s
.30841 .64853 m
.38206 .6298 L
s
.30841 .64853 m
.32964 .67842 L
s
.35413 .60583 m
.39688 .54861 L
s
.35413 .60583 m
.26106 .62811 L
s
.35413 .60583 m
.30268 .58836 L
s
.35413 .60583 m
.42328 .56469 L
s
.35413 .60583 m
.38206 .6298 L
s
.39688 .54861 m
.44666 .488 L
s
.39688 .54861 m
.35881 .54506 L
s
.39688 .54861 m
.30268 .58836 L
s
.39688 .54861 m
.47561 .50353 L
s
.39688 .54861 m
.42328 .56469 L
s
.44666 .488 m
.35881 .54506 L
s
.44666 .488 m
.47561 .50353 L
s
.44666 .488 m
.51972 .41451 L
s
.44666 .488 m
.51064 .43818 L
s
.35881 .54506 m
.28306 .57614 L
s
.35881 .54506 m
.30268 .58836 L
s
.28306 .57614 m
.21924 .58268 L
s
.28306 .57614 m
.23315 .6055 L
s
.28306 .57614 m
.30268 .58836 L
s
.21924 .58268 m
.17393 .57216 L
s
.21924 .58268 m
.17551 .60547 L
s
.21924 .58268 m
.23315 .6055 L
s
.17393 .57216 m
.13874 .55318 L
s
.17393 .57216 m
.13201 .5933 L
s
.17393 .57216 m
.17551 .60547 L
s
.13874 .55318 m
.1481 .51727 L
s
.13874 .55318 m
.11344 .56135 L
s
.13874 .55318 m
.13201 .5933 L
s
.1481 .51727 m
.20764 .48636 L
s
.1481 .51727 m
.1405 .53377 L
s
.1481 .51727 m
.11344 .56135 L
s
.20764 .48636 m
.26078 .48807 L
s
.20764 .48636 m
.18899 .52365 L
s
.20764 .48636 m
.1405 .53377 L
s
.26078 .48807 m
.30006 .5158 L
s
.26078 .48807 m
.25101 .53394 L
s
.26078 .48807 m
.18899 .52365 L
s
.30006 .5158 m
.39806 .55104 L
s
.30006 .5158 m
.33246 .54679 L
s
.30006 .5158 m
.25101 .53394 L
s
.39806 .55104 m
.49724 .56225 L
s
.39806 .55104 m
.41463 .55969 L
s
.39806 .55104 m
.33246 .54679 L
s
.49724 .56225 m
.41463 .55969 L
s
.41463 .55969 m
.3557 .56099 L
s
.41463 .55969 m
.33246 .54679 L
s
.3557 .56099 m
.3058 .58152 L
s
.3557 .56099 m
.33246 .54679 L
s
.3557 .56099 m
.28658 .5541 L
s
.3058 .58152 m
.22062 .58832 L
s
.3058 .58152 m
.28658 .5541 L
s
.3058 .58152 m
.23292 .57412 L
s
.22062 .58832 m
.16825 .58706 L
s
.22062 .58832 m
.23292 .57412 L
s
.22062 .58832 m
.16865 .58609 L
s
.16825 .58706 m
.16928 .56629 L
s
.16825 .58706 m
.16865 .58609 L
s
.16825 .58706 m
.10423 .59266 L
s
.16928 .56629 m
.16124 .53715 L
s
.16928 .56629 m
.10423 .59266 L
s
.16928 .56629 m
.09863 .58645 L
s
.16124 .53715 m
.18059 .50605 L
s
.16124 .53715 m
.09863 .58645 L
s
.16124 .53715 m
.1048 .56477 L
s
.18059 .50605 m
.1793 .49597 L
s
.18059 .50605 m
.1048 .56477 L
s
.18059 .50605 m
.12753 .54656 L
s
.1793 .49597 m
.17737 .49944 L
s
.1793 .49597 m
.12753 .54656 L
s
.1793 .49597 m
.15135 .54905 L
s
.17737 .49944 m
.15135 .54905 L
s
.33246 .54679 m
.28658 .5541 L
s
.33246 .54679 m
.25101 .53394 L
s
.28658 .5541 m
.23292 .57412 L
s
.28658 .5541 m
.25101 .53394 L
s
.28658 .5541 m
.20093 .55149 L
s
.23292 .57412 m
.16865 .58609 L
s
.23292 .57412 m
.20093 .55149 L
s
.23292 .57412 m
.15637 .57882 L
s
.16865 .58609 m
.10423 .59266 L
s
.16865 .58609 m
.15637 .57882 L
s
.16865 .58609 m
.10853 .59143 L
s
.10423 .59266 m
.09863 .58645 L
s
.10423 .59266 m
.10853 .59143 L
s
.10423 .59266 m
.04969 .622 L
s
.09863 .58645 m
.1048 .56477 L
s
.09863 .58645 m
.04969 .622 L
s
.09863 .58645 m
.05351 .61783 L
s
.1048 .56477 m
.12753 .54656 L
s
.1048 .56477 m
.05351 .61783 L
s
.1048 .56477 m
.0855 .60932 L
s
.12753 .54656 m
.15135 .54905 L
s
.12753 .54656 m
.0855 .60932 L
s
.12753 .54656 m
.13137 .59371 L
s
.15135 .54905 m
.13137 .59371 L
s
.25101 .53394 m
.20093 .55149 L
s
.25101 .53394 m
.18899 .52365 L
s
.20093 .55149 m
.15637 .57882 L
s
.20093 .55149 m
.18899 .52365 L
s
.20093 .55149 m
.13539 .56122 L
s
.15637 .57882 m
.10853 .59143 L
s
.15637 .57882 m
.13539 .56122 L
s
.15637 .57882 m
.08859 .5908 L
s
.10853 .59143 m
.04969 .622 L
s
.10853 .59143 m
.08859 .5908 L
s
.10853 .59143 m
.05808 .6178 L
s
.04969 .622 m
.05351 .61783 L
s
.04969 .622 m
.05808 .6178 L
s
.04969 .622 m
.03971 .65771 L
s
.05351 .61783 m
.0855 .60932 L
s
.05351 .61783 m
.03971 .65771 L
s
.05351 .61783 m
.06441 .65994 L
s
.0855 .60932 m
.13137 .59371 L
s
.0855 .60932 m
.06441 .65994 L
s
.0855 .60932 m
.10652 .65213 L
s
.13137 .59371 m
.10652 .65213 L
s
.18899 .52365 m
.13539 .56122 L
s
.18899 .52365 m
.1405 .53377 L
s
.13539 .56122 m
.08859 .5908 L
s
.13539 .56122 m
.1405 .53377 L
s
.13539 .56122 m
.08339 .5754 L
s
.08859 .5908 m
.05808 .6178 L
s
.08859 .5908 m
.08339 .5754 L
s
.08859 .5908 m
.07004 .61877 L
s
.05808 .6178 m
.03971 .65771 L
s
.05808 .6178 m
.07004 .61877 L
s
.05808 .6178 m
.05495 .6581 L
s
.03971 .65771 m
.06441 .65994 L
s
.03971 .65771 m
.05495 .6581 L
s
.03971 .65771 m
.06608 .68767 L
s
.06441 .65994 m
.10652 .65213 L
s
.06441 .65994 m
.06608 .68767 L
s
.06441 .65994 m
.10114 .69043 L
s
.10652 .65213 m
.10114 .69043 L
s
.1405 .53377 m
.08339 .5754 L
s
.1405 .53377 m
.11344 .56135 L
s
.08339 .5754 m
.07004 .61877 L
s
.08339 .5754 m
.11344 .56135 L
s
.08339 .5754 m
.09783 .6062 L
s
.07004 .61877 m
.05495 .6581 L
s
.07004 .61877 m
.09783 .6062 L
s
.07004 .61877 m
.09809 .65031 L
s
.05495 .6581 m
.06608 .68767 L
s
.05495 .6581 m
.09809 .65031 L
s
.05495 .6581 m
.10046 .68353 L
s
.06608 .68767 m
.10114 .69043 L
s
.06608 .68767 m
.10046 .68353 L
s
.06608 .68767 m
.12229 .70392 L
s
.10114 .69043 m
.12229 .70392 L
s
.11344 .56135 m
.09783 .6062 L
s
.11344 .56135 m
.13201 .5933 L
s
.09783 .6062 m
.09809 .65031 L
s
.09783 .6062 m
.13201 .5933 L
s
.09783 .6062 m
.144 .6234 L
s
.09809 .65031 m
.10046 .68353 L
s
.09809 .65031 m
.144 .6234 L
s
.09809 .65031 m
.15076 .65921 L
s
.10046 .68353 m
.12229 .70392 L
s
.10046 .68353 m
.15076 .65921 L
s
.10046 .68353 m
.16911 .68804 L
s
.12229 .70392 m
.16911 .68804 L
s
.13201 .5933 m
.144 .6234 L
s
.13201 .5933 m
.17551 .60547 L
s
.144 .6234 m
.15076 .65921 L
s
.144 .6234 m
.17551 .60547 L
s
.144 .6234 m
.1931 .63402 L
s
.15076 .65921 m
.16911 .68804 L
s
.15076 .65921 m
.1931 .63402 L
s
.15076 .65921 m
.21586 .66123 L
s
.16911 .68804 m
.21586 .66123 L
s
.17551 .60547 m
.1931 .63402 L
s
.17551 .60547 m
.23315 .6055 L
s
.1931 .63402 m
.21586 .66123 L
s
.1931 .63402 m
.23315 .6055 L
s
.1931 .63402 m
.26106 .62811 L
s
.21586 .66123 m
.26106 .62811 L
s
.23315 .6055 m
.26106 .62811 L
s
.23315 .6055 m
.30268 .58836 L
s
.26106 .62811 m
.30268 .58836 L
s
.15732 .53621 m
.15471 .6256 L
s
.15732 .53621 m
.15439 .60124 L
s
.15471 .6256 m
.16567 .7112 L
s
.15471 .6256 m
.15439 .60124 L
s
.15471 .6256 m
.15997 .68337 L
s
.16567 .7112 m
.20544 .77318 L
s
.16567 .7112 m
.15997 .68337 L
s
.16567 .7112 m
.19408 .74993 L
s
.20544 .77318 m
.25526 .81887 L
s
.20544 .77318 m
.19408 .74993 L
s
.20544 .77318 m
.22366 .80997 L
s
.25526 .81887 m
.28511 .89047 L
s
.25526 .81887 m
.22366 .80997 L
s
.25526 .81887 m
.25524 .85077 L
s
.28511 .89047 m
.36636 .91225 L
s
.28511 .89047 m
.25524 .85077 L
s
.28511 .89047 m
.33656 .89418 L
s
.36636 .91225 m
.43351 .89096 L
s
.36636 .91225 m
.33656 .89418 L
s
.36636 .91225 m
.39421 .89928 L
s
.43351 .89096 m
.49741 .85106 L
s
.43351 .89096 m
.39421 .89928 L
s
.43351 .89096 m
.46541 .87889 L
s
.49741 .85106 m
.54945 .80411 L
s
.49741 .85106 m
.46541 .87889 L
s
.49741 .85106 m
.52502 .84162 L
s
.54945 .80411 m
.5884 .74452 L
s
.54945 .80411 m
.52502 .84162 L
s
.54945 .80411 m
.58171 .79198 L
s
.5884 .74452 m
.60907 .68567 L
s
.5884 .74452 m
.63585 .72535 L
s
.5884 .74452 m
.58171 .79198 L
s
.60907 .68567 m
.63585 .72535 L
s
.60907 .68567 m
.65943 .66508 L
s
.63585 .72535 m
.65047 .73785 L
s
.63585 .72535 m
.58171 .79198 L
s
.63585 .72535 m
.65943 .66508 L
s
.63585 .72535 m
.68251 .69013 L
s
.65047 .73785 m
.65958 .75062 L
s
.65047 .73785 m
.5872 .78536 L
s
.65047 .73785 m
.58171 .79198 L
s
.65047 .73785 m
.69957 .70396 L
s
.65047 .73785 m
.68251 .69013 L
s
.65958 .75062 m
.65015 .73805 L
s
.65958 .75062 m
.5724 .79795 L
s
.65958 .75062 m
.5872 .78536 L
s
.65958 .75062 m
.70486 .68195 L
s
.65958 .75062 m
.69957 .70396 L
s
.65015 .73805 m
.63061 .71684 L
s
.65015 .73805 m
.55841 .76108 L
s
.65015 .73805 m
.5724 .79795 L
s
.65015 .73805 m
.70002 .65779 L
s
.65015 .73805 m
.70486 .68195 L
s
.63061 .71684 m
.61025 .67277 L
s
.63061 .71684 m
.55105 .73368 L
s
.63061 .71684 m
.55841 .76108 L
s
.63061 .71684 m
.67492 .63233 L
s
.63061 .71684 m
.70002 .65779 L
s
.61025 .67277 m
.59167 .64781 L
s
.61025 .67277 m
.52749 .71082 L
s
.61025 .67277 m
.55105 .73368 L
s
.61025 .67277 m
.65087 .59388 L
s
.61025 .67277 m
.67492 .63233 L
s
.59167 .64781 m
.55996 .60819 L
s
.59167 .64781 m
.50433 .67876 L
s
.59167 .64781 m
.52749 .71082 L
s
.59167 .64781 m
.62484 .55962 L
s
.59167 .64781 m
.65087 .59388 L
s
.55996 .60819 m
.52938 .58027 L
s
.55996 .60819 m
.47821 .64365 L
s
.55996 .60819 m
.50433 .67876 L
s
.55996 .60819 m
.59289 .53164 L
s
.55996 .60819 m
.62484 .55962 L
s
.52938 .58027 m
.49858 .53875 L
s
.52938 .58027 m
.45339 .60418 L
s
.52938 .58027 m
.47821 .64365 L
s
.52938 .58027 m
.56066 .52363 L
s
.52938 .58027 m
.59289 .53164 L
s
.49858 .53875 m
.47561 .50353 L
s
.49858 .53875 m
.42328 .56469 L
s
.49858 .53875 m
.45339 .60418 L
s
.49858 .53875 m
.5343 .47788 L
s
.49858 .53875 m
.56066 .52363 L
s
.47561 .50353 m
.42328 .56469 L
s
.47561 .50353 m
.51064 .43818 L
s
.47561 .50353 m
.5343 .47788 L
s
.42328 .56469 m
.38206 .6298 L
s
.42328 .56469 m
.45339 .60418 L
s
.38206 .6298 m
.32964 .67842 L
s
.38206 .6298 m
.45339 .60418 L
s
.38206 .6298 m
.40441 .66573 L
s
.32964 .67842 m
.2794 .71958 L
s
.32964 .67842 m
.40441 .66573 L
s
.32964 .67842 m
.35623 .71742 L
s
.2794 .71958 m
.24246 .73168 L
s
.2794 .71958 m
.35623 .71742 L
s
.2794 .71958 m
.30357 .75123 L
s
.24246 .73168 m
.22381 .70611 L
s
.24246 .73168 m
.30357 .75123 L
s
.24246 .73168 m
.28219 .73817 L
s
.22381 .70611 m
.21537 .67265 L
s
.22381 .70611 m
.28219 .73817 L
s
.22381 .70611 m
.2633 .71854 L
s
.21537 .67265 m
.18889 .65292 L
s
.21537 .67265 m
.2633 .71854 L
s
.21537 .67265 m
.2389 .69785 L
s
.18889 .65292 m
.16188 .64042 L
s
.18889 .65292 m
.2389 .69785 L
s
.18889 .65292 m
.19503 .69518 L
s
.16188 .64042 m
.15439 .60124 L
s
.16188 .64042 m
.19503 .69518 L
s
.16188 .64042 m
.15997 .68337 L
s
.15439 .60124 m
.15997 .68337 L
s
.45339 .60418 m
.40441 .66573 L
s
.45339 .60418 m
.47821 .64365 L
s
.40441 .66573 m
.35623 .71742 L
s
.40441 .66573 m
.47821 .64365 L
s
.40441 .66573 m
.43712 .70517 L
s
.35623 .71742 m
.30357 .75123 L
s
.35623 .71742 m
.43712 .70517 L
s
.35623 .71742 m
.37477 .74772 L
s
.30357 .75123 m
.28219 .73817 L
s
.30357 .75123 m
.37477 .74772 L
s
.30357 .75123 m
.32929 .77568 L
s
.28219 .73817 m
.2633 .71854 L
s
.28219 .73817 m
.32929 .77568 L
s
.28219 .73817 m
.29613 .77934 L
s
.2633 .71854 m
.2389 .69785 L
s
.2633 .71854 m
.29613 .77934 L
s
.2633 .71854 m
.27771 .76198 L
s
.2389 .69785 m
.19503 .69518 L
s
.2389 .69785 m
.27771 .76198 L
s
.2389 .69785 m
.23789 .75361 L
s
.19503 .69518 m
.15997 .68337 L
s
.19503 .69518 m
.23789 .75361 L
s
.19503 .69518 m
.19408 .74993 L
s
.15997 .68337 m
.19408 .74993 L
s
.47821 .64365 m
.43712 .70517 L
s
.47821 .64365 m
.50433 .67876 L
s
.43712 .70517 m
.37477 .74772 L
s
.43712 .70517 m
.50433 .67876 L
s
.43712 .70517 m
.45117 .74077 L
s
.37477 .74772 m
.32929 .77568 L
s
.37477 .74772 m
.45117 .74077 L
s
.37477 .74772 m
.38647 .78133 L
s
.32929 .77568 m
.29613 .77934 L
s
.32929 .77568 m
.38647 .78133 L
s
.32929 .77568 m
.36609 .81711 L
s
.29613 .77934 m
.27771 .76198 L
s
.29613 .77934 m
.36609 .81711 L
s
.29613 .77934 m
.33123 .82245 L
s
.27771 .76198 m
.23789 .75361 L
s
.27771 .76198 m
.33123 .82245 L
s
.27771 .76198 m
.25939 .8201 L
s
.23789 .75361 m
.19408 .74993 L
s
.23789 .75361 m
.25939 .8201 L
s
.23789 .75361 m
.22366 .80997 L
s
.19408 .74993 m
.22366 .80997 L
s
.50433 .67876 m
.45117 .74077 L
s
.50433 .67876 m
.52749 .71082 L
s
.45117 .74077 m
.38647 .78133 L
s
.45117 .74077 m
.52749 .71082 L
s
.45117 .74077 m
.49009 .76035 L
s
.38647 .78133 m
.36609 .81711 L
s
.38647 .78133 m
.49009 .76035 L
s
.38647 .78133 m
.4165 .81729 L
s
.36609 .81711 m
.33123 .82245 L
s
.36609 .81711 m
.4165 .81729 L
s
.36609 .81711 m
.36576 .86251 L
s
.33123 .82245 m
.25939 .8201 L
s
.33123 .82245 m
.36576 .86251 L
s
.33123 .82245 m
.3264 .86535 L
s
.25939 .8201 m
.22366 .80997 L
s
.25939 .8201 m
.3264 .86535 L
s
.25939 .8201 m
.25524 .85077 L
s
.22366 .80997 m
.25524 .85077 L
s
.52749 .71082 m
.49009 .76035 L
s
.52749 .71082 m
.55105 .73368 L
s
.49009 .76035 m
.4165 .81729 L
s
.49009 .76035 m
.55105 .73368 L
s
.49009 .76035 m
.49669 .78509 L
s
.4165 .81729 m
.36576 .86251 L
s
.4165 .81729 m
.49669 .78509 L
s
.4165 .81729 m
.43659 .8415 L
s
.36576 .86251 m
.3264 .86535 L
s
.36576 .86251 m
.43659 .8415 L
s
.36576 .86251 m
.3754 .88371 L
s
.3264 .86535 m
.25524 .85077 L
s
.3264 .86535 m
.3754 .88371 L
s
.3264 .86535 m
.33656 .89418 L
s
.25524 .85077 m
.33656 .89418 L
s
.55105 .73368 m
.49669 .78509 L
s
.55105 .73368 m
.55841 .76108 L
s
.49669 .78509 m
.43659 .8415 L
s
.49669 .78509 m
.55841 .76108 L
s
.49669 .78509 m
.505 .81927 L
s
.43659 .8415 m
.3754 .88371 L
s
.43659 .8415 m
.505 .81927 L
s
.43659 .8415 m
.447 .86976 L
s
.3754 .88371 m
.33656 .89418 L
s
.3754 .88371 m
.447 .86976 L
s
.3754 .88371 m
.39421 .89928 L
s
.33656 .89418 m
.39421 .89928 L
s
.55841 .76108 m
.505 .81927 L
s
.55841 .76108 m
.5724 .79795 L
s
.505 .81927 m
.447 .86976 L
s
.505 .81927 m
.5724 .79795 L
s
.505 .81927 m
.51904 .8455 L
s
.447 .86976 m
.39421 .89928 L
s
.447 .86976 m
.51904 .8455 L
s
.447 .86976 m
.46541 .87889 L
s
.39421 .89928 m
.46541 .87889 L
s
.5724 .79795 m
.51904 .8455 L
s
.5724 .79795 m
.5872 .78536 L
s
.51904 .8455 m
.46541 .87889 L
s
.51904 .8455 m
.5872 .78536 L
s
.51904 .8455 m
.52502 .84162 L
s
.46541 .87889 m
.52502 .84162 L
s
.5872 .78536 m
.52502 .84162 L
s
.5872 .78536 m
.58171 .79198 L
s
.52502 .84162 m
.58171 .79198 L
s
.49201 .11922 m
.44277 .07544 L
s
.49201 .11922 m
.46234 .09739 L
s
.44277 .07544 m
.39327 .05718 L
s
.44277 .07544 m
.46234 .09739 L
s
.44277 .07544 m
.40898 .07193 L
s
.39327 .05718 m
.35214 .0531 L
s
.39327 .05718 m
.40898 .07193 L
s
.39327 .05718 m
.36908 .05191 L
s
.35214 .0531 m
.35767 .11147 L
s
.35214 .0531 m
.36908 .05191 L
s
.35214 .0531 m
.3609 .0813 L
s
.35767 .11147 m
.38274 .19149 L
s
.35767 .11147 m
.3609 .0813 L
s
.35767 .11147 m
.3783 .135 L
s
.38274 .19149 m
.44256 .23598 L
s
.38274 .19149 m
.3783 .135 L
s
.38274 .19149 m
.43604 .19713 L
s
.44256 .23598 m
.49645 .27488 L
s
.44256 .23598 m
.43604 .19713 L
s
.44256 .23598 m
.48527 .23607 L
s
.49645 .27488 m
.5431 .29314 L
s
.49645 .27488 m
.48527 .23607 L
s
.49645 .27488 m
.53785 .2802 L
s
.5431 .29314 m
.55363 .33341 L
s
.5431 .29314 m
.53785 .2802 L
s
.5431 .29314 m
.56347 .30334 L
s
.55363 .33341 m
.51972 .41451 L
s
.55363 .33341 m
.56347 .30334 L
s
.55363 .33341 m
.54426 .37091 L
s
.51972 .41451 m
.51064 .43818 L
s
.51972 .41451 m
.54426 .37091 L
s
.51064 .43818 m
.57201 .41769 L
s
.51064 .43818 m
.54426 .37091 L
s
.51064 .43818 m
.5343 .47788 L
s
.57201 .41769 m
.61003 .37454 L
s
.57201 .41769 m
.5899 .34835 L
s
.57201 .41769 m
.54426 .37091 L
s
.57201 .41769 m
.5343 .47788 L
s
.57201 .41769 m
.58344 .44399 L
s
.61003 .37454 m
.63347 .32403 L
s
.61003 .37454 m
.60616 .30614 L
s
.61003 .37454 m
.5899 .34835 L
s
.61003 .37454 m
.58344 .44399 L
s
.61003 .37454 m
.63599 .39299 L
s
.63347 .32403 m
.66502 .27748 L
s
.63347 .32403 m
.63254 .26559 L
s
.63347 .32403 m
.60616 .30614 L
s
.63347 .32403 m
.63599 .39299 L
s
.63347 .32403 m
.67183 .35817 L
s
.66502 .27748 m
.68643 .25144 L
s
.66502 .27748 m
.63368 .23357 L
s
.66502 .27748 m
.63254 .26559 L
s
.66502 .27748 m
.67183 .35817 L
s
.66502 .27748 m
.69803 .29931 L
s
.68643 .25144 m
.67002 .21673 L
s
.68643 .25144 m
.63041 .21938 L
s
.68643 .25144 m
.63368 .23357 L
s
.68643 .25144 m
.69803 .29931 L
s
.68643 .25144 m
.72089 .27034 L
s
.67002 .21673 m
.6585 .18061 L
s
.67002 .21673 m
.61269 .18829 L
s
.67002 .21673 m
.63041 .21938 L
s
.67002 .21673 m
.72089 .27034 L
s
.67002 .21673 m
.72561 .22264 L
s
.6585 .18061 m
.64503 .14429 L
s
.6585 .18061 m
.60103 .14978 L
s
.6585 .18061 m
.61269 .18829 L
s
.6585 .18061 m
.72561 .22264 L
s
.6585 .18061 m
.71927 .1789 L
s
.64503 .14429 m
.62691 .10802 L
s
.64503 .14429 m
.57917 .11939 L
s
.64503 .14429 m
.60103 .14978 L
s
.64503 .14429 m
.71927 .1789 L
s
.64503 .14429 m
.70461 .14807 L
s
.62691 .10802 m
.60908 .10488 L
s
.62691 .10802 m
.57859 .07939 L
s
.62691 .10802 m
.57917 .11939 L
s
.62691 .10802 m
.70461 .14807 L
s
.62691 .10802 m
.67008 .13498 L
s
.60908 .10488 m
.57859 .07939 L
s
.60908 .10488 m
.59937 .15348 L
s
.60908 .10488 m
.67008 .13498 L
s
.57859 .07939 m
.52925 .093 L
s
.57859 .07939 m
.57917 .11939 L
s
.52925 .093 m
.46306 .12012 L
s
.52925 .093 m
.57917 .11939 L
s
.52925 .093 m
.53134 .13161 L
s
.46306 .12012 m
.38774 .17145 L
s
.46306 .12012 m
.53134 .13161 L
s
.46306 .12012 m
.46479 .16845 L
s
.38774 .17145 m
.34647 .19638 L
s
.38774 .17145 m
.46479 .16845 L
s
.38774 .17145 m
.38691 .21543 L
s
.34647 .19638 m
.33721 .216 L
s
.34647 .19638 m
.38691 .21543 L
s
.34647 .19638 m
.34132 .23813 L
s
.33721 .216 m
.36097 .17914 L
s
.33721 .216 m
.34132 .23813 L
s
.33721 .216 m
.33715 .21969 L
s
.36097 .17914 m
.39484 .14256 L
s
.36097 .17914 m
.33715 .21969 L
s
.36097 .17914 m
.35434 .14692 L
s
.39484 .14256 m
.43439 .13122 L
s
.39484 .14256 m
.35434 .14692 L
s
.39484 .14256 m
.38025 .09922 L
s
.43439 .13122 m
.46234 .09739 L
s
.43439 .13122 m
.38025 .09922 L
s
.43439 .13122 m
.40898 .07193 L
s
.46234 .09739 m
.40898 .07193 L
s
.57917 .11939 m
.53134 .13161 L
s
.57917 .11939 m
.60103 .14978 L
s
.53134 .13161 m
.46479 .16845 L
s
.53134 .13161 m
.60103 .14978 L
s
.53134 .13161 m
.53676 .17485 L
s
.46479 .16845 m
.38691 .21543 L
s
.46479 .16845 m
.53676 .17485 L
s
.46479 .16845 m
.46143 .21473 L
s
.38691 .21543 m
.34132 .23813 L
s
.38691 .21543 m
.46143 .21473 L
s
.38691 .21543 m
.39782 .25067 L
s
.34132 .23813 m
.33715 .21969 L
s
.34132 .23813 m
.39782 .25067 L
s
.34132 .23813 m
.35824 .24075 L
s
.33715 .21969 m
.35434 .14692 L
s
.33715 .21969 m
.35824 .24075 L
s
.33715 .21969 m
.35061 .1669 L
s
.35434 .14692 m
.38025 .09922 L
s
.35434 .14692 m
.35061 .1669 L
s
.35434 .14692 m
.35649 .10147 L
s
.38025 .09922 m
.40898 .07193 L
s
.38025 .09922 m
.35649 .10147 L
s
.38025 .09922 m
.36908 .05191 L
s
.40898 .07193 m
.36908 .05191 L
s
.60103 .14978 m
.53676 .17485 L
s
.60103 .14978 m
.61269 .18829 L
s
.53676 .17485 m
.46143 .21473 L
s
.53676 .17485 m
.61269 .18829 L
s
.53676 .17485 m
.55487 .20945 L
s
.46143 .21473 m
.39782 .25067 L
s
.46143 .21473 m
.55487 .20945 L
s
.46143 .21473 m
.49422 .23363 L
s
.39782 .25067 m
.35824 .24075 L
s
.39782 .25067 m
.49422 .23363 L
s
.39782 .25067 m
.42838 .24786 L
s
.35824 .24075 m
.35061 .1669 L
s
.35824 .24075 m
.42838 .24786 L
s
.35824 .24075 m
.4069 .19704 L
s
.35061 .1669 m
.35649 .10147 L
s
.35061 .1669 m
.4069 .19704 L
s
.35061 .1669 m
.37653 .14005 L
s
.35649 .10147 m
.36908 .05191 L
s
.35649 .10147 m
.37653 .14005 L
s
.35649 .10147 m
.3609 .0813 L
s
.36908 .05191 m
.3609 .0813 L
s
.61269 .18829 m
.55487 .20945 L
s
.61269 .18829 m
.63041 .21938 L
s
.55487 .20945 m
.49422 .23363 L
s
.55487 .20945 m
.63041 .21938 L
s
.55487 .20945 m
.56327 .21929 L
s
.49422 .23363 m
.42838 .24786 L
s
.49422 .23363 m
.56327 .21929 L
s
.49422 .23363 m
.5123 .24126 L
s
.42838 .24786 m
.4069 .19704 L
s
.42838 .24786 m
.5123 .24126 L
s
.42838 .24786 m
.45823 .21812 L
s
.4069 .19704 m
.37653 .14005 L
s
.4069 .19704 m
.45823 .21812 L
s
.4069 .19704 m
.41366 .17499 L
s
.37653 .14005 m
.3609 .0813 L
s
.37653 .14005 m
.41366 .17499 L
s
.37653 .14005 m
.3783 .135 L
s
.3609 .0813 m
.3783 .135 L
s
.63041 .21938 m
.56327 .21929 L
s
.63041 .21938 m
.63368 .23357 L
s
.56327 .21929 m
.5123 .24126 L
s
.56327 .21929 m
.63368 .23357 L
s
.56327 .21929 m
.58224 .23721 L
s
.5123 .24126 m
.45823 .21812 L
s
.5123 .24126 m
.58224 .23721 L
s
.5123 .24126 m
.53433 .23178 L
s
.45823 .21812 m
.41366 .17499 L
s
.45823 .21812 m
.53433 .23178 L
s
.45823 .21812 m
.48933 .22342 L
s
.41366 .17499 m
.3783 .135 L
s
.41366 .17499 m
.48933 .22342 L
s
.41366 .17499 m
.43604 .19713 L
s
.3783 .135 m
.43604 .19713 L
s
.63368 .23357 m
.58224 .23721 L
s
.63368 .23357 m
.63254 .26559 L
s
.58224 .23721 m
.53433 .23178 L
s
.58224 .23721 m
.63254 .26559 L
s
.58224 .23721 m
.57889 .25312 L
s
.53433 .23178 m
.48933 .22342 L
s
.53433 .23178 m
.57889 .25312 L
s
.53433 .23178 m
.53402 .24512 L
s
.48933 .22342 m
.43604 .19713 L
s
.48933 .22342 m
.53402 .24512 L
s
.48933 .22342 m
.48527 .23607 L
s
.43604 .19713 m
.48527 .23607 L
s
.63254 .26559 m
.57889 .25312 L
s
.63254 .26559 m
.60616 .30614 L
s
.57889 .25312 m
.53402 .24512 L
s
.57889 .25312 m
.60616 .30614 L
s
.57889 .25312 m
.58412 .30488 L
s
.53402 .24512 m
.48527 .23607 L
s
.53402 .24512 m
.58412 .30488 L
s
.53402 .24512 m
.53785 .2802 L
s
.48527 .23607 m
.53785 .2802 L
s
.60616 .30614 m
.58412 .30488 L
s
.60616 .30614 m
.5899 .34835 L
s
.58412 .30488 m
.53785 .2802 L
s
.58412 .30488 m
.5899 .34835 L
s
.58412 .30488 m
.56347 .30334 L
s
.53785 .2802 m
.56347 .30334 L
s
.5899 .34835 m
.56347 .30334 L
s
.5899 .34835 m
.54426 .37091 L
s
.56347 .30334 m
.54426 .37091 L
s
.65943 .66508 m
.71191 .63981 L
s
.65943 .66508 m
.68251 .69013 L
s
.71191 .63981 m
.7612 .60994 L
s
.71191 .63981 m
.68251 .69013 L
s
.71191 .63981 m
.73619 .66111 L
s
.7612 .60994 m
.80764 .52566 L
s
.7612 .60994 m
.73619 .66111 L
s
.7612 .60994 m
.7853 .57616 L
s
.80764 .52566 m
.82573 .46934 L
s
.80764 .52566 m
.7853 .57616 L
s
.80764 .52566 m
.80747 .49534 L
s
.82573 .46934 m
.83101 .3975 L
s
.82573 .46934 m
.80747 .49534 L
s
.82573 .46934 m
.82721 .43159 L
s
.83101 .3975 m
.82014 .30944 L
s
.83101 .3975 m
.82721 .43159 L
s
.83101 .3975 m
.82686 .35607 L
s
.82014 .30944 m
.80394 .23072 L
s
.82014 .30944 m
.82686 .35607 L
s
.82014 .30944 m
.81222 .28779 L
s
.80394 .23072 m
.74045 .20035 L
s
.80394 .23072 m
.81222 .28779 L
s
.80394 .23072 m
.79117 .20541 L
s
.74045 .20035 m
.6653 .18218 L
s
.74045 .20035 m
.79117 .20541 L
s
.74045 .20035 m
.73613 .16807 L
s
.6653 .18218 m
.59937 .15348 L
s
.6653 .18218 m
.73613 .16807 L
s
.6653 .18218 m
.67008 .13498 L
s
.59937 .15348 m
.67008 .13498 L
s
.5343 .47788 m
.56066 .52363 L
s
.5343 .47788 m
.58344 .44399 L
s
.56066 .52363 m
.59289 .53164 L
s
.56066 .52363 m
.58344 .44399 L
s
.56066 .52363 m
.61007 .46567 L
s
.59289 .53164 m
.62484 .55962 L
s
.59289 .53164 m
.61007 .46567 L
s
.59289 .53164 m
.64394 .48194 L
s
.62484 .55962 m
.65087 .59388 L
s
.62484 .55962 m
.64394 .48194 L
s
.62484 .55962 m
.67392 .51881 L
s
.65087 .59388 m
.67492 .63233 L
s
.65087 .59388 m
.67392 .51881 L
s
.65087 .59388 m
.69744 .55598 L
s
.67492 .63233 m
.70002 .65779 L
s
.67492 .63233 m
.69744 .55598 L
s
.67492 .63233 m
.73326 .57782 L
s
.70002 .65779 m
.70486 .68195 L
s
.70002 .65779 m
.73326 .57782 L
s
.70002 .65779 m
.75228 .59198 L
s
.70486 .68195 m
.69957 .70396 L
s
.70486 .68195 m
.75228 .59198 L
s
.70486 .68195 m
.75709 .626 L
s
.69957 .70396 m
.68251 .69013 L
s
.69957 .70396 m
.75709 .626 L
s
.69957 .70396 m
.73619 .66111 L
s
.68251 .69013 m
.73619 .66111 L
s
.58344 .44399 m
.61007 .46567 L
s
.58344 .44399 m
.63599 .39299 L
s
.61007 .46567 m
.64394 .48194 L
s
.61007 .46567 m
.63599 .39299 L
s
.61007 .46567 m
.65356 .41698 L
s
.64394 .48194 m
.67392 .51881 L
s
.64394 .48194 m
.65356 .41698 L
s
.64394 .48194 m
.69698 .45237 L
s
.67392 .51881 m
.69744 .55598 L
s
.67392 .51881 m
.69698 .45237 L
s
.67392 .51881 m
.72024 .46322 L
s
.69744 .55598 m
.73326 .57782 L
s
.69744 .55598 m
.72024 .46322 L
s
.69744 .55598 m
.74719 .48814 L
s
.73326 .57782 m
.75228 .59198 L
s
.73326 .57782 m
.74719 .48814 L
s
.73326 .57782 m
.76958 .52713 L
s
.75228 .59198 m
.75709 .626 L
s
.75228 .59198 m
.76958 .52713 L
s
.75228 .59198 m
.78657 .54326 L
s
.75709 .626 m
.73619 .66111 L
s
.75709 .626 m
.78657 .54326 L
s
.75709 .626 m
.7853 .57616 L
s
.73619 .66111 m
.7853 .57616 L
s
.63599 .39299 m
.65356 .41698 L
s
.63599 .39299 m
.67183 .35817 L
s
.65356 .41698 m
.69698 .45237 L
s
.65356 .41698 m
.67183 .35817 L
s
.65356 .41698 m
.69403 .37924 L
s
.69698 .45237 m
.72024 .46322 L
s
.69698 .45237 m
.69403 .37924 L
s
.69698 .45237 m
.73137 .41143 L
s
.72024 .46322 m
.74719 .48814 L
s
.72024 .46322 m
.73137 .41143 L
s
.72024 .46322 m
.7678 .40371 L
s
.74719 .48814 m
.76958 .52713 L
s
.74719 .48814 m
.7678 .40371 L
s
.74719 .48814 m
.77814 .43962 L
s
.76958 .52713 m
.78657 .54326 L
s
.76958 .52713 m
.77814 .43962 L
s
.76958 .52713 m
.80412 .45924 L
s
.78657 .54326 m
.7853 .57616 L
s
.78657 .54326 m
.80412 .45924 L
s
.78657 .54326 m
.80747 .49534 L
s
.7853 .57616 m
.80747 .49534 L
s
.67183 .35817 m
.69403 .37924 L
s
.67183 .35817 m
.69803 .29931 L
s
.69403 .37924 m
.73137 .41143 L
s
.69403 .37924 m
.69803 .29931 L
s
.69403 .37924 m
.74458 .32201 L
s
.73137 .41143 m
.7678 .40371 L
s
.73137 .41143 m
.74458 .32201 L
s
.73137 .41143 m
.75833 .33216 L
s
.7678 .40371 m
.77814 .43962 L
s
.7678 .40371 m
.75833 .33216 L
s
.7678 .40371 m
.79585 .36739 L
s
.77814 .43962 m
.80412 .45924 L
s
.77814 .43962 m
.79585 .36739 L
s
.77814 .43962 m
.81057 .39601 L
s
.80412 .45924 m
.80747 .49534 L
s
.80412 .45924 m
.81057 .39601 L
s
.80412 .45924 m
.82721 .43159 L
s
.80747 .49534 m
.82721 .43159 L
s
.69803 .29931 m
.74458 .32201 L
s
.69803 .29931 m
.72089 .27034 L
s
.74458 .32201 m
.75833 .33216 L
s
.74458 .32201 m
.72089 .27034 L
s
.74458 .32201 m
.75799 .27381 L
s
.75833 .33216 m
.79585 .36739 L
s
.75833 .33216 m
.75799 .27381 L
s
.75833 .33216 m
.77457 .27819 L
s
.79585 .36739 m
.81057 .39601 L
s
.79585 .36739 m
.77457 .27819 L
s
.79585 .36739 m
.7982 .32344 L
s
.81057 .39601 m
.82721 .43159 L
s
.81057 .39601 m
.7982 .32344 L
s
.81057 .39601 m
.82686 .35607 L
s
.82721 .43159 m
.82686 .35607 L
s
.72089 .27034 m
.75799 .27381 L
s
.72089 .27034 m
.72561 .22264 L
s
.75799 .27381 m
.77457 .27819 L
s
.75799 .27381 m
.72561 .22264 L
s
.75799 .27381 m
.76811 .22601 L
s
.77457 .27819 m
.7982 .32344 L
s
.77457 .27819 m
.76811 .22601 L
s
.77457 .27819 m
.78564 .23211 L
s
.7982 .32344 m
.82686 .35607 L
s
.7982 .32344 m
.78564 .23211 L
s
.7982 .32344 m
.81222 .28779 L
s
.82686 .35607 m
.81222 .28779 L
s
.72561 .22264 m
.76811 .22601 L
s
.72561 .22264 m
.71927 .1789 L
s
.76811 .22601 m
.78564 .23211 L
s
.76811 .22601 m
.71927 .1789 L
s
.76811 .22601 m
.76257 .18755 L
s
.78564 .23211 m
.81222 .28779 L
s
.78564 .23211 m
.76257 .18755 L
s
.78564 .23211 m
.79117 .20541 L
s
.81222 .28779 m
.79117 .20541 L
s
.71927 .1789 m
.76257 .18755 L
s
.71927 .1789 m
.70461 .14807 L
s
.76257 .18755 m
.79117 .20541 L
s
.76257 .18755 m
.70461 .14807 L
s
.76257 .18755 m
.73613 .16807 L
s
.79117 .20541 m
.73613 .16807 L
s
.70461 .14807 m
.73613 .16807 L
s
.70461 .14807 m
.67008 .13498 L
s
.73613 .16807 m
.67008 .13498 L
s
.008 w
.38312 .16664 Mdot
.33781 .18564 Mdot
.29749 .19233 Mdot
.24791 .18119 Mdot
.20484 .16431 Mdot
.19246 .21363 Mdot
.18262 .2637 Mdot
.13861 .25145 Mdot
.13645 .25561 Mdot
.12728 .25938 Mdot
.16167 .29638 Mdot
.08376 .30422 Mdot
.05262 .33477 Mdot
.06086 .3302 Mdot
.06066 .33625 Mdot
.06677 .33462 Mdot
.10141 .34589 Mdot
.14813 .34182 Mdot
.2048 .33669 Mdot
.26508 .33156 Mdot
.33045 .32019 Mdot
.39027 .3052 Mdot
.44556 .28344 Mdot
.48722 .25027 Mdot
.5135 .18644 Mdot
.50224 .19363 Mdot
.48315 .19009 Mdot
.47106 .19215 Mdot
.46543 .19855 Mdot
.42334 .13813 Mdot
.38865 .08449 Mdot
.36862 .04733 Mdot
.36272 .04055 Mdot
.36262 .05738 Mdot
.36962 .08297 Mdot
.38086 .13638 Mdot
.32451 .12248 Mdot
.27872 .12926 Mdot
.23138 .12756 Mdot
.18302 .15374 Mdot
.17202 .19252 Mdot
.16199 .2291 Mdot
.13548 .23946 Mdot
.10581 .24694 Mdot
.13345 .28269 Mdot
.0954 .30793 Mdot
.31245 .07141 Mdot
.27416 .10545 Mdot
.21019 .11184 Mdot
.18928 .14286 Mdot
.17855 .1914 Mdot
.17676 .25265 Mdot
.13273 .26139 Mdot
.09407 .26715 Mdot
.09161 .30697 Mdot
.30761 .05276 Mdot
.25426 .07166 Mdot
.23036 .11888 Mdot
.21817 .17022 Mdot
.20716 .22187 Mdot
.17792 .26175 Mdot
.12277 .27315 Mdot
.08246 .2915 Mdot
.30866 .05081 Mdot
.28052 .0947 Mdot
.26108 .14827 Mdot
.25603 .2139 Mdot
.22291 .25066 Mdot
.16363 .27035 Mdot
.12214 .29757 Mdot
.32726 .07864 Mdot
.31177 .13113 Mdot
.2929 .18176 Mdot
.27373 .23857 Mdot
.21599 .25577 Mdot
.17221 .29466 Mdot
.36241 .11822 Mdot
.34333 .16633 Mdot
.31014 .20944 Mdot
.26016 .24879 Mdot
.22785 .286 Mdot
.40452 .1745 Mdot
.35999 .19803 Mdot
.31863 .2337 Mdot
.28393 .27769 Mdot
.41599 .19751 Mdot
.37442 .22606 Mdot
.33955 .2652 Mdot
.4297 .21343 Mdot
.39594 .25236 Mdot
.44767 .22828 Mdot
.51483 .1269 Mdot
.48011 .13836 Mdot
.44071 .14972 Mdot
.39986 .16927 Mdot
.37048 .19184 Mdot
.35447 .18483 Mdot
.37184 .15032 Mdot
.41764 .11795 Mdot
.4753 .08912 Mdot
.52511 .06874 Mdot
.55275 .08198 Mdot
.58087 .09673 Mdot
.55876 .06074 Mdot
.54099 .09122 Mdot
.54373 .14612 Mdot
.5456 .21684 Mdot
.58661 .21702 Mdot
.60702 .16347 Mdot
.59537 .09561 Mdot
.5575 .06173 Mdot
.50286 .03575 Mdot
.45992 .06694 Mdot
.41107 .09643 Mdot
.41869 .07333 Mdot
.41354 .03392 Mdot
.41855 .05521 Mdot
.40427 .03516 Mdot
.41069 .05376 Mdot
.42803 .09317 Mdot
.46041 .15049 Mdot
.49004 .18456 Mdot
.48572 .15876 Mdot
.49177 .13632 Mdot
.46014 .0236 Mdot
.46387 .0273 Mdot
.46115 .04612 Mdot
.45358 .06384 Mdot
.4535 .09511 Mdot
.4593 .12732 Mdot
.47162 .16676 Mdot
.47528 .1659 Mdot
.4686 .13578 Mdot
.50982 .02586 Mdot
.50979 .04985 Mdot
.50199 .08524 Mdot
.49114 .12387 Mdot
.47609 .15102 Mdot
.46076 .16802 Mdot
.44574 .16646 Mdot
.43848 .15033 Mdot
.55263 .06773 Mdot
.54556 .10618 Mdot
.528 .14216 Mdot
.49858 .16541 Mdot
.46069 .1639 Mdot
.42937 .16113 Mdot
.40896 .15606 Mdot
.58295 .13623 Mdot
.55717 .15654 Mdot
.51942 .17298 Mdot
.4686 .16574 Mdot
.4257 .15232 Mdot
.39255 .15408 Mdot
.57751 .17802 Mdot
.53727 .18914 Mdot
.48561 .17076 Mdot
.43703 .14767 Mdot
.39472 .14552 Mdot
.54807 .21618 Mdot
.50195 .17918 Mdot
.46499 .12881 Mdot
.42007 .12125 Mdot
.52749 .16062 Mdot
.49349 .11811 Mdot
.4614 .09031 Mdot
.5258 .10161 Mdot
.49852 .07904 Mdot
.54248 .05528 Mdot
.05871 .36053 Mdot
.05598 .39785 Mdot
.0361 .44695 Mdot
.06039 .50243 Mdot
.08447 .54396 Mdot
.12733 .62726 Mdot
.16763 .69557 Mdot
.21577 .76165 Mdot
.27073 .83774 Mdot
.31662 .87286 Mdot
.3797 .91065 Mdot
.40733 .94998 Mdot
.37717 .91493 Mdot
.37622 .85673 Mdot
.32578 .84204 Mdot
.3184 .79245 Mdot
.32673 .73339 Mdot
.36675 .66296 Mdot
.40446 .58285 Mdot
.4414 .50146 Mdot
.46913 .42299 Mdot
.4936 .35034 Mdot
.50577 .27095 Mdot
.0368 .36236 Mdot
.02381 .40517 Mdot
.04146 .47929 Mdot
.06279 .54153 Mdot
.09896 .61111 Mdot
.1287 .66194 Mdot
.17534 .72892 Mdot
.22954 .78967 Mdot
.28238 .85761 Mdot
.32873 .88799 Mdot
.0312 .37018 Mdot
.04074 .42885 Mdot
.06783 .50222 Mdot
.09618 .56647 Mdot
.12411 .63842 Mdot
.15757 .68459 Mdot
.19903 .74545 Mdot
.25683 .80701 Mdot
.29725 .84939 Mdot
.06326 .38785 Mdot
.08688 .44281 Mdot
.11437 .51663 Mdot
.16539 .58511 Mdot
.17975 .64938 Mdot
.21019 .70882 Mdot
.24336 .75621 Mdot
.27601 .81003 Mdot
.11097 .39185 Mdot
.13835 .45095 Mdot
.16988 .51151 Mdot
.19841 .5858 Mdot
.23319 .64702 Mdot
.25642 .70572 Mdot
.27616 .74973 Mdot
.1665 .38877 Mdot
.20351 .44638 Mdot
.22967 .50577 Mdot
.26086 .5697 Mdot
.28849 .6334 Mdot
.30048 .68676 Mdot
.22782 .38563 Mdot
.26115 .43541 Mdot
.295 .49414 Mdot
.32053 .55332 Mdot
.33888 .61112 Mdot
.29138 .37744 Mdot
.31902 .41969 Mdot
.34921 .4761 Mdot
.37174 .53071 Mdot
.3531 .36023 Mdot
.37997 .4041 Mdot
.4057 .45375 Mdot
.41136 .34177 Mdot
.43686 .38228 Mdot
.46028 .31454 Mdot
.07563 .36554 Mdot
.11856 .38975 Mdot
.11487 .37262 Mdot
.17183 .36106 Mdot
.23332 .35968 Mdot
.29336 .37655 Mdot
.38843 .39194 Mdot
.44981 .4178 Mdot
.52549 .4529 Mdot
.58572 .50007 Mdot
.65854 .53214 Mdot
.67361 .58282 Mdot
.69633 .55879 Mdot
.6786 .56124 Mdot
.66405 .56621 Mdot
.62651 .6027 Mdot
.59695 .64471 Mdot
.55382 .69611 Mdot
.51469 .76179 Mdot
.4756 .8211 Mdot
.43448 .87057 Mdot
.41243 .91768 Mdot
.41497 .9375 Mdot
.05798 .38526 Mdot
.07423 .39135 Mdot
.15065 .39062 Mdot
.20156 .38695 Mdot
.28448 .39647 Mdot
.34161 .40275 Mdot
.4248 .43547 Mdot
.50807 .45329 Mdot
.59121 .48662 Mdot
.63984 .52034 Mdot
.0484 .41742 Mdot
.08991 .42731 Mdot
.14893 .42061 Mdot
.23543 .4233 Mdot
.31569 .44698 Mdot
.38858 .45593 Mdot
.47924 .46862 Mdot
.54879 .49197 Mdot
.63473 .53333 Mdot
.05722 .46157 Mdot
.125 .46497 Mdot
.18868 .46828 Mdot
.26903 .47618 Mdot
.36134 .49863 Mdot
.42842 .50335 Mdot
.52346 .52985 Mdot
.58378 .54657 Mdot
.09289 .50619 Mdot
.16818 .5328 Mdot
.23472 .53286 Mdot
.31395 .54501 Mdot
.39947 .55772 Mdot
.48074 .5747 Mdot
.54826 .58491 Mdot
.12899 .5693 Mdot
.20098 .59178 Mdot
.27839 .59941 Mdot
.35973 .61285 Mdot
.43911 .62445 Mdot
.51484 .64055 Mdot
.17209 .65293 Mdot
.24354 .66088 Mdot
.3237 .67552 Mdot
.40155 .68816 Mdot
.4726 .70193 Mdot
.22359 .72313 Mdot
.29088 .73748 Mdot
.36257 .75303 Mdot
.43385 .76334 Mdot
.26904 .79478 Mdot
.32933 .807 Mdot
.39203 .82018 Mdot
.3202 .85775 Mdot
.37281 .87318 Mdot
.3587 .91581 Mdot
.73207 .59688 Mdot
.78294 .63964 Mdot
.83227 .67889 Mdot
.86216 .7194 Mdot
.861 .75659 Mdot
.88132 .7768 Mdot
.86053 .79786 Mdot
.82561 .80884 Mdot
.80136 .85147 Mdot
.76158 .84331 Mdot
.71737 .8207 Mdot
.72185 .78751 Mdot
.75339 .7994 Mdot
.78309 .80463 Mdot
.80161 .80813 Mdot
.76557 .79093 Mdot
.71512 .75759 Mdot
.66041 .744 Mdot
.61905 .80311 Mdot
.60095 .87431 Mdot
.57288 .93999 Mdot
.51217 .96001 Mdot
.47988 .96315 Mdot
.73378 .59505 Mdot
.79073 .62552 Mdot
.82102 .66919 Mdot
.8391 .70687 Mdot
.84004 .75078 Mdot
.87458 .77932 Mdot
.84373 .79138 Mdot
.83163 .83253 Mdot
.78166 .82298 Mdot
.74964 .81614 Mdot
.73457 .59739 Mdot
.79168 .63074 Mdot
.80912 .69168 Mdot
.81962 .72016 Mdot
.83568 .74708 Mdot
.85828 .78414 Mdot
.8366 .80574 Mdot
.81996 .83056 Mdot
.79565 .83475 Mdot
.70395 .61444 Mdot
.73435 .66724 Mdot
.7745 .71876 Mdot
.80178 .74777 Mdot
.81696 .7818 Mdot
.82501 .80541 Mdot
.81968 .82363 Mdot
.78149 .82023 Mdot
.66149 .65962 Mdot
.69941 .71298 Mdot
.73048 .75649 Mdot
.75686 .78423 Mdot
.77705 .77773 Mdot
.77943 .79457 Mdot
.7607 .81325 Mdot
.62611 .70824 Mdot
.65763 .761 Mdot
.68543 .79758 Mdot
.71014 .79558 Mdot
.72195 .7607 Mdot
.72316 .77213 Mdot
.57957 .76622 Mdot
.62058 .81625 Mdot
.63891 .83823 Mdot
.65765 .80927 Mdot
.66254 .77434 Mdot
.5399 .8273 Mdot
.57385 .87314 Mdot
.60677 .87756 Mdot
.61987 .84849 Mdot
.50395 .89025 Mdot
.53955 .9177 Mdot
.59216 .91523 Mdot
.49321 .92653 Mdot
.52816 .95692 Mdot
.46883 .94721 Mdot
.75127 .75187 Mdot
.77689 .70947 Mdot
.83957 .67825 Mdot
.86687 .63324 Mdot
.89092 .58987 Mdot
.89113 .57671 Mdot
.8736 .57038 Mdot
.84272 .56734 Mdot
.80916 .58206 Mdot
.76136 .59082 Mdot
.69603 .5861 Mdot
.60556 .58554 Mdot
.71642 .60274 Mdot
.8127 .63596 Mdot
.86704 .6779 Mdot
.89531 .74619 Mdot
.8656 .80006 Mdot
.80919 .84413 Mdot
.7396 .87266 Mdot
.67426 .91083 Mdot
.60046 .92937 Mdot
.52423 .93192 Mdot
.46537 .96776 Mdot
.50938 .95595 Mdot
.55698 .94336 Mdot
.5894 .90993 Mdot
.61292 .84518 Mdot
.62898 .77489 Mdot
.65646 .7191 Mdot
.71756 .73545 Mdot
.77838 .76249 Mdot
.80726 .76919 Mdot
.79572 .7655 Mdot
.55473 .91104 Mdot
.60939 .90611 Mdot
.6348 .86483 Mdot
.64363 .79861 Mdot
.635 .72286 Mdot
.67895 .68867 Mdot
.75204 .70957 Mdot
.79064 .71836 Mdot
.82721 .72274 Mdot
.63887 .9154 Mdot
.67499 .8838 Mdot
.68827 .82602 Mdot
.68819 .75451 Mdot
.67595 .67237 Mdot
.73686 .66398 Mdot
.79536 .66954 Mdot
.84035 .6777 Mdot
.70956 .89638 Mdot
.72916 .84897 Mdot
.74019 .78148 Mdot
.7425 .7115 Mdot
.75818 .65382 Mdot
.79246 .62325 Mdot
.84758 .62976 Mdot
.77721 .85721 Mdot
.78567 .79538 Mdot
.79477 .73423 Mdot
.8099 .68399 Mdot
.83137 .63469 Mdot
.86571 .61523 Mdot
.83618 .81285 Mdot
.84294 .76211 Mdot
.85052 .70515 Mdot
.86449 .65603 Mdot
.88731 .62143 Mdot
.87247 .75397 Mdot
.88668 .71596 Mdot
.87621 .65673 Mdot
.8931 .62161 Mdot
.89673 .71987 Mdot
.89318 .67613 Mdot
.87165 .62227 Mdot
.85219 .66362 Mdot
.84709 .60992 Mdot
.78111 .61353 Mdot
.71742 .72911 Mdot
.80972 .68342 Mdot
.90345 .65006 Mdot
.96311 .61826 Mdot
.96386 .59493 Mdot
.90881 .58335 Mdot
.84491 .60969 Mdot
.79156 .6662 Mdot
.75111 .73813 Mdot
.74464 .82591 Mdot
.73105 .88768 Mdot
.68897 .90837 Mdot
.70199 .88174 Mdot
.64929 .83218 Mdot
.61816 .77699 Mdot
.61713 .74296 Mdot
.59944 .70905 Mdot
.5624 .67446 Mdot
.54952 .63463 Mdot
.57184 .60733 Mdot
.58552 .58326 Mdot
.59813 .57196 Mdot
.61481 .57542 Mdot
.68712 .57365 Mdot
.74765 .56831 Mdot
.79236 .56278 Mdot
.83264 .54869 Mdot
.88126 .54694 Mdot
.91435 .55462 Mdot
.90572 .58936 Mdot
.88285 .63024 Mdot
.8326 .65979 Mdot
.7975 .698 Mdot
.67025 .56796 Mdot
.72573 .5594 Mdot
.7776 .54426 Mdot
.83716 .53055 Mdot
.88255 .52774 Mdot
.90475 .54783 Mdot
.92351 .58951 Mdot
.9137 .63191 Mdot
.88158 .66414 Mdot
.6437 .57397 Mdot
.71379 .5614 Mdot
.77432 .54135 Mdot
.82662 .52616 Mdot
.87215 .5288 Mdot
.89497 .55128 Mdot
.94774 .58885 Mdot
.94978 .62744 Mdot
.63973 .59156 Mdot
.7048 .5715 Mdot
.76584 .55237 Mdot
.81736 .53716 Mdot
.86532 .53974 Mdot
.92361 .56288 Mdot
.97619 .59403 Mdot
.63637 .61937 Mdot
.69634 .59671 Mdot
.75668 .57134 Mdot
.81042 .55774 Mdot
.8691 .56039 Mdot
.93868 .58352 Mdot
.64082 .64871 Mdot
.70115 .62203 Mdot
.7497 .59907 Mdot
.80436 .58656 Mdot
.86884 .58767 Mdot
.66443 .6962 Mdot
.7025 .66586 Mdot
.74784 .64241 Mdot
.80744 .62828 Mdot
.66669 .73255 Mdot
.71307 .71747 Mdot
.76188 .69577 Mdot
.69256 .78519 Mdot
.74042 .77911 Mdot
.72211 .83571 Mdot
.65544 .87248 Mdot
.62584 .84862 Mdot
.59525 .79276 Mdot
.54703 .77064 Mdot
.51383 .70707 Mdot
.48128 .63675 Mdot
.4353 .57777 Mdot
.38935 .51314 Mdot
.34437 .45765 Mdot
.29624 .41498 Mdot
.23192 .4145 Mdot
.18457 .45493 Mdot
.20413 .44668 Mdot
.23172 .44064 Mdot
.23856 .46545 Mdot
.22738 .50537 Mdot
.20691 .5591 Mdot
.22186 .57527 Mdot
.24966 .60185 Mdot
.3036 .60243 Mdot
.37166 .57782 Mdot
.44828 .56845 Mdot
.51054 .57305 Mdot
.53478 .57575 Mdot
.5222 .58837 Mdot
.51819 .61146 Mdot
.5116 .64057 Mdot
.5177 .67529 Mdot
.53095 .71627 Mdot
.56066 .74241 Mdot
.58132 .79209 Mdot
.61561 .82849 Mdot
.64762 .86973 Mdot
.45909 .58915 Mdot
.4463 .60827 Mdot
.45047 .63653 Mdot
.46453 .67529 Mdot
.48597 .70521 Mdot
.50318 .74363 Mdot
.53843 .78888 Mdot
.55831 .80604 Mdot
.58633 .84252 Mdot
.37188 .59724 Mdot
.38804 .62788 Mdot
.39512 .66203 Mdot
.4244 .69678 Mdot
.44085 .72465 Mdot
.48043 .75829 Mdot
.50457 .77116 Mdot
.54291 .79608 Mdot
.32128 .61816 Mdot
.34201 .64659 Mdot
.35278 .66587 Mdot
.39695 .69068 Mdot
.43994 .71248 Mdot
.45854 .7413 Mdot
.49521 .74369 Mdot
.28929 .61939 Mdot
.3116 .63056 Mdot
.34797 .64162 Mdot
.39456 .65979 Mdot
.43514 .68794 Mdot
.46061 .69739 Mdot
.26659 .59487 Mdot
.29721 .60899 Mdot
.34798 .60724 Mdot
.39377 .61997 Mdot
.42571 .63895 Mdot
.25343 .55479 Mdot
.29939 .56475 Mdot
.35053 .56119 Mdot
.39169 .57361 Mdot
.26611 .50894 Mdot
.30549 .51327 Mdot
.35047 .51669 Mdot
.26766 .46705 Mdot
.30411 .46731 Mdot
.25247 .43653 Mdot
.16944 .50704 Mdot
.16245 .5627 Mdot
.16196 .59982 Mdot
.16542 .63415 Mdot
.17025 .66794 Mdot
.17653 .70272 Mdot
.21057 .71465 Mdot
.26152 .68192 Mdot
.30841 .64853 Mdot
.35413 .60583 Mdot
.39688 .54861 Mdot
.44666 .488 Mdot
.35881 .54506 Mdot
.28306 .57614 Mdot
.21924 .58268 Mdot
.17393 .57216 Mdot
.13874 .55318 Mdot
.1481 .51727 Mdot
.20764 .48636 Mdot
.26078 .48807 Mdot
.30006 .5158 Mdot
.39806 .55104 Mdot
.49724 .56225 Mdot
.41463 .55969 Mdot
.3557 .56099 Mdot
.3058 .58152 Mdot
.22062 .58832 Mdot
.16825 .58706 Mdot
.16928 .56629 Mdot
.16124 .53715 Mdot
.18059 .50605 Mdot
.1793 .49597 Mdot
.17737 .49944 Mdot
.33246 .54679 Mdot
.28658 .5541 Mdot
.23292 .57412 Mdot
.16865 .58609 Mdot
.10423 .59266 Mdot
.09863 .58645 Mdot
.1048 .56477 Mdot
.12753 .54656 Mdot
.15135 .54905 Mdot
.25101 .53394 Mdot
.20093 .55149 Mdot
.15637 .57882 Mdot
.10853 .59143 Mdot
.04969 .622 Mdot
.05351 .61783 Mdot
.0855 .60932 Mdot
.13137 .59371 Mdot
.18899 .52365 Mdot
.13539 .56122 Mdot
.08859 .5908 Mdot
.05808 .6178 Mdot
.03971 .65771 Mdot
.06441 .65994 Mdot
.10652 .65213 Mdot
.1405 .53377 Mdot
.08339 .5754 Mdot
.07004 .61877 Mdot
.05495 .6581 Mdot
.06608 .68767 Mdot
.10114 .69043 Mdot
.11344 .56135 Mdot
.09783 .6062 Mdot
.09809 .65031 Mdot
.10046 .68353 Mdot
.12229 .70392 Mdot
.13201 .5933 Mdot
.144 .6234 Mdot
.15076 .65921 Mdot
.16911 .68804 Mdot
.17551 .60547 Mdot
.1931 .63402 Mdot
.21586 .66123 Mdot
.23315 .6055 Mdot
.26106 .62811 Mdot
.30268 .58836 Mdot
.15732 .53621 Mdot
.15471 .6256 Mdot
.16567 .7112 Mdot
.20544 .77318 Mdot
.25526 .81887 Mdot
.28511 .89047 Mdot
.36636 .91225 Mdot
.43351 .89096 Mdot
.49741 .85106 Mdot
.54945 .80411 Mdot
.5884 .74452 Mdot
.60907 .68567 Mdot
.63585 .72535 Mdot
.65047 .73785 Mdot
.65958 .75062 Mdot
.65015 .73805 Mdot
.63061 .71684 Mdot
.61025 .67277 Mdot
.59167 .64781 Mdot
.55996 .60819 Mdot
.52938 .58027 Mdot
.49858 .53875 Mdot
.47561 .50353 Mdot
.42328 .56469 Mdot
.38206 .6298 Mdot
.32964 .67842 Mdot
.2794 .71958 Mdot
.24246 .73168 Mdot
.22381 .70611 Mdot
.21537 .67265 Mdot
.18889 .65292 Mdot
.16188 .64042 Mdot
.15439 .60124 Mdot
.45339 .60418 Mdot
.40441 .66573 Mdot
.35623 .71742 Mdot
.30357 .75123 Mdot
.28219 .73817 Mdot
.2633 .71854 Mdot
.2389 .69785 Mdot
.19503 .69518 Mdot
.15997 .68337 Mdot
.47821 .64365 Mdot
.43712 .70517 Mdot
.37477 .74772 Mdot
.32929 .77568 Mdot
.29613 .77934 Mdot
.27771 .76198 Mdot
.23789 .75361 Mdot
.19408 .74993 Mdot
.50433 .67876 Mdot
.45117 .74077 Mdot
.38647 .78133 Mdot
.36609 .81711 Mdot
.33123 .82245 Mdot
.25939 .8201 Mdot
.22366 .80997 Mdot
.52749 .71082 Mdot
.49009 .76035 Mdot
.4165 .81729 Mdot
.36576 .86251 Mdot
.3264 .86535 Mdot
.25524 .85077 Mdot
.55105 .73368 Mdot
.49669 .78509 Mdot
.43659 .8415 Mdot
.3754 .88371 Mdot
.33656 .89418 Mdot
.55841 .76108 Mdot
.505 .81927 Mdot
.447 .86976 Mdot
.39421 .89928 Mdot
.5724 .79795 Mdot
.51904 .8455 Mdot
.46541 .87889 Mdot
.5872 .78536 Mdot
.52502 .84162 Mdot
.58171 .79198 Mdot
.49201 .11922 Mdot
.44277 .07544 Mdot
.39327 .05718 Mdot
.35214 .0531 Mdot
.35767 .11147 Mdot
.38274 .19149 Mdot
.44256 .23598 Mdot
.49645 .27488 Mdot
.5431 .29314 Mdot
.55363 .33341 Mdot
.51972 .41451 Mdot
.51064 .43818 Mdot
.57201 .41769 Mdot
.61003 .37454 Mdot
.63347 .32403 Mdot
.66502 .27748 Mdot
.68643 .25144 Mdot
.67002 .21673 Mdot
.6585 .18061 Mdot
.64503 .14429 Mdot
.62691 .10802 Mdot
.60908 .10488 Mdot
.57859 .07939 Mdot
.52925 .093 Mdot
.46306 .12012 Mdot
.38774 .17145 Mdot
.34647 .19638 Mdot
.33721 .216 Mdot
.36097 .17914 Mdot
.39484 .14256 Mdot
.43439 .13122 Mdot
.46234 .09739 Mdot
.57917 .11939 Mdot
.53134 .13161 Mdot
.46479 .16845 Mdot
.38691 .21543 Mdot
.34132 .23813 Mdot
.33715 .21969 Mdot
.35434 .14692 Mdot
.38025 .09922 Mdot
.40898 .07193 Mdot
.60103 .14978 Mdot
.53676 .17485 Mdot
.46143 .21473 Mdot
.39782 .25067 Mdot
.35824 .24075 Mdot
.35061 .1669 Mdot
.35649 .10147 Mdot
.36908 .05191 Mdot
.61269 .18829 Mdot
.55487 .20945 Mdot
.49422 .23363 Mdot
.42838 .24786 Mdot
.4069 .19704 Mdot
.37653 .14005 Mdot
.3609 .0813 Mdot
.63041 .21938 Mdot
.56327 .21929 Mdot
.5123 .24126 Mdot
.45823 .21812 Mdot
.41366 .17499 Mdot
.3783 .135 Mdot
.63368 .23357 Mdot
.58224 .23721 Mdot
.53433 .23178 Mdot
.48933 .22342 Mdot
.43604 .19713 Mdot
.63254 .26559 Mdot
.57889 .25312 Mdot
.53402 .24512 Mdot
.48527 .23607 Mdot
.60616 .30614 Mdot
.58412 .30488 Mdot
.53785 .2802 Mdot
.5899 .34835 Mdot
.56347 .30334 Mdot
.54426 .37091 Mdot
.65943 .66508 Mdot
.71191 .63981 Mdot
.7612 .60994 Mdot
.80764 .52566 Mdot
.82573 .46934 Mdot
.83101 .3975 Mdot
.82014 .30944 Mdot
.80394 .23072 Mdot
.74045 .20035 Mdot
.6653 .18218 Mdot
.59937 .15348 Mdot
.5343 .47788 Mdot
.56066 .52363 Mdot
.59289 .53164 Mdot
.62484 .55962 Mdot
.65087 .59388 Mdot
.67492 .63233 Mdot
.70002 .65779 Mdot
.70486 .68195 Mdot
.69957 .70396 Mdot
.68251 .69013 Mdot
.58344 .44399 Mdot
.61007 .46567 Mdot
.64394 .48194 Mdot
.67392 .51881 Mdot
.69744 .55598 Mdot
.73326 .57782 Mdot
.75228 .59198 Mdot
.75709 .626 Mdot
.73619 .66111 Mdot
.63599 .39299 Mdot
.65356 .41698 Mdot
.69698 .45237 Mdot
.72024 .46322 Mdot
.74719 .48814 Mdot
.76958 .52713 Mdot
.78657 .54326 Mdot
.7853 .57616 Mdot
.67183 .35817 Mdot
.69403 .37924 Mdot
.73137 .41143 Mdot
.7678 .40371 Mdot
.77814 .43962 Mdot
.80412 .45924 Mdot
.80747 .49534 Mdot
.69803 .29931 Mdot
.74458 .32201 Mdot
.75833 .33216 Mdot
.79585 .36739 Mdot
.81057 .39601 Mdot
.82721 .43159 Mdot
.72089 .27034 Mdot
.75799 .27381 Mdot
.77457 .27819 Mdot
.7982 .32344 Mdot
.82686 .35607 Mdot
.72561 .22264 Mdot
.76811 .22601 Mdot
.78564 .23211 Mdot
.81222 .28779 Mdot
.71927 .1789 Mdot
.76257 .18755 Mdot
.79117 .20541 Mdot
.70461 .14807 Mdot
.73613 .16807 Mdot
.67008 .13498 Mdot
0 0 m
1 0 L
1 .99136 L
0 .99136 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 198.25},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000aR000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo001I0?ooo`d00000HP3oool005D0oooo3@0000030?oo
o`800000H@3oool004`0oooo2`0000020?ooo`@0000000<0oooo0000000000000P3oool400000003
0?ooo`000000oooo05l0oooo00160?ooo`H0000000<0oooo0000000000002`0000000`3oool00000
0?ooo`030?ooo`80000000<0oooo0000003oool00P0000000`3oool000000?ooo`1N0?ooo`00@03o
ool9000000030?ooo`000000000000<0000000<0oooo0000000000000`0000000`3oool000000000
0008000000070?ooo`00000000000000003oool000000?ooo`04000005d0oooo000l0?oooa400000
00<0oooo0000000000002@0000020?ooo`8000000`3oool6000000<0oooo00<000000?ooo`000000
G03oool003X0oooo2@0000020?ooo`L0000000<0oooo0000000000001P0000000`3oool000000000
00030?ooo`050000003oool000000?ooo`0000001@3oool300000080oooo0`00001K0?ooo`00>03o
ool7000000@0oooo6@0000000`3oool00000000000050?ooo`040000003oool000000?ooo`P00000
F03oool003H0oooo0`0000020?ooo`80000000@0oooo000000000000oooo1P000000103oool00000
0000003oool3000000030?ooo`000000000000<0000000@0oooo0000003oool0oooo1@0000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P000000103oool0000000000000001G
0?ooo`00=03oool3000000<0oooo0P0000020?ooo`<000000P3oool2000000050?ooo`0000000000
0000003oool00`0000001@3oool00000000000000000oooo00`000000P3oool01P000000oooo0?oo
o`3oool000000?ooo`/00000E`3oool00380oooo0P0000060?ooo`030000003oool0oooo00800000
00<0oooo0000000000000P0000020?ooo`L0000000<0oooo0000003oool0300000020?ooo`800000
00@0oooo0000003oool0oooo0`0000000`3oool0000000000008000005H0oooo000a0?ooo`030000
003oool0000000D0oooo0P0000001@3oool00000000000000000oooo00P0000000@0oooo00000000
0000oooo2@000000103oool000000000003oool2000000030?ooo`000000oooo0080oooo1@000003
0?ooo`80000000<0oooo0000000000000P0000000`3oool0000000000002000005@0oooo000`0?oo
o`80000000@0oooo00000000000000000P3oool8000000030?ooo`000000000000@0oooo2@000002
0?ooo`030000003oool000000080000000D0oooo0000003oool000000?ooo`09000000@0oooo00<0
00000?ooo`0000002P00001B0?ooo`00;`3oool2000000<0oooo00@000000?ooo`000000oooo1@00
00020?ooo`8000000P3oool010000000oooo0?ooo`3oool3000000030?ooo`000000000000P00000
0P3oool=000000030?ooo`00000000000080oooo1@0000000`3oool000000000000600000540oooo
000]0?ooo`80000000<0oooo0000003oool00`3oool400000080oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`030000003oool0000000<0000000H0oooo000000000000oooo0000003oool20000
00030?ooo`000000000000X00000103oool:000000<0oooo00<000000?ooo`0000000P000000103o
ool0000000000000001?0?ooo`00;03oool010000000oooo0?ooo`0000040?ooo`80000000<0oooo
0000000000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`0000001@00
00030?ooo`<0000000<0oooo0000003oool00P0000000`3oool000000?ooo`05000000<0oooo0`00
00000`3oool0000000000005000000<0oooo00D000000?ooo`3oool000000?ooo`05000004h0oooo
000[0?ooo`050000003oool0oooo0?ooo`0000000P3oool500000080oooo0P0000040?ooo`800000
0`3oool:000000030?ooo`000000000000<0oooo300000020?ooo`P0000000@0oooo000000000000
00000`3oool01`000000oooo000000000000oooo0000003oool01000001<0?ooo`00:P3oool00`00
0000oooo0?ooo`06000000040?ooo`000000000000000080oooo0P0000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool5000000030?ooo`000000oooo00<000000`3oool5000000040?ooo`00
000000000?ooo`H000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000000000<00000
00<0oooo0000003oool0100000020?ooo`@00000B`3oool002T0oooo100000000`3oool000000000
00020?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo0P0000000`3oool0
00000?ooo`020?ooo`D0000000D0oooo0000003oool000000?ooo`0200000080oooo0P0000001@3o
ool00000000000000000oooo00X0000000<0oooo0000003oool00P000000103oool000000000003o
ool<00000080oooo0`0000190?ooo`00:03oool00`000000oooo00000003000000<0oooo00H00000
0?ooo`3oool0oooo0000003oool2000000<0oooo00<000000?ooo`3oool00`0000040?ooo`D00000
00H0oooo000000000000oooo0000003ooolD000000030?ooo`000000oooo00H000000P3oool60000
00030?ooo`000000000000@0oooo100000170?ooo`00:03oool00`000000oooo0?ooo`06000000@0
oooo00@000000?ooo`00000000000`3oool;000000030?ooo`000000000000@0000000<0oooo0000
003oool0300000000`3oool000000000000B000000030?ooo`000000000000@000001@3oool00`00
0000oooo00000002000004D0oooo000W0?ooo`040000003oool0000000000080oooo3`0000000`3o
ool000000000000200000080oooo700000000`3oool0000000000003000000030?ooo`0000000000
00H00000103oool4000000040?ooo`0000000000000000@0oooo00@000000?ooo`3oool0oooo0`00
00130?ooo`009P3oool300000080oooo100000000`3oool000000?ooo`020?ooo`040000003oool0
000000000080oooo1`0000040?ooo`<0000000D0oooo00000000000000000?ooo`08000000030?oo
o`000000000000/0000000<0oooo0000000000002@0000050?ooo`D0000000@0oooo000000000000
00000P3oool00`000000oooo0?ooo`020?ooo`<00000@@3oool002H0oooo0P0000001@3oool00000
0000003oool000000080oooo00<000000?ooo`0000000P3oool010000000oooo0000003oool20000
00<0oooo00<000000?ooo`0000000P0000030?ooo`<0000000<0oooo0000000000001`0000000`3o
ool000000000000200000080oooo2`0000000`3oool000000000000300000080oooo0P0000000`3o
ool0000000000008000000@0oooo1`0000000`3oool0000000000002000003l0oooo000U0?ooo`04
0000003oool0000000000080oooo0P0000020?ooo`030000003oool0oooo0080000000<0oooo0000
000000000P0000040?ooo`050000003oool000000?ooo`0000000`3ooolK000000030?ooo`000000
000000@0000000P0oooo00000000000000000?ooo`000000oooo00000080oooo1`0000040?ooo`X0
00000P3oool3000003d0oooo000U0?ooo`800000103oool200000080oooo00<000000?ooo`3oool0
100000020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000000000003`0000000`3oool0000000000008000000030?ooo`000000
000000H0000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`07000000<0oooo00D0
00000?ooo`00000000000?ooo`08000003/0oooo000T0?ooo`80000000L0oooo0000003oool0oooo
0000003oool000000080oooo0`0000000`3oool00000000000040?ooo`060000003oool0oooo0000
003oool000000P3oool200000080oooo9P000000103oool000000000000000040?ooo`<0000000@0
oooo00000000000000001`3oool00`000000oooo0?ooo`02000000H0oooo0`00000i0?ooo`00903o
ool3000000050?ooo`00000000000?ooo`0000000P3oool300000080oooo00<000000?ooo`000000
0`3oool01P000000oooo0?ooo`000000oooo000000<0oooo1P0000000`3oool000000000000L0000
00050?ooo`000000oooo0000003oool010000000103oool000000000000000030?ooo`D000001@3o
ool01@000000oooo0?ooo`000000oooo008000001@3oool3000003P0oooo000T0?ooo`030000003o
ool0oooo00L000000P3oool010000000oooo0?ooo`0000020?ooo`80000000H0oooo0000003oool0
00000?ooo`0000040?ooo`L0000000<0oooo0000000000001P0000030?ooo`030000003oool00000
00d0000000D0oooo00000000000000000?ooo`0700000080oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`<00000103oool00`000000oooo000000030?ooo`8000000`3oool00`000000oooo0?oo
o`02000003H0oooo000S0?ooo`8000000`3oool00`000000oooo00000002000000<0oooo00@00000
0?ooo`0000000000103oool2000000050?ooo`000000oooo0000003oool0;00000000`3oool00000
000000020?ooo`030000003oool000000080oooo0P0000000`3oool000000?ooo`040?ooo`<00000
00@0oooo0000003oool000001@3oool200000080oooo1@00000e0?ooo`008`3oool300000080oooo
0P0000000`3oool0000000000003000000040?ooo`0000000000000000D0oooo0P000000103oool0
00000000000000030?ooo`050000003oool0oooo0000003oool0300000060?ooo`@000000P3oool>
000000@0oooo100000020?ooo`8000001`3oool5000000<0oooo1`0000030?ooo`<00000<`3oool0
02<0oooo00<000000?ooo`0000000P0000030?ooo`030000003oool000000080oooo100000060?oo
o`<000001@3oool?000000040?ooo`0000000000000000<0oooo0P0000020?ooo`040000003oool0
00000?ooo`L0000000<0oooo0000000000002@0000040?ooo`800000203oool@000000030?ooo`00
0000oooo00800000<P3oool002<0oooo0`0000001@3oool000000?ooo`3oool000000080oooo00@0
00000?ooo`3oool0oooo1@0000030?ooo`80000000<0oooo0000003oool00`3oool8000000030?oo
o`00000000000080000000@0oooo0000003oool000000P3oool2000000080?ooo`000000oooo0?oo
o`000000oooo0000003oool4000000030?ooo`000000000000/0000000<0oooo0000000000001000
00020?ooo`030000003oool0oooo00D000000P3oool7000000D0oooo2@00000`0?ooo`008P3oool2
000000040?ooo`000000oooo00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0oooo0?ooo`@0000000<0oooo0000003oool0100000030?ooo`<0000000<0oooo00000000
0000200000030?ooo`@000000P3oool7000000030?ooo`0000000000008000000P3oool4000000@0
oooo00<000000?ooo`0000000P3oool6000000P0oooo00<000000?ooo`0000000`3oool400000007
0?ooo`000000oooo0000003oool000000?ooo`05000002h0oooo000Q0?ooo`D0000000D0oooo0000
003oool0oooo000000040?ooo`040000003oool0oooo000000<0oooo0P0000000`3oool000000000
000200000080oooo00<000000?ooo`3oool00P3oool6000000040?ooo`000000oooo00000080oooo
400000020?ooo`80000000@0oooo00000000000000000`3oool2000000<0oooo00D000000?ooo`3o
ool000000?ooo`0300000080oooo0`0000070?ooo`030000003oool0oooo008000001@3oool60000
00<0oooo1000000]0?ooo`008P3oool2000000040?ooo`000000oooo00000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000040?oooaT0000000<0oooo0000003oool010000000103oool000000000
003oool2000000060?ooo`00000000000000003oool000000`3oool3000000@0oooo00<000000?oo
o`3oool00P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`07000000040?ooo`0000000000000002/0oooo000Q0?ooo`@0000000<0oooo0000
003oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`0000000`3oool0
20000000oooo0?ooo`3oool000000?ooo`000000oooo1`0000000`3oool00000000000030?ooo`80
000000@0oooo000000000000oooo100000000`3oool0000000000002000000030?ooo`0000000000
0080000000H0oooo0000003oool000000?ooo`0000030?ooo`D0000000<0oooo0000000000000P00
00000`3oool000000?ooo`040?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool0
000000000005000002X0oooo000Q0?ooo`<0000000H0oooo00000000000000000?ooo`0000070?oo
o`<00000103oool00`000000oooo0?ooo`020?ooo`<000000`3oool4000000030?ooo`000000oooo
0080000000H0oooo00000000000000000?ooo`0000020?ooo`030000003oool0000000T000000P3o
ool00`000000oooo0000000=00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`80000000<0oooo0000003oool0103oool2000000<0oooo00<000000?ooo`3oool00P3o
ool5000000<0oooo00<000000?ooo`3oool0:03oool00240oooo00<000000?ooo`0000000P3oool0
10000000oooo0000000000040?ooo`D000001@3oool010000000oooo0?ooo`3oool2000000@0oooo
0`0000001@3oool000000?ooo`3oool000000080oooo6P0000050?ooo`l000000P3oool00`000000
oooo0?ooo`020?ooo`L000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool00000
008000000P3oool2000002T0oooo000Q0?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool01@0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P0000020?ooo`04
0000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0:000000030?ooo`000000oooo
0080000000<0oooo0000000000001P0000001@3oool000000000003oool000000080oooo0`000000
0`3oool000000?ooo`0C000000@0oooo0P0000000`3oool0000000000007000000H0oooo0P000000
1P3oool00000000000000000oooo000002T0oooo000P0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`00000000001P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`00000000000`3oool01@000000oooo0?ooo`000000oooo008000000P3oool6000000030?ooo`00
0000oooo00<0oooo00@000000?ooo`000000oooo0P000000103oool000000000003oool;00000003
0?ooo`000000000000@000000P3oool00`000000oooo00000003000000H0oooo0`0000060?ooo`80
00001P3oool<000000030?ooo`000000000000<00000:03oool001l0oooo0P0000020?ooo`040000
003oool000000?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo008000001P3oool2000000030?ooo`000000000000@0000000@0oooo0000003o
ool000000P3oool010000000oooo0?ooo`3oool2000000030?ooo`000000000000<000001@3oool@
000000<0oooo00<000000?ooo`3oool00P3oool500000080oooo00@000000?ooo`0000000000103o
ool00`000000oooo000000070?ooo`8000001P3oool00`000000oooo00000002000000030?ooo`00
0000000002P0oooo000L0?ooo`@0000000D0oooo0000003oool000000?ooo`0300000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000001@3oool5000000030?ooo`00
0000000000@000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo02`000000P3o
ool2000000<0oooo00<000000?ooo`0000001P3oool2000000H0oooo00H000000?ooo`3oool0oooo
0000003oool2000002P0oooo000H0?ooo`@0000000<0oooo0000000000000P3oool010000000oooo
0000003oool2000000@0oooo00@000000?ooo`3oool000001@3oool300000080oooo10000000103o
ool000000?ooo`0000020?ooo`P0000000L0oooo0000003oool000000?ooo`000000oooo00<00000
0P3oool00`000000oooo0000000B000000030?ooo`000000000000@0oooo0`0000080?ooo`D00000
00D0oooo000000000000oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
0000103oool00`000000oooo000000020?ooo`80000000<0oooo0000003oool09`3oool001D0oooo
0`0000020?ooo`030000003oool00000008000000`3oool2000000030?ooo`000000oooo00@0oooo
00@000000?ooo`000000oooo2P0000040?ooo`040000003oool0oooo000000D0oooo6`0000001@3o
ool000000000003oool000000080oooo1@0000020?ooo`8000000P3oool00`000000oooo0?ooo`02
000000H0oooo0P0000030?ooo`H0000000<0oooo0000003oool0103oool00`000000oooo00000004
0?ooo`040000003oool000000?ooo`<0000000<0oooo0000000000009`3oool001@0oooo00<00000
0?ooo`0000001P0000020?ooo`L00000103oool;000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo3P0000020?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000000000001@00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001P3oool200000080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool2
000000040?ooo`0000000000000002L0oooo000D0?ooo`030000003oool0000000D0000000<0oooo
0000000000001P0000000`3oool0000000000007000000<0oooo00<000000?ooo`0000001`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo10000000103oool000000000
000000080?ooo`060000003oool0oooo0?ooo`000000oooo0`0000020?ooo`800000103oool00`00
0000oooo000000040?ooo`D000000`3oool200000080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`@0000000D0oooo0000003oool0oooo000000040?ooo`090000003oool0oooo0000003oool0
00000?ooo`000000oooo00@000009`3oool001<0oooo00<000000?ooo`3oool05@0000060?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool00000
00@000001@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00<0oooo0P000000
1`3oool000000000003oool000000?ooo`0000000`3oool00`000000oooo000000060?ooo`030000
003oool0oooo00P00000103oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool30000
00030?ooo`000000oooo00<0oooo00T000000?ooo`3oool000000?ooo`000000oooo0000003oool0
0P0000000`3oool000000?ooo`0V0?ooo`004P3oool400000080oooo0`0000030?ooo`L000000`3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000060?ooo`@000002@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?oo
o`3oool0oooo0P0000001@3oool00000000000000000oooo008000000P3oool01`000000oooo0?oo
o`3oool000000?ooo`0000001@3oool2000000H0oooo100000030?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`3oool3000000D0oooo0P0000020?ooo`060000003oool0
00000?ooo`000000oooo0`00000V0?ooo`004P3oool00`000000oooo0000000200000080oooo2@00
00050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`040000
003oool000000?ooo`H000000P3oool2000000T0oooo00<000000?ooo`3oool00P3oool2000000<0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo
0080oooo0P0000001@3oool000000?ooo`3oool0000000@0oooo0P0000070?ooo`80000000<0oooo
0000000000000`0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo10000002
0?ooo`8000000`3oool01@000000oooo0?ooo`000000oooo00<000009P3oool00140oooo0P000003
0?ooo`L0000000@0oooo00000000000000001@3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000H0oooo1@0000080?ooo`040000003oool00000000000L0oooo00<000000?ooo`3o
ool0103oool01P000000oooo0?ooo`000000oooo000000<0oooo00@000000?ooo`3oool0oooo1@00
00030?ooo`8000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool2000000D0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0P0000030?ooo`D000000P3oool010000000
oooo0?ooo`0000020?ooo`8000009P3oool00140oooo0P0000001@3oool00000000000000000oooo
00<0000000<0oooo0000000000000`3oool01@000000oooo0?ooo`3oool0000000H0oooo00@00000
0?ooo`000000oooo1P0000020?ooo`800000203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool4000000@0oooo00H000000?ooo`3oool0oooo
0000003oool2000000030?ooo`000000000000<00000103oool01P000000oooo0?ooo`000000oooo
000000D0oooo00<000000?ooo`0000001@3oool3000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P0000020?ooo`030000003o
ool0oooo008000009P3oool00100oooo00@000000?ooo`0000000000103oool5000000050?ooo`00
0000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`D000001`3oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`800000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`0000000P0000020?ooo`<000000`3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<0
00000?ooo`0000001@3oool2000000050?ooo`000000oooo0?ooo`0000000`3oool010000000oooo
0?ooo`0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool2
000002D0oooo000@0?ooo`@000000P3oool500000080oooo0`0000020?ooo`80000000<0oooo0000
00000000100000020?ooo`800000203oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo1@0000040?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000000000800000
00L0oooo0000003oool0oooo0000003oool0000000<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo000000020?ooo`80000000@0oooo0000003oool00000103oool010000000oooo0?oo
o`3oool200000080oooo0`0000000`3oool000000?ooo`020?ooo`8000009@3oool00100oooo0`00
00000`3oool000000000000?000000L0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool2000000030?oo
o`000000oooo00<0oooo0P0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000003oool00`0000001`3oool00000
0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00@0oooo0`0000050?ooo`040000003oool0oooo0?ooo`8000000P3oool01@000000oooo0000003o
ool0000000<0oooo0P00000U0?ooo`003`3oool00`000000oooo0000000<000000<0oooo00<00000
0?ooo`000000203oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`80000000@0oooo0000000000000000
103oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool01P3oool400000080oooo0`0000020?ooo`030000003oool0000000@0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`020000
00040?ooo`000000oooo0?ooo`<000000P3oool3000002D0oooo000?0?ooo`D0000000<0oooo0000
000000000`0000070?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`@000001P3oool00`000000oooo0?ooo`020?ooo`040000003oool00000000000D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0:000000D0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool0
0P000000103oool000000?ooo`3oool2000000050?ooo`000000oooo0000003oool00P00000T0?oo
o`003`3oool00`000000oooo0000000300000080oooo00@000000?ooo`3oool000001@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`0000001@3oool4000000040?ooo`000000oooo000000H0oooo
00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0200000080oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool00P3oool2000000<0oooo0`0000020?ooo`80000000@0oooo0000003o
ool000000P3oool00`000000oooo0000000200000080oooo0P00000T0?ooo`003P3oool00`000000
oooo00000002000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
000000X0oooo0P0000000`3oool0000000000002000000D0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`030?ooo`8000001`3oool00`000000oooo0?ooo`070?ooo`050000003oool0
00000?ooo`0000000P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00P00
00040?ooo`030000003oool0oooo0080oooo0P0000060?ooo`@0000000<0oooo000000000000103o
ool400000080oooo0P00000T0?ooo`003@3oool4000000030?ooo`000000oooo0080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo
000000070?ooo`040000003oool0oooo000000P0oooo1@0000080?ooo`050000003oool0oooo0?oo
o`000000103oool010000000oooo0?ooo`3oool2000000030?ooo`000000000000H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo000000020?ooo`030000003oool000000080oooo0P000003
0?ooo`@000001@3oool01P000000oooo0?ooo`000000oooo000000P0oooo0P0000000`3oool00000
000000040?ooo`030000003oool0000000<0oooo0P00000T0?ooo`00303oool4000000<0oooo00@0
00000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3o
ool000002@3oool2000000<0oooo1P0000020?ooo`030000003oool0000000L0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo0P0000020?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000020?ooo`030000003o
ool000000080oooo0P0000040?ooo`8000001P3oool01P000000oooo0?ooo`000000oooo000000P0
oooo100000050?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool08P3oool000/0oooo
100000040?ooo`030000003oool0000000H0oooo00<000000?ooo`000000203oool00`000000oooo
000000040?ooo`X00000203oool00`000000oooo000000070?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`000000oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00H000000?ooo`00000000000?ooo`00
00050?ooo`8000001@3oool01P000000oooo0?ooo`000000oooo000000L0oooo00D000000?ooo`00
0000oooo000000050?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool08P3oool0
00X0oooo1@0000040?ooo`030000003oool0000000H0oooo00<000000?ooo`000000103oool;0000
00D0oooo00<000000?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool0103oool010000000oooo0000000000050?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000002P3oool2000000@0oooo00H000000?ooo`00000000000?ooo`0000040?oo
o`80000000<0oooo0000003oool00`3oool00`000000oooo000000020?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`000000oooo0P0000050?ooo`80000000@0oooo0000003oool0oooo0P00
000S0?ooo`002P3oool4000000030?ooo`00000000000080000000<0oooo0000003oool00`3oool:
000000@0oooo0P00000:0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo
0000003oool00`3oool200000080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo
00<000000?ooo`3oool0103oool010000000oooo0000003oool2000000030?ooo`000000oooo00<0
oooo0`0000000`3oool000000?ooo`02000002<0oooo000:0?ooo`@000001@3oool6000000<0oooo
0P0000090?ooo`030000003oool0000000P0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`<0000000<0oooo0000
000000001P3oool00`000000oooo0?ooo`050?ooo`8000002P3oool2000000D0oooo0P0000030?oo
o`060000003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`02000000<0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`000000oooo008000000P3oool010000000oooo
0?ooo`3oool300000080oooo00<000000?ooo`0000008`3oool000T0oooo1@0000050?ooo`800000
1`3oool00`000000oooo000000070?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`00
00000`3oool2000000<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`80
00002P3oool00`000000oooo0?ooo`040?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo
000000@0oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`020?ooo`090000003o
ool0oooo0?ooo`000000oooo0000003oool000000080oooo0P000000103oool00000000000000003
0?ooo`8000008`3oool000P0oooo0P000000103oool000000?ooo`0000040?ooo`030000003oool0
000000H0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`0000000`0000050?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0103oool2000000030?ooo`000000oooo00P0oooo0P0000040?ooo`800000
00<0oooo0000000000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo00<0oooo
0P0000040?ooo`050000003oool0oooo0?ooo`000000103oool200000080oooo00<000000?ooo`3o
ool00P3oool010000000oooo0000000000040?ooo`030000003oool0oooo0240oooo00070?ooo`P0
00000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3ooolB0000
00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`@000001`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool0203o
ool200000080oooo0P0000020?ooo`080000003oool0oooo0000003oool000000?ooo`0000020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000005
0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`<00000103oool00`000000oooo0?ooo`0Q
0?ooo`001`3oool200000080oooo1P0000040?ooo`040000003oool0oooo0?ooo`L0000000<0oooo
0000003oool00P0000060?ooo`040000003oool000000?ooo`D00000103oool00`000000oooo0000
00050?ooo`@0000000@0oooo0000003oool000001`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000<0oooo0P0000040?ooo`030000003oool0oooo00L0oooo0P0000000`3oool0
0000000000040?ooo`050000003oool0oooo0000003oool00P0000030?ooo`030000003oool0oooo
00<0oooo0`0000030?ooo`040000003oool0oooo000000D0oooo0P0000020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`0000000P3oool2000002<0oooo00050?ooo`80000000@0oooo0000
003oool0oooo0P0000000`3oool0000000000002000000<0oooo1@0000050?ooo`8000000`3oool0
0`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo000000020?ooo`D0000000<0oooo
0000003oool0100000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0103oool0
10000000oooo0000003oool2000000H0oooo00<000000?ooo`3oool01`3oool3000000H0oooo00@0
00000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`800000
00@0oooo0000003oool000001@3oool00`000000oooo000000020?ooo`030000003oool0oooo00<0
oooo0P000000103oool000000?ooo`3oool2000002<0oooo00060?ooo`@0000000<0oooo00000000
00000P0000030?ooo`L000001`3oool01@000000oooo0?ooo`000000oooo008000000`3oool01@00
0000oooo0000003oool0000000<0oooo00@000000?ooo`3oool0oooo200000060?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`@000001`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080000000<0oooo0000003oool00`3oool3000000H0oooo
0P0000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`00000000000P3oool300000280
oooo00050?ooo`8000000P3oool5000000<0oooo10000000103oool000000000003oool2000000@0
oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool000000080oooo00@000000?ooo`00
0000oooo1P0000030?ooo`@0000000<0oooo0000000000001@0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool2000000T0oooo00<000000?ooo`3oool01`3oool20000
00030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00P3oool400000080oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`8000001`3oool2000000<0oooo00<000000?oo
o`3oool00P3oool2000000060?ooo`00000000000?ooo`000000oooo0P00000R0?ooo`001@3oool2
000000<0oooo1`0000040?ooo`<000000`3oool2000000040?ooo`000000oooo0?ooo`l000001@3o
ool00`000000oooo0?ooo`0300000080oooo0P0000040?ooo`L000000`3oool00`000000oooo0?oo
o`030?ooo`80000000<0oooo000000000000203oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`000000103oool010000000oooo0?ooo`3oool2000000<0oooo100000040?ooo`03
0000003oool0oooo0080oooo0`0000060?ooo`8000000`3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000P3oool3000000030?ooo`00000000000280oooo00050?ooo`030000003oool00000
0080oooo7P000000103oool000000?ooo`3oool800000080oooo100000000`3oool000000?ooo`02
0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`H000000P3oool200000080oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`070?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`060000003oool0oooo0000003oool000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`000000oooo000000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0200000080oooo0P00000R0?oo
o`001@3oool00`000000oooo000000020?ooo`80000000<0oooo0000000000001`3oool00`000000
oooo0?ooo`020?ooo`<000000`3oool200000080oooo00<000000?ooo`3oool00P3oool01@000000
oooo0000003oool0000000D0oooo2P0000030?ooo`8000000`3oool5000000030?ooo`000000oooo
00<00000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool3000000<0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00800000
0`3oool00`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`000000103oool00`000000
oooo0?ooo`0200000280oooo00040?ooo`030000003oool0000000L0000000<0oooo0000003oool0
103oool010000000oooo0000003oool200000080oooo00D000000?ooo`3oool000000?ooo`030000
00H0oooo0P0000020?ooo`030000003oool0oooo00<0oooo0`0000001P3oool000000?ooo`3oool0
00000?ooo`P00000103oool2000000050?ooo`00000000000000003oool00P0000000`3oool00000
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool2000000D0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`060000003oool0oooo0000003oool00000103oool00`000000oooo0?ooo`020?ooo`040000003o
ool00000000000D0oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool200000280
oooo00040?ooo`80000000@0oooo0000003oool0oooo0P0000020?ooo`8000001@3oool010000000
oooo0000000000040?ooo`030000003oool0oooo00@000001`3oool01@000000oooo0?ooo`3oool0
000000<0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo
1P0000020?ooo`@000000P3oool010000000oooo0?ooo`3oool3000000@0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00D0oooo00@000000?ooo`00000000000`3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000D0oooo
00<000000?ooo`3oool00`3oool2000000<0oooo100000030?ooo`050000003oool0oooo0000003o
ool00P0000000`3oool000000000000R0?ooo`00103oool2000000030?ooo`000000oooo00800000
0`3oool00`000000oooo000000030?ooo`050000003oool000000?ooo`000000103oool010000000
oooo0000000000030?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`<000000`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`000000oooo000000020?ooo`D0000000<0
oooo0000003oool00`3oool01P000000oooo0?ooo`3oool000000?ooo`8000000`3oool010000000
oooo0?ooo`0000080?ooo`8000001`3oool3000000@0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`3oool3000000H0oooo00<000000?ooo`3oool0103oool400000080oooo0P00
00030?ooo`050000003oool0oooo0000003oool00P0000000`3oool000000000000R0?ooo`001@3o
ool3000000030?ooo`000000000000@0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0000000d000000`3o
ool00`000000oooo00000004000000030?ooo`000000oooo0080oooo0`0000040?ooo`030000003o
ool0000000@0oooo0`0000000`3oool00000000000090?ooo`030000003oool0oooo00H0oooo0P00
00040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool2000000L0oooo
00<000000?ooo`3oool00`3oool2000000@0oooo00H000000?ooo`00000000000?ooo`0000020?oo
o`050000003oool0oooo0000003oool00`00000R0?ooo`001@3oool2000000040?ooo`0000000000
0?ooo`D0000000@0oooo00000000000000000`3ooolI000000030?ooo`000000oooo0080oooo00D0
00000?ooo`00000000000?ooo`02000000030?ooo`000000000000<000001@3oool01@000000oooo
0?ooo`000000oooo00800000103oool2000000@0oooo1P0000080?ooo`8000001@3oool5000000@0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000@0oooo0P0000001P3oool000000?ooo`000000
oooo000000<0oooo00<000000?ooo`0000000P00000R0?ooo`001@3oool00`000000oooo00000002
000000D0oooo200000020?ooo`060000003oool0oooo0000003oool000001P3oool00`000000oooo
0?ooo`020?ooo`T0000000@0oooo00000000000000000P3oool5000000030?ooo`000000000000L0
oooo0P0000030?ooo`@0000000<0oooo0000003oool00P3oool2000000<0oooo100000060?ooo`80
00000`3oool3000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?oo
o`090000003oool0oooo0?ooo`000000oooo0000003oool0000000D0oooo00L000000?ooo`3oool0
oooo0000003oool0000000@0oooo00H000000?ooo`000000oooo0000003oool2000000@0oooo00<0
00000?ooo`3oool00P00000R0?ooo`001@3oool6000000D0oooo0`0000060?ooo`030000003oool0
oooo0080000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`0400000080oooo00<00000
0?ooo`0000001`0000020?ooo`80000000@0oooo0000003oool000001`3oool2000000<0oooo00@0
00000?ooo`3oool0oooo0`0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000003oool0
0`0000030?ooo`030000003oool0000000<000001@3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00L000000?ooo`3oool0
00000?ooo`000000oooo008000000`3oool010000000oooo0?ooo`3oool200000280oooo00060?oo
o`040000003oool000000?ooo`H0000000@0oooo00000000000000001P3oool2000000050?ooo`00
0000oooo0?ooo`0000001P3oool00`000000oooo00000002000000@0oooo1@0000000`3oool00000
00000002000000030?ooo`000000oooo00<0000000<0oooo0000003oool01@3oool2000000@0oooo
00@000000?ooo`3oool0oooo1`0000030?ooo`030000003oool0oooo00D0000000<0oooo00000000
0000203oool01P000000oooo0?ooo`3oool000000?ooo`800000103oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02000000@0oooo00<000000?ooo`3o
ool00P00000S0?ooo`001P3oool5000000<0oooo1`0000050?ooo`<00000103oool00`000000oooo
0?ooo`030?ooo`h000001@3oool8000000H0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`03000000030?ooo`000000000000H00000103oool6000000L0oooo00<000000?ooo`3oool0
0P3oool3000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool000000?ooo`0000000`3oool00`000000oooo000000030?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`02000002<0oooo00060?ooo`D000000`3oool01000
0000oooo0?ooo`0000020?ooo`D0000000@0oooo0000000000000000103oool:00000080oooo2P00
00040?ooo`030000003oool0000000D000001@3oool010000000oooo0?ooo`0000030?ooo`<00000
00<0oooo0000000000000P3oool200000080oooo00<000000?ooo`0000002@0000070?ooo`030000
003oool0oooo0080oooo0P0000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo0P0000040?ooo`030000003oool0oooo00@000000`3oool00`000000
oooo00000002000002<0oooo00060?ooo`@0000000@0oooo0000003oool000000P3oool00`000000
oooo000000020?ooo`040000003oool0oooo0?ooo`X000000P3oool4000000<0oooo00<000000?oo
o`0000000P3oool3000000040?ooo`000000oooo000000<0oooo0`000000103oool000000?ooo`3o
ool800000080oooo00<000000?ooo`000000100000060?ooo`<000000`3oool3000000030?ooo`00
0000000000@00000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0000
00040?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool00P0000020?ooo`030000003oool0oooo0080000000<0oooo0000000000008`3o
ool000L0oooo1P0000030?ooo`030000003oool0000000<0oooo00H000000?ooo`3oool000000?oo
o`0000070?ooo`8000000P3oool01@000000oooo0000003oool0000000<0oooo00D000000?ooo`00
000000000?ooo`0200000080oooo0P000000103oool000000000000000020?ooo`030000003oool0
0000008000000P3oool00`000000oooo0?ooo`08000000P0oooo0`0000001@3oool000000?ooo`00
0000oooo00<0000000<0oooo0000000000000`0000000`3oool000000?ooo`020?ooo`80000000@0
oooo0000003oool0oooo0P0000020?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`<00000
00@0oooo000000000000oooo0P0000050?ooo`050000003oool000000?ooo`0000000`3oool50000
00030?ooo`000000oooo0280oooo00070?ooo`80000000<0oooo0000000000001`0000040?ooo`06
0000003oool000000000003oool000001`3oool01@000000oooo000000000000oooo00800000103o
ool010000000oooo0000003oool2000000040?ooo`000000oooo0?ooo`@0000000<0oooo00000000
00000P0000000`3oool0000000000002000000D0oooo0`0000000`3oool000000000000900000080
oooo1P0000040?ooo`H000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo0`0000060?oo
o`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`030?ooo`8000001@3oool00`00
0000oooo000000020?ooo`030000003oool0oooo0080oooo0P000000103oool000000?ooo`00000S
0?ooo`001`3oool600000080oooo00<000000?ooo`3oool06@0000030?oooa000000103oool01@00
0000oooo0000003oool0000000<0oooo0`0000020?ooo`040000003oool0oooo000000L0oooo1`00
00000`3oool000000?ooo`040?ooo`80000000<0oooo0000000000000P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`<00000103oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo
0P000000103oool000000?ooo`00000S0?ooo`001`3oool3000000060?ooo`000000oooo0000003o
ool000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?oo
o`030?ooo`050000003oool000000000003oool02@0000030?ooo`@00000103oool2000000@0oooo
00<000000?ooo`0000001@0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000003oool0
1@3oool00`000000oooo00000008000000D0oooo00<000000?ooo`0000001@0000000`3oool00000
0?ooo`040?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`02000000@0oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`80000000@0oooo0000003oool000008`3oool000P0oooo00P000000?oo
o`00000000000?ooo`000000oooo000000<0oooo00L000000?ooo`3oool0oooo0000003oool00000
00<0oooo00<000000?ooo`3oool00`3oool6000000040?ooo`000000000000000080oooo2P000002
0?ooo`80000000<0oooo0000003oool00`3oool500000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0000000D0oooo100000030?ooo`8000000P3oool2000000<0oooo0P00
00030?ooo`030000003oool0000000800000103oool2000000@0oooo0P000000103oool000000000
000000050?ooo`030000003oool0oooo0080oooo0P0000030?ooo`040000003oool0oooo000000@0
oooo00@000000?ooo`3oool0oooo100000000`3oool000000000000S0?ooo`00203oool00`000000
oooo00000002000000030?ooo`000000oooo00@0oooo00<000000?ooo`0000000P3oool2000000<0
oooo00@000000?ooo`3oool0oooo2P0000020?ooo`80000000@0oooo0000003oool0oooo2@000002
0?ooo`030000003oool0000000@000000P3oool2000000@0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`<00000103oool2000000@0oooo1P0000030?ooo`030000003o
ool0oooo00<0000000@0oooo0000003oool000001P3oool2000000L0oooo00L000000?ooo`3oool0
oooo0000003oool0000000@0oooo0`0000040?ooo`040000003oool0oooo0?ooo`H00000903oool0
00P0oooo0P000000103oool000000000003oool2000000@0oooo0P0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool0oooo5@000000103oool000000000003oool6000000<0
oooo0`0000020?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`000002
0?ooo`8000001P3oool010000000oooo0000003oool300000080oooo100000030?ooo`H000000P3o
ool00`000000oooo0?ooo`040?ooo`<000001P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`3oool000000?oo
o`D00000903oool000T0oooo10000000103oool000000?ooo`0000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo1`0000030?ooo`040000003o
ool000000?ooo`D000000P3oool01@000000oooo000000000000oooo00<0000000<0oooo00000000
00001@000000103oool000000?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000001@0000040?ooo`030000003oool0oooo00800000103oool010000000oooo0?ooo`3oool7
000000030?ooo`0000000000008000001P3oool01@000000oooo0000003oool0000000D0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`<000000`3oool01P000000oooo0?oo
o`3oool000000?ooo`<0000000<0oooo0000003oool08`3oool000T0oooo00<000000?ooo`000000
0P0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool01@0000000`3oool00000000000020?ooo`040000003oool00000
00000080oooo2`0000040?ooo`040000003oool000000?ooo`T000001P3oool4000000<0oooo0P00
00020?ooo`<0000000<0oooo0000003oool00`3oool01P000000oooo0?ooo`3oool000000?ooo`@0
000000<0oooo0000000000000P3oool2000000@0oooo00<000000?ooo`0000000`3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`<000000`3oool0
2P000000oooo0?ooo`000000oooo0000003oool000000?ooo`00000U0?ooo`002@3oool00`000000
oooo0000000300000080oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo00<00000
0?ooo`3oool01P0000001P3oool000000?ooo`3oool000000?ooo`8000000`3oool8000000040?oo
o`000000oooo000000D0oooo0P0000000`3oool000000000000200000080oooo0P0000000`3oool0
000000000008000000D0oooo0`0000040?ooo`040000003oool0oooo000000@0oooo0`0000000`3o
ool0000000000004000000040?ooo`000000000000000080oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0000003oool000000080oooo00X000000?ooo`3oool000000?ooo`000000oooo0000003oool00000
9@3oool000X0oooo00D000000?ooo`00000000000?ooo`05000000040?ooo`000000oooo000000H0
oooo00<000000?ooo`000000500000030?ooo`80000000<0oooo0000000000001P3oool010000000
oooo0000003oool200000080oooo0P0000050?ooo`P000000P3oool4000000D0oooo00<000000?oo
o`0000000`3oool010000000oooo0000003oool2000000050?ooo`00000000000000003oool01P00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000040?ooo`070000003o
ool0oooo0?ooo`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool4
000002H0oooo000:0?ooo`030000003oool00000008000000`3oool5000000D0oooo2`0000000`3o
ool0000000000002000000030?ooo`000000oooo0080oooo400000000`3oool000000?ooo`020000
0080oooo1P0000030?ooo`@0000000<0oooo0000003oool00P3oool300000080oooo00<000000?oo
o`3oool00`3oool2000000@0oooo00D000000?ooo`3oool000000?ooo`02000000<0oooo0P000000
1P3oool00000000000000000oooo00000080oooo00<000000?ooo`3oool00`3oool3000000@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`090000003oool0oooo0?ooo`000000oooo0000003o
ool000000080oooo1000000V0?ooo`002P3oool00`000000oooo0000000200000080oooo00@00000
0?ooo`000000oooo1`0000000`3oool000000?ooo`04000000<0oooo100000020?ooo`080000003o
ool000000?ooo`000000oooo0000003oool200000080oooo00<000000?ooo`0000000`0000030?oo
o`P0000000@0oooo0000003oool0oooo1@000000103oool000000?ooo`3oool400000080oooo1@00
00040?ooo`8000000`3oool010000000oooo0?ooo`3oool3000000D0oooo0`0000020?ooo`@00000
1`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`<000000P3oool5000002H0oooo000;0?ooo`D0000000H0oooo0000003oool0
oooo0000003oool200000080oooo3P0000040?ooo`@0000000@0oooo0000003oool0oooo1P000000
0`3oool0000000000003000000050?ooo`000000oooo0000003oool00P000000103oool000000?oo
o`0000020?ooo`8000000`3oool2000000030?ooo`0000000000008000000P3oool00`000000oooo
0?ooo`030?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`D00000103oool20000
00040?ooo`00000000000?ooo`@000001@3oool2000000D0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`020?ooo`<000000P3oool4000002L0oooo000;0?ooo`80000000D0oooo
000000000000oooo000000020?ooo`80000000<0oooo0000003oool00P3oool;00000080oooo1P00
00001@3oool000000?ooo`000000oooo00D000000`3oool3000000030?ooo`000000000000800000
0P3oool200000080oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`0200000080oooo
00H000000?ooo`3oool000000?ooo`0000070?ooo`030000003oool0000000<0000000<0oooo0000
000000000P0000020?ooo`030000003oool000000080000000<0oooo000000000000103oool70000
0080oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0000000@0oooo00<000000?oo
o`3oool00P3oool2000000<0oooo00@000000?ooo`00000000000P3oool=000001P0oooo000;0?oo
o`8000000P3oool3000000<0oooo00@000000?ooo`3oool000000P3oool3000000030?ooo`000000
000001<000000`3oool00`000000oooo0?ooo`020?ooo`H0000000D0oooo00000000000000000?oo
o`0700000080oooo1@0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000001@00
00040?ooo`060000003oool0oooo0?ooo`000000oooo0P0000070?ooo`8000000P3oool300000004
0?ooo`000000oooo000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`02
0?ooo`<000000P3oool>00000080oooo1000000G0?ooo`00303oool00`000000oooo0?ooo`020000
00@0oooo00@000000?ooo`3oool0oooo100000020?ooo`D000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`000000P3oool3000000030?ooo`000000oooo00<0oooo1P000000
0`3oool00000000000020?ooo`<0000000<0oooo0000003oool00`3oool2000000L0oooo0`000002
0?ooo`80000000<0oooo0000000000000`0000040?ooo`@000000P3oool=00000080oooo00H00000
0?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo0080oooo0P0000020?ooo``00000
00H0oooo00000000000000000?ooo`0000020?ooo`@000005@3oool000`0oooo1P0000030?ooo`80
000000<0oooo0000000000002P0000020?ooo`040000003oool0oooo0?ooo`@0000000<0oooo0000
000000000P3oool?000000040?ooo`000000000000000080oooo0`0000020?ooo`030000003oool0
0000008000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool3000000040?oo
o`000000oooo00000080oooo00@000000?ooo`3oool0oooo20000000103oool00000000000000004
0?ooo`030000003oool0oooo0080000000<0oooo0000000000000P000000103oool000000?ooo`3o
ool2000000D0oooo00<000000?ooo`3oool00P3oool<00000080oooo00<000000?ooo`0000001P00
0000103oool000000000003oool2000001@0oooo000<0?ooo`<0000000L0oooo0000000000000000
0?ooo`000000oooo00`0000000L0oooo00000000000000000?ooo`000000oooo008000000P3oool0
0`000000oooo0?ooo`0300000080oooo100000020?oooa@0000000<0oooo0000003oool00P000003
0?ooo`060000003oool0oooo0?ooo`000000oooo0`0000020?ooo`040000003oool00000000000<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`D000000P3oool2000000<0oooo00@000000?oo
o`000000oooo100000020?ooo`050000003oool000000?ooo`0000001P3oool010000000oooo0?oo
o`3ooolL000000030?ooo`000000000001<0oooo000=0?ooo`030000003oool0000000D0000000<0
oooo0000000000002P0000000`3oool000000000000L00000080oooo4@0000020?ooo`030000003o
ool0oooo0080oooo0P0000040?ooo`030000003oool0oooo00800000103oool00`000000oooo0000
00030?ooo`050000003oool0oooo0000003oool01P0000020?ooo`8000000P3oool00`000000oooo
0?ooo`0200000080oooo100000060?ooo`P0000000<0oooo0000000000000P0000020?ooo`L00000
103oool01@000000oooo0?ooo`000000oooo00@000004`3oool000d0oooo00<000000?ooo`3oool0
0`0000000`3oool000000000000`000000030?ooo`000000oooo01D000000P3oool010000000oooo
0?ooo`0000020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0
oooo0080000000<0oooo0000003oool00`3oool4000000@0oooo1@0000020?ooo`8000001@3oool9
000000030?ooo`000000000000/0000000<0oooo0000003oool00P3oool01@000000oooo0000003o
ool000000080oooo0`00000B0?ooo`003P3oool00`000000oooo0?ooo`0A000000030?ooo`000000
00000080000000<0oooo0000000000000P0000060?ooo`/0000000<0oooo0000000000009@000000
0`3oool000000?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0000000<0oooo0000003oool07@00
00040?oooa800000403oool000h0oooo00<000000?ooo`3oool03@0000000`3oool0000000000003
000000030?ooo`000000oooo0080oooo1@0000020?ooo`P0000000<0oooo00000000000050000000
0`3oool000000000000@000000030?ooo`000000000000@000000P3oool3000000<0oooo0P000004
0?ooo`030000003oool0oooo02D000000P3ooolA000000030?ooo`00000000000080000000<0oooo
0000000000003P3oool000l0oooo00<000000?ooo`0000001P0000000`3oool000000000000K0000
00@0oooo0`0000000`3oool000000?ooo`04000000050?ooo`00000000000?ooo`0000000P3oool;
00000080oooo1@0000000`3oool000000000000^000000030?ooo`00000000000080000000<0oooo
00000000000020000000103oool000000?ooo`0000020?ooo`D0000000<0oooo0000000000000`00
00020?ooo`/00000303oool000l0oooo200000000`3oool000000000000G000000030?ooo`000000
000000P0000000<0oooo000000000000600000030?ooo`030000003oool0oooo00H000000P3ooolL
000000040?ooo`000000oooo0?ooo`X0000000@0oooo000000000000oooo1@0000020?ooo`D00000
00<0oooo0000003oool0100000020?ooo`8000000P3oool2000000050?ooo`00000000000000003o
ool0200000000`3oool000000000000:0?ooo`00403ooolC000000030?ooo`000000000000d00000
00<0oooo0000000000003P0000000`3oool0000000000003000000030?ooo`000000oooo00/00000
0P3oool00`000000oooo0?ooo`0J00000080oooo100000000`3oool0000000000008000000030?oo
o`000000000000P0000000@0oooo0000003oool000000P3oool3000000<0oooo1@0000050?ooo`80
000000D0oooo0000003oool000000?ooo`0<00000080oooo0P0000080?ooo`003`3ooolW00000005
0?ooo`000000oooo0000003oool00`0000020?ooo`80000000@0oooo00000000000000000`3oool0
10000000oooo0000003oool4000000030?ooo`00000000000080oooo6P0000000`3oool000000000
000N000000030?ooo`000000000000<0000000<0oooo0000000000006@0000000`3oool000000?oo
o`0<000000H0oooo000?0?ooo`030000003oool0000000X000000P3oool3000000030?ooo`000000
oooo01T0000000<0oooo0000000000000`0000000`3oool00000000000020?ooo`H0000000<0oooo
0000000000001P0000000`3oool000000?ooo`03000000<0oooo1P0000000`3oool000000?ooo`02
0?ooo`80000000<0oooo0000000000001@0000020?ooo`80000000<0oooo0000000000001`000002
0?ooo`80000000<0oooo0000003oool0500000000`3oool00000000000020?ooo`8000001@3oool3
000000030?ooo`000000000001<000001@3oool000h0oooo4@000000103oool000000?ooo`000002
0?ooo`80000000<0oooo0000000000004`0000000`3oool000000000000A000000<0oooo0P000003
0?ooo`T000001@3oool00`000000oooo0?ooo`020?ooo`<0000000@0oooo0000003oool000000P3o
ool9000000030?ooo`000000000000d000000P3oool3000000030?ooo`000000000000T0000000<0
oooo0000003oool00P3oool300000080oooo0P0000000`3oool0000000000004000000040?ooo`00
0000oooo0?ooo`8000000P3oool010000000oooo0000003oool4000000H0oooo000=0?ooo`X00000
0P3oool01@000000oooo000000000000oooo00L0000000D0oooo000000000000oooo000000030?oo
o`030000003oool0000001T0000000<0oooo0000000000000P3oool8000000<0oooo1@0000040?oo
o`040000003oool0oooo0?ooo`8000000`3oool2000000030?ooo`000000000000P0000000<0oooo
0000000000001P0000000`3oool00000000000020?oooa0000000P3oool2000000<0oooo1@000004
0?ooo`<0000000<0oooo0000000000001@0000001`3oool000000000003oool000000?ooo`000000
0P3oool00`000000oooo000000020?ooo`<000001P3oool000`0oooo2@0000001P3oool000000000
003oool000000?ooo`@0000000<0oooo0000000000003P0000000`3oool000000?ooo`0600000003
0?ooo`000000000000/0000000@0oooo0000003oool0oooo0P0000001@3oool000000000003oool0
000000<0oooo2`0000020?ooo`070000003oool0oooo0000003oool000000?ooo`02000000030?oo
o`000000000000H00000103oool2000000030?ooo`000000oooo00T0000000@0oooo000000000000
oooo0P0000020?ooo`d0000000<0oooo0000003oool00P3oool00`000000oooo0000000900000003
0?ooo`000000000000@0000000@0oooo0000003oool000000P3oool010000000oooo0?ooo`000002
0?ooo`8000001`3oool000/0oooo1`0000000`3oool000000?ooo`05000000030?ooo`0000000000
00D0000000<0oooo0000003oool00P0000030?ooo`050000003oool000000000003oool00P000004
0?oooaX000000P3oool00`000000oooo0?ooo`03000000050?ooo`00000000000?ooo`000000103o
oolB000000@0oooo0`0000020?ooo`030000003oool0000000h0000000@0oooo0000000000000000
0P3ooolI000000040?ooo`00000000000?ooo`80000000<0oooo0000000000000P3oool00`000000
oooo000000030?ooo`030000003oool0oooo008000001`3oool000X0oooo1@0000000`3oool00000
0?ooo`04000000030?ooo`000000000000T000000P3oool3000000<0oooo0P0000040?ooo`800000
0`3oool00`000000oooo0000000A000000030?ooo`000000000000/0000000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`040?ooo`<0000000<0oooo0000003oool00`000000103oool00000
0000003oool200000080oooo0P000000103oool000000?ooo`3oool6000000@0oooo00D000000?oo
o`00000000000?ooo`0600000080oooo0`0000000`3oool000000000000700000080oooo00<00000
0?ooo`3oool0400000030?ooo`800000103oool010000000oooo0000000000080?ooo`002@3oool3
000000060?ooo`00000000000?ooo`000000oooo3`0000000`3oool000000?ooo`02000000<0oooo
00<000000?ooo`000000103oool010000000oooo0000003oool=000000030?ooo`000000000000L0
000000<0oooo0000000000002`0000030?ooo`8000000P3oool3000000030?ooo`000000oooo00@0
000000L0oooo00000000000000000?ooo`000000oooo00<000000`3oool9000000@0oooo0P000000
103oool000000000003oool2000000030?ooo`000000000000H0000000<0oooo0000000000003@00
00000`3oool000000?ooo`0:000000@0oooo0P0000040?ooo`@00000203oool000T0oooo10000002
0?ooo`060000003oool0oooo0?ooo`000000oooo200000000`3oool0000000000006000000030?oo
o`000000000000<0oooo2P0000020?ooo`H000000P3oool3000000030?ooo`00000000000080oooo
2@0000020?ooo`80000000@0oooo000000000000oooo1`0000020?ooo`030000003oool000000080
000000T0oooo0000003oool000000?ooo`000000oooo0000003oool020000000103oool000000?oo
o`0000020?ooo`8000000`3oool00`000000oooo00000006000000040?ooo`000000oooo0?ooo`<0
000000<0oooo000000000000400000020?ooo`X000000`3oool200000080oooo1000000;0?ooo`00
203oool500000080oooo0P0000020?ooo`040000003oool000000?ooo`D0000000<0oooo00000000
00000P0000000`3oool000000000000:000000060?ooo`000000oooo0?ooo`000000oooo0`000000
0`3oool0000000000002000000030?ooo`000000000000@000000P3oool010000000oooo0?ooo`3o
ool>000000040?ooo`00000000000?ooo`L0000000<0oooo0000000000001@000000103oool00000
0?ooo`3oool7000000060?ooo`000000oooo0000003oool000000P3oool2000000040?ooo`000000
oooo00000080oooo0`0000001@3oool00000000000000000oooo00D000000P3oool300000080oooo
300000000`3oool000000000000D000000`0oooo00080?ooo`80000000L0oooo000000000000oooo
0000003oool000000080oooo0P0000000`3oool0000000000003000000050?ooo`00000000000000
003oool0200000050?ooo`030000003oool000000080000000<0oooo0000000000001@0000000`3o
ool000000?ooo`020?ooo`d0000000D0oooo000000000000oooo000000020?oooaD0000000<0oooo
0000000000001@0000030?ooo`80000000<0oooo0000000000000P0000030?ooo`030000003oool0
00000080000000D0oooo00000000000000000?ooo`02000000040?ooo`00000000000?ooo`<00000
00@0oooo0000003oool0oooo5@0000020?ooo`030000003oool0000000L000000`3oool2000000h0
oooo00080?ooo`@000000P3oool01@000000oooo0?ooo`000000oooo0080000000<0oooo00000000
00003@0000020?ooo`030000003oool0oooo00<0oooo1`0000040?ooo`D0000000<0oooo0000003o
ool0200000001@3oool00000000000000000oooo0080000000<0oooo0000003oool00P3oool40000
00030?ooo`000000oooo00<0oooo400000060?ooo`@00000103oool00`000000oooo0?ooo`050000
00040?ooo`00000000000?ooo`80000000D0oooo00000000000000000?ooo`0200000080oooo0`00
0000103oool000000000003oool2000000030?ooo`000000000000/0000000<0oooo000000000000
100000020?ooo`030000003oool0oooo00800000403oool000P0oooo00H000000?ooo`0000000000
0?ooo`0000040?ooo`@0000000<0oooo0000000000000`0000000`3oool000000000000A00000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo00000005000000030?ooo`000000oooo00H0
000000H0oooo00000000000000000?ooo`0000020?ooo`030000003oool00000008000000`3oool6
000000030?ooo`000000oooo0080oooo0P000000103oool000000?ooo`0000020?ooo`030000003o
ool0000000/000000P3oool00`000000oooo00000004000000030?ooo`000000000000<0oooo1P00
00000`3oool000000?ooo`03000000030?ooo`000000000000X0000000@0oooo0000000000000000
0P3oool3000000030?ooo`0000000000008000000P3oool010000000oooo00000000000B0?ooo`00
1`3oool2000000030?ooo`000000oooo0080000000<0oooo0000000000002P0000000`3oool00000
0?ooo`08000000<0oooo00<000000?ooo`3oool010000000103oool000000?ooo`3oool700000003
0?ooo`0000000000008000000P3oool;000000030?ooo`000000oooo0080oooo0P000000103oool0
00000000003oool3000000<0oooo00@000000?ooo`000000oooo0P0000000`3oool0000000000002
00000080oooo00@000000?ooo`3oool000000P3oool6000000<0oooo1`000000103oool000000?oo
o`0000030?ooo`H0000000<0oooo000000000000200000040?ooo`80000000D0oooo000000000000
00000?ooo`03000000030?ooo`00000000000080000000D0oooo00000000000000000?ooo`030000
01@0oooo00070?ooo`d0000000<0oooo0000003oool07@0000030?ooo`030000003oool0oooo0080
00000P3oool01P000000oooo0?ooo`3oool000000?oooa00000000@0oooo00000000000000000P3o
ool00`000000oooo0?ooo`0200000080oooo00D000000?ooo`3oool000000?ooo`03000000030?oo
o`000000oooo0080oooo0`0000020?ooo`8000000P3oool500000080oooo00<000000?ooo`000000
200000020?ooo`80000000<0oooo0000000000002@0000030?ooo`050000003oool000000000003o
ool00`0000020?ooo`@0000000<0oooo0000000000001@00000F0?ooo`00203oool00`000000oooo
00000004000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo0000000G000000@0oooo
00@000000?ooo`00000000000`3oool200000080oooo00<000000?ooo`3oool04@000000103oool0
00000?ooo`3oool400000080oooo100000020?ooo`040000003oool0oooo00000080oooo0`000003
0?ooo`030000003oool0000000<000000P3oool010000000oooo0000000000020?ooo`030000003o
ool0000000<0000000<0oooo0000000000003`000000103oool000000000003oool8000000030?oo
o`000000000000X000005`3oool000T0oooo00<000000?ooo`0000000`0000040?ooo`030000003o
ool0000000<0oooo0`0000000`3oool000000000000700000080oooo0P0000020?ooo`8000000P3o
ool2000000030?ooo`000000000000@0000000H0oooo0000003oool0oooo0000003oool300000003
0?ooo`000000000000D000000`3oool9000000030?ooo`000000oooo0080oooo1@0000020?ooo`80
00000P3oool00`000000oooo0?ooo`03000000<0oooo1@0000040?ooo`030000003oool000000080
0000103oool400000080oooo3@000000103oool000000?ooo`3oool9000000050?ooo`0000000000
0000003oool02`00000G0?ooo`002P3oool3000000040?ooo`0000000000000000<0oooo0P000000
103oool000000000003oool:000000030?ooo`000000000000@0000000<0oooo0000003oool01000
00040?ooo`P0000000<0oooo0000000000004@0000020?ooo`H0000000@0oooo0000000000000000
103oool2000000030?ooo`00000000000080000000<0oooo0000000000001@0000000`3oool00000
0?ooo`040?ooo`8000000P3oool010000000oooo0?ooo`3ooolB000000030?ooo`00000000000080
00000`3oool00`000000oooo00000002000000030?ooo`000000000000X0000000<0oooo00000000
00000`00000F0?ooo`002`3oool300000080oooo0`000000103oool000000000000000040?ooo`P0
000000@0oooo00000000000000000`3oool300000080oooo100000020?ooo`030000003oool0oooo
00<0oooo2P0000020?ooo`030000003oool00000008000000P3oool00`000000oooo000000030000
00030?ooo`00000000000080oooo4`0000020?ooo`@00000103oool4000000030?ooo`000000oooo
00H000000P3oool9000000050?ooo`00000000000000003oool02P0000000`3oool0000000000009
00000080oooo0P0000020?ooo`<000005P3oool000`0oooo0P0000030?ooo`X0000000<0oooo0000
000000002@0000040?oooaP0000000<0oooo0000000000002@0000001@3oool00000000000000000
oooo00<000000P3oool2000000030?ooo`000000000000<0oooo1`0000040?ooo`040000003oool0
00000?ooo`8000000P3oool2000000030?ooo`000000oooo00@000000`3oool3000000030?ooo`00
0000000000L0000000@0oooo00000000000000000P3oool400000080oooo100000000`3oool00000
0?ooo`03000000030?ooo`0000000000008000000`3oool3000000040?ooo`000000oooo000001H0
oooo000<0?ooo`D0000000<0oooo000000000000100000030?oooa40000000<0oooo000000000000
0P3oool5000000@0oooo0`000000103oool000000000003oool2000000<0oooo00<000000?ooo`3o
ool00`3oool800000080oooo1@000000103oool000000000003oool2000000030?ooo`000000oooo
0080000000<0oooo0000003oool0103oool01@000000oooo0?ooo`000000oooo008000000P3oool0
0`000000oooo00000002000000@0oooo0`0000000`3oool0000000000005000000030?ooo`000000
000000@000000`3oool3000000030?ooo`00000000000080000000<0oooo00000000000020000003
0?ooo`80000000H0oooo0000003oool000000?ooo`00000F0?ooo`003`3oool9000000D0oooo3000
00000`3oool00000000000020?ooo`030000003oool000000080000000<0oooo0000000000000P3o
ool2000000030?ooo`0000000000008000000`3oool2000000030?ooo`000000oooo00@0oooo00<0
00000?ooo`3oool02@0000000`3oool0000000000006000000030?ooo`000000oooo0080000000@0
oooo0000003oool000000`3oool2000000050?ooo`00000000000000003oool00`0000030?ooo`<0
00000P3oool01@000000oooo000000000000oooo00d00000103oool00`000000oooo000000020000
00030?ooo`000000oooo00H0000000<0oooo0000000000000`0000020?ooo`80000000H0oooo0000
0000000000000?ooo`00000F0?ooo`004`3ooolN000000030?ooo`000000oooo00@000000P3oool0
1@000000oooo0000003oool0000000<0oooo0P0000000`3oool000000?ooo`030?ooo`040000003o
ool0oooo0?oooa80000000<0oooo0000000000000P3oool=00000080oooo0P0000020?ooo`090000
003oool000000000003oool000000?ooo`000000oooo00l00000103oool01@000000oooo00000000
0000oooo00/0000000L0oooo000000000000oooo0000003oool0000000<0oooo0P0000000`3oool0
00000?ooo`0E0?ooo`005`3ooolG000000050?ooo`00000000000000003oool0100000030?ooo`80
000000<0oooo0000003oool0103oool2000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`@0000000<0oooo0000003oool03`000000103oool000000000003oool5000000<0oooo1`000002
0?ooo`L0000000<0oooo0000000000006P0000001@3oool00000000000000000oooo00L000000`3o
ool3000000030?ooo`000000oooo01@0oooo000H0?ooo`030000003oool0oooo0080oooo5`000000
0`3oool00000000000020?ooo`8000000P3oool2000000@0oooo0`0000020?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool0oooo200000020?ooo`030000003oool0000000D0000000<0
oooo0000000000001P000000103oool000000?ooo`0000020?ooo`030000003oool0000001400000
00<0oooo0000003oool00P000000103oool000000000000000020?ooo`d0000000D0oooo00000000
0000oooo000000020?ooo`H00000103oool2000000030?ooo`000000oooo01@0oooo000P0?ooo`@0
000000<0oooo0000000000002`000000103oool000000?ooo`3oool400000080oooo00<000000?oo
o`000000103oool3000000040?ooo`000000oooo0?ooo`P000000P3oool500000080oooo1@000000
0`3oool000000?ooo`08000000030?ooo`000000000000H000000P3oool2000000<0oooo9@000002
0?ooo`030000003oool0oooo00h000005@3oool00240oooo10000000103oool000000?ooo`3oool4
000000030?ooo`000000000001X000000P3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo
000000000000200000000`3oool00000000000030?ooo`P000000P3oool2000000@0oooo00@00000
0?ooo`00000000000P3oool3000000030?ooo`000000000000h000000P3ooolG000000040?ooo`00
00000000000000<0oooo1000000E0?ooo`008@3oool4000000050?ooo`000000oooo0000003oool0
1P000000103oool000000000003oool2000000030?ooo`00000000000080oooo00<000000?ooo`3o
ool00P3oool010000000oooo0000003oool2000000030?ooo`000000oooo0080oooo00<000000?oo
o`3oool00`3oool2000000@0oooo0`0000000`3oool00000000000020?ooo`030000003oool00000
00<000000P3oool2000000030?ooo`000000000000<0oooo0P0000020?ooo`d000000P3oool<0000
0080oooo100000020?ooo`H0000000<0oooo0000003oool01P000000103oool00000000000000002
0?ooo`040000003oool0oooo0?ooo`@000005@3oool00280oooo1@000000103oool000000?ooo`3o
ool<000000040?ooo`000000oooo000000D0oooo00P000000?ooo`00000000000?ooo`000000oooo
000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`H000000`3o
ool3000000030?ooo`000000oooo00<0000000L0oooo00000000000000000?ooo`000000oooo00D0
000000@0oooo0000003oool0oooo0P0000020?ooo`d000000P3oool500000080oooo00<000000?oo
o`3oool01`0000000`3oool000000?ooo`05000000040?ooo`000000oooo00000080oooo00<00000
0?ooo`3oool01@00000E0?ooo`008P3oool5000000030?ooo`000000oooo0080oooo0P0000000`3o
ool000000000000:000000D0oooo0`0000030?ooo`050000003oool000000?ooo`0000000`3oool2
000000<0oooo00<000000?ooo`3oool00P3oool9000000040?ooo`00000000000?ooo`80000000D0
oooo0000003oool000000?ooo`06000000@0oooo00<000000?ooo`0000003`0000020?ooo`L00000
0P3oool00`000000oooo00000003000000<0oooo100000000`3oool000000?ooo`0200000080oooo
0P0000020?ooo`040000003oool000000?ooo`@000005@3oool002<0oooo1P0000020?ooo`030000
003oool000000080000000<0oooo0000000000003`0000040?ooo`030000003oool0oooo00800000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo100000030?ooo`@00000
00<0oooo0000003oool00P3oool6000000030?ooo`000000000000<0oooo3@0000001@3oool00000
000000000000oooo008000000`3oool4000000050?ooo`000000oooo0000003oool0100000030?oo
o`P0000000<0oooo0000003oool00`000000103oool000000000003oool2000000030?ooo`000000
000001D0oooo000T0?ooo`@000000`3oool00`000000oooo00000002000000030?ooo`000000oooo
0080oooo3@0000050?ooo`040000003oool000000?ooo`8000001@3oool_000000030?ooo`000000
000000<0000000<0oooo0000000000000P0000020?ooo`/000000P3oool2000000030?ooo`000000
oooo00<000000P3oool5000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0C0?ooo`009@3oool700000080oooo0P0000000`3oool000000?ooo`020?ooo`L0000000<0oooo
0000000000000P3ooolA000000<0oooo00D000000?ooo`00000000000?ooo`04000000@0oooo1`00
00000`3oool000000?ooo`020?ooo`8000000P3oool5000000030?ooo`0000000000008000000P3o
ool>00000080oooo00@000000?ooo`000000oooo1@0000020?ooo`030000003oool0000000d00000
00@0oooo000000000000oooo0P000000103oool0000000000000000E0?ooo`009@3oool<00000005
0?ooo`00000000000000003oool0100000000`3oool0000000000006000000<0oooo1P0000090?oo
o`<00000103oool3000000030?ooo`000000000000H0000000<0oooo0000000000000`3oool01P00
0000oooo0000003oool000000?ooo`@0000000<0oooo0000000000000P3oool00`000000oooo0000
0005000000030?ooo`000000000000L0000000<0oooo0000000000002P0000000`3oool000000000
000300000080oooo300000000`3oool000000?ooo`0E0?ooo`009P3oool5000000<0oooo1`000000
0`3oool0000000000002000000040?ooo`000000000000000080oooo00<000000?ooo`3oool0103o
ool200000080oooo200000000`3oool000000?ooo`02000000H0oooo0`000000103oool000000000
003oool400000080oooo00<000000?ooo`3oool0200000020?ooo`X0000000@0oooo0000003oool0
oooo400000000`3oool0000000000002000000040?ooo`00000000000?ooo`<000000`3oool90000
00<0oooo00<000000?ooo`3oool0503oool002L0oooo100000030?ooo`040000003oool000000000
00<0oooo1@0000020?ooo`050000003oool000000?ooo`000000103oool3000000040?ooo`000000
oooo000000H0oooo8`0000020?ooo`80000000<0oooo0000000000006P0000000`3oool000000?oo
o`08000000<0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`0200000080oooo00<0
00000?ooo`3oool05@3oool002L0oooo1P0000000`3oool000000?ooo`03000000<0oooo1@000000
103oool000000?ooo`3oool2000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0000
00050?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`l0000000<0oooo00000000
00005P0000000`3oool000000?ooo`0B000000<0oooo0P0000000`3oool000000000000300000080
oooo1@0000020?ooo`<000000P3oool00`000000oooo0?ooo`0E0?ooo`00:03oool00`000000oooo
00000004000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool00`0000001P3oool0
00000?ooo`3oool000000?ooo`80000000<0oooo0000003oool00`3oool2000000<0oooo0P000003
0?ooo`H00000103oool010000000oooo0?ooo`0000020?ooo`80000000<0oooo0000000000000P00
00000`3oool00000000000020?ooo`<0000000<0oooo0000003oool00`0000000`3oool000000000
0002000000050?ooo`000000oooo0000003oool03P0000000`3oool0000000000006000000030?oo
o`000000000000D0000000<0oooo0000000000000P3oool010000000oooo0000003oool5000001P0
oooo000Y0?ooo`030000003oool0000000P000000P3oool00`000000oooo0?ooo`0>000000<0oooo
00<000000?ooo`000000200000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool800000080oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`0B00000080oooo
3P0000000`3oool0000000000005000000040?ooo`00000000000?ooo`8000000`3oool01@000000
oooo000000000000oooo00@00000603oool002T0oooo0P000000103oool000000000000000020?oo
o`@0000000<0oooo0000003oool00P3oool600000080oooo00<000000?ooo`0000000P3oool80000
00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0000000000040?ooo`<000000`3oool6
000000<0oooo2P000000103oool000000000003oool3000000030?ooo`000000000002/000006@3o
ool002X0oooo0P0000001@3oool00000000000000000oooo00H00000103oool5000000<0oooo0P00
00060?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0103oool2000000@0oooo1@00
00040?ooo`T000000P3oool4000000@0oooo0`0000000`3oool000000000000300000080oooo00<0
00000?ooo`0000000P0000030?ooo``0000000<0oooo000000000000100000000`3oool000000?oo
o`030?ooo`@0000000<0oooo0000000000006P3oool002X0oooo00<000000?ooo`0000001P000000
103oool000000000000000050?ooo`030000003oool00000008000000P3oool2000000H0oooo0P00
00000`3oool000000?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`80000000<0
oooo0000003oool00P0000040?ooo`D0000000<0oooo000000000000200000030?ooo`P000000`3o
oolK00000080oooo00<000000?ooo`3oool00`0000030?ooo`8000006P3oool002/0oooo00<00000
0?ooo`0000001@0000000`3oool0000000000008000000030?ooo`00000000000080000000<0oooo
0000003oool0103oool00`000000oooo000000020?ooo`030000003oool0000000D0oooo0P000000
103oool000000000000000020?ooo`050000003oool000000?ooo`000000103oool2000000030?oo
o`000000000000H0000000<0oooo0000003oool00`0000020?ooo`H0000000H0oooo0000003oool0
oooo0000003oool900000080oooo4P0000000`3oool0000000000006000001/0oooo000[0?ooo`80
00000P3ooolB000000050?ooo`00000000000?ooo`000000103oool01@000000oooo0?ooo`000000
oooo008000001@3oool01P000000oooo000000000000oooo00000080oooo00H000000?ooo`3oool0
00000?ooo`0000030?ooo`030000003oool0000000<0oooo1@0000030?ooo`<0000000D0oooo0000
0000000000000?ooo`0@000000040?ooo`00000000000?ooo`D000000P3oool9000000030?ooo`00
0000000000P00000703oool002`0oooo0P0000020?ooo`P000001P3oool900000080oooo00H00000
0?ooo`3oool0oooo0000003oool2000000@0oooo0`0000040?ooo`8000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00@0000000@0oooo0000000000000000103oool20000
00030?ooo`000000000000<0000000<0oooo0000000000001`0000001@3oool00000000000000000
oooo00<000000P3oool2000000030?ooo`000000000000X0000000<0oooo0000000000002000000M
0?ooo`00;03oool6000000030?ooo`000000000000@000001P3oool010000000oooo000000000002
0?ooo`H000000`3oool2000000030?ooo`000000oooo00<000001P3oool2000000030?ooo`000000
oooo00<0oooo1@0000000`3oool0000000000008000000030?ooo`000000oooo0080000000<0oooo
0000000000001`000000103oool000000000003oool2000000<0oooo00<000000?ooo`0000000P3o
ool2000000030?ooo`000000000000D0000000@0oooo000000000000oooo0P0000020?ooo`@00000
00<0oooo0000003oool07P3oool002d0oooo00@000000?ooo`3oool0oooo2@0000050?ooo`@00000
0P3ooolA000000D0oooo00D000000?ooo`000000oooo000000030?ooo`<00000103oool500000003
0?ooo`000000oooo0080oooo0P0000000`3oool0000000000009000000030?ooo`00000000000080
000000<0oooo0000003oool00P0000000`3oool0000000000002000000030?ooo`000000000000`0
000000<0oooo0000000000001@00000P0?ooo`00;P3oool010000000oooo0?ooo`3oool500000003
0?ooo`000000oooo00/000000`3oool00`000000oooo0?ooo`020?ooo`<0000000@0oooo0000003o
ool000000P3oool@000000<0oooo00@000000?ooo`00000000000P3oool>000000030?ooo`000000
000000X000000`3oool6000000030?ooo`0000000000014000008@3oool002l0oooo00<000000?oo
o`3oool01`000000103oool000000000000000030?ooo`<0000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3oool3000000030?ooo`00000000000080oooo2P0000020?ooo`800000
0P3oool010000000oooo0?ooo`3oool5000000030?ooo`000000000000<00000103oool2000000@0
oooo00<000000?ooo`0000001P0000030?ooo``000008P3oool002l0oooo00<000000?ooo`3oool0
10000000203oool00000000000000000oooo0000003oool000000P3oool2000000030?ooo`000000
000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0000000000030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool200000080oooo0P0000050?ooo`030000003oool0oooo00800000
00<0oooo0000003oool0103oool300000080oooo1@0000000`3oool000000000000:000000030?oo
o`00000000000080oooo0P0000000`3oool0000000000002000000060?ooo`000000oooo0?ooo`00
0000oooo2`00000R0?ooo`00<03oool010000000oooo0000003oool300000080oooo0P0000000`3o
ool000000?ooo`0400000080oooo0P0000020?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`060000003oool0oooo0?ooo`000000oooo1@0000030?ooo`030000003oool0oooo00<0oooo0P00
0000103oool000000000000000020?ooo`030000003oool0oooo00<0oooo100000000`3oool00000
00000006000000030?ooo`00000000000080oooo00<000000?ooo`3oool02P0000001@3oool00000
000000000000oooo008000000P3oool00`000000oooo00000002000000030?ooo`00000000000080
00008`3oool00340oooo0P0000000`3oool000000?ooo`03000000040?ooo`000000oooo0?ooo`D0
00000P3oool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0300000080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<0
00000?ooo`0000000`0000030?ooo`030000003oool0oooo00@0oooo100000000`3oool000000?oo
o`05000000030?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`040?ooo`80000000@0
oooo00000000000000000P3oool300000080oooo00D000000?ooo`3oool000000?ooo`03000002D0
oooo000a0?ooo`8000000P3oool<000000030?ooo`00000000000080000000<0oooo000000000000
0P3oool2000000@0oooo1P0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@0000000`3oool000000?ooo`030?ooo`030000003oool0oooo00D0oooo2@0000020?ooo`80
000000D0oooo0000003oool0oooo000000060?ooo`H000001@3oool9000002H0oooo000b0?ooo`@0
000000<0oooo0000003oool00P0000000`3oool000000000000;000000030?ooo`00000000000080
oooo0`0000020?ooo`8000000P3oool010000000oooo0000003oool2000000<0oooo1P0000020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070000
00030?ooo`000000000000<0oooo00<000000?ooo`0000001P3oool4000000030?ooo`0000000000
00<000000P3oool6000002P0oooo000c0?ooo`X0000000@0oooo00000000000000001P3oool70000
00<0oooo0P000000103oool000000?ooo`3oool2000000040?ooo`000000oooo0?ooo`L00000103o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool:000000D0oooo
0P0000050?ooo`80000000D0oooo0000003oool0oooo000000040?ooo`@00000;03oool003@0oooo
0`0000020?oooa<00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D00000
0P3oool4000000@0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool300000003
0?ooo`00000000000080000000<0oooo0000000000000P0000060?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`030000003oool0000000@0oooo0`00000^0?ooo`00=@3oool400000080oooo
1P000000103oool000000000003oool6000000<0oooo300000030?ooo`@0000000<0oooo0000003o
ool00P3oool00`000000oooo0?ooo`080?ooo`040000003oool0000000000080oooo100000020?oo
o`D000001@3oool2000000040?ooo`000000000000000080oooo0P000000103oool000000?ooo`3o
ool300000300oooo000e0?ooo`040000003oool000000?ooo`80000000<0oooo0000000000000P00
0000103oool000000?ooo`3oool300000080oooo1`0000000`3oool000000000000<000000@0oooo
00@000000?ooo`3oool000002@3oool500000080oooo00<000000?ooo`0000000P3oool200000080
oooo1`0000020?ooo`040000003oool0oooo00000080oooo0P0000000`3oool00000000000020000
0380oooo000f0?ooo`8000000`3oool2000000030?ooo`000000000000<0000000@0oooo0000003o
ool0oooo2P0000030?ooo`8000000P3oool00`000000oooo00000004000000@0oooo00<000000?oo
o`0000001@3oool5000000030?ooo`000000oooo0080oooo100000020?ooo`8000001P3oool90000
00<0oooo00<000000?ooo`0000000`00000c0?ooo`00=`3oool2000000@0oooo1`0000040?ooo`D0
00001P3oool010000000oooo0000003oool4000000@0oooo10000000103oool000000000003oool4
000000D0oooo00<000000?ooo`3oool00`3oool3000000040?ooo`000000oooo000000L0oooo1000
00000`3oool0000000000008000003D0oooo000h0?ooo`D000000P3oool9000000060?ooo`000000
oooo0000003oool000000`3oool2000000030?ooo`000000000000<0000000<0oooo0000003oool0
1`3oool4000000T0oooo00@000000?ooo`3oool0oooo10000000103oool000000?ooo`0000070?oo
o`<000000P3oool2000000030?ooo`000000oooo00D00000=P3oool003P0oooo00<000000?ooo`00
00003@0000000`3oool000000?ooo`0<000000@0oooo00<000000?ooo`3oool01P3oool2000000T0
oooo00H000000?ooo`3oool0oooo0000003oool400000080oooo00<000000?ooo`3oool00P3oool3
000000040?ooo`000000oooo000000<0oooo1P00000h0?ooo`00?@3oool3000000<0oooo4P000007
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`02
00000080oooo0`0000020?ooo`030000003oool0oooo00<000000P3oool2000000<0oooo00<00000
0?ooo`0000001000000j0?ooo`00@03oool4000000030?ooo`000000000000H0000000@0oooo0000
0000000000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool0oooo0P0000040?ooo`040000003oool0oooo000000@0oooo0P0000030?ooo`<00000
103oool00`000000oooo0?ooo`020?ooo`H00000?03oool004@0oooo2P0000020?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooo`<00000103oool8000000@0oooo00<000000?ooo`0000001`00000n0?ooo`00
A`3oool6000000@0oooo0P00000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0000000I00000480oooo00170?ooo`050000003oool000000000003oool02P00000:0?ooo`04
0000003oool0oooo000000D0oooo3P0000040?ooo`H00000A`3oool004/0oooo1@0000020?ooo`<0
000000<0oooo0000000000001P0000030?ooo`8000000P3oool400000080oooo0P0000000`3oool0
00000?ooo`020?ooo`@000000`3oool4000004/0oooo001=0?ooo`80000000@0oooo0000003oool0
00000P3oool2000000L0oooo1`0000040?ooo`<000000P3oool00`000000oooo00000008000004l0
oooo001>0?ooo`D00000103oool2000000P0oooo00<000000?ooo`000000103oool<000005@0oooo
001?0?ooo`030000003oool0000000<00000103oool2000000@0oooo0P0000030?ooo`030000003o
ool000000080000000<0oooo0000003oool00P3oool5000005D0oooo001@0?ooo`040000003oool0
00000?ooo`T0000000<0oooo0000003oool0103oool400000080oooo00<000000?ooo`0000001@00
001F0?ooo`00D@3oool300000080oooo0`0000020?ooo`D000000P3oool200000080oooo2@00001I
0?ooo`00D03oool00`000000oooo0?ooo`05000000040?ooo`000000000000000080oooo3`00001K
0?ooo`00EP3ooolE000005d0oooo001H0?ooo`<000000P3oool5000000<0oooo00<000000?ooo`3o
ool0H03oool005/0oooo0`00001Z0?ooo`00b03oool00<P0oooo00380?ooo`00b03oool00001\
\>"],
  ImageRangeCache->{{{0, 199}, {197.25, 0}} -> {-0.959818, -1.03655, \
0.0100893, 0.0100893}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .99807 
%%ImageSize: 200 199.614 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.473779 0.502412 0.523271 0.502412 [
[ 0 0 0 0 ]
[ 1 .99807 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.37902 .14845 m
.34453 .16482 L
s
.37902 .14845 m
.37236 .12226 L
s
.37902 .14845 m
.39866 .08637 L
s
.34453 .16482 m
.3027 .17157 L
s
.34453 .16482 m
.37236 .12226 L
s
.34453 .16482 m
.31655 .11187 L
s
.3027 .17157 m
.25407 .1624 L
s
.3027 .17157 m
.31655 .11187 L
s
.3027 .17157 m
.27836 .11876 L
s
.25407 .1624 m
.21731 .1511 L
s
.25407 .1624 m
.27836 .11876 L
s
.25407 .1624 m
.23624 .12153 L
s
.21731 .1511 m
.19934 .19328 L
s
.21731 .1511 m
.23624 .12153 L
s
.21731 .1511 m
.20469 .13581 L
s
.19934 .19328 m
.18916 .23894 L
s
.19934 .19328 m
.20469 .13581 L
s
.19934 .19328 m
.18523 .173 L
s
.18916 .23894 m
.14961 .2283 L
s
.18916 .23894 m
.18523 .173 L
s
.18916 .23894 m
.16797 .20859 L
s
.14961 .2283 m
.12669 .24512 L
s
.14961 .2283 m
.16797 .20859 L
s
.14961 .2283 m
.13875 .22105 L
s
.12669 .24512 m
.11083 .26083 L
s
.12669 .24512 m
.13875 .22105 L
s
.12669 .24512 m
.1059 .25141 L
s
.11083 .26083 m
.13601 .30743 L
s
.11083 .26083 m
.1059 .25141 L
s
.11083 .26083 m
.11261 .28791 L
s
.13601 .30743 m
.06613 .31225 L
s
.13601 .30743 m
.11261 .28791 L
s
.13601 .30743 m
.07572 .31781 L
s
.06613 .31225 m
.03885 .33576 L
s
.06613 .31225 m
.04522 .34027 L
s
.06613 .31225 m
.07572 .31781 L
s
.03885 .33576 m
.04522 .34027 L
s
.03885 .33576 m
.04308 .36304 L
s
.03885 .33576 m
.0609 .3613 L
s
.04522 .34027 m
.04537 .34404 L
s
.04522 .34027 m
.07572 .31781 L
s
.04522 .34027 m
.04308 .36304 L
s
.04522 .34027 m
.02936 .36992 L
s
.04537 .34404 m
.06379 .34144 L
s
.04537 .34404 m
.07572 .31781 L
s
.04537 .34404 m
.07408 .31102 L
s
.04537 .34404 m
.02936 .36992 L
s
.04537 .34404 m
.03748 .37343 L
s
.06379 .34144 m
.09061 .34489 L
s
.06379 .34144 m
.07408 .31102 L
s
.06379 .34144 m
.06915 .30467 L
s
.06379 .34144 m
.03748 .37343 L
s
.06379 .34144 m
.06393 .37717 L
s
.09061 .34489 m
.13056 .34134 L
s
.09061 .34489 m
.06915 .30467 L
s
.09061 .34489 m
.11157 .29445 L
s
.09061 .34489 m
.06393 .37717 L
s
.09061 .34489 m
.10003 .38206 L
s
.13056 .34134 m
.17857 .33738 L
s
.13056 .34134 m
.11157 .29445 L
s
.13056 .34134 m
.15319 .29043 L
s
.13056 .34134 m
.10003 .38206 L
s
.13056 .34134 m
.14798 .3808 L
s
.17857 .33738 m
.23197 .33302 L
s
.17857 .33738 m
.15319 .29043 L
s
.17857 .33738 m
.20091 .28635 L
s
.17857 .33738 m
.14798 .3808 L
s
.17857 .33738 m
.20006 .37857 L
s
.23197 .33302 m
.29028 .32636 L
s
.23197 .33302 m
.20091 .28635 L
s
.23197 .33302 m
.2518 .27943 L
s
.23197 .33302 m
.20006 .37857 L
s
.23197 .33302 m
.25643 .37347 L
s
.29028 .32636 m
.34497 .31306 L
s
.29028 .32636 m
.2518 .27943 L
s
.29028 .32636 m
.30121 .26973 L
s
.29028 .32636 m
.25643 .37347 L
s
.29028 .32636 m
.31096 .36358 L
s
.34497 .31306 m
.3941 .29681 L
s
.34497 .31306 m
.30121 .26973 L
s
.34497 .31306 m
.35139 .2624 L
s
.34497 .31306 m
.31096 .36358 L
s
.34497 .31306 m
.36341 .34991 L
s
.3941 .29681 m
.43408 .26452 L
s
.3941 .29681 m
.35139 .2624 L
s
.3941 .29681 m
.40078 .24089 L
s
.3941 .29681 m
.36341 .34991 L
s
.3941 .29681 m
.40746 .32432 L
s
.43408 .26452 m
.45856 .21185 L
s
.43408 .26452 m
.45368 .21229 L
s
.43408 .26452 m
.40078 .24089 L
s
.43408 .26452 m
.44916 .28874 L
s
.43408 .26452 m
.40746 .32432 L
s
.45856 .21185 m
.45368 .21229 L
s
.45856 .21185 m
.4599 .15949 L
s
.45856 .21185 m
.44916 .28874 L
s
.45856 .21185 m
.44685 .1251 L
s
.45368 .21229 m
.43018 .20615 L
s
.45368 .21229 m
.40078 .24089 L
s
.45368 .21229 m
.4599 .15949 L
s
.45368 .21229 m
.45031 .16843 L
s
.43018 .20615 m
.4226 .20164 L
s
.43018 .20615 m
.38278 .22408 L
s
.43018 .20615 m
.40078 .24089 L
s
.43018 .20615 m
.44188 .1708 L
s
.43018 .20615 m
.45031 .16843 L
s
.4226 .20164 m
.42751 .19161 L
s
.4226 .20164 m
.37352 .20242 L
s
.4226 .20164 m
.38278 .22408 L
s
.4226 .20164 m
.45069 .17821 L
s
.4226 .20164 m
.44188 .1708 L
s
.42751 .19161 m
.39308 .13327 L
s
.42751 .19161 m
.3705 .17139 L
s
.42751 .19161 m
.37352 .20242 L
s
.42751 .19161 m
.43094 .14157 L
s
.42751 .19161 m
.45069 .17821 L
s
.39308 .13327 m
.36221 .08471 L
s
.39308 .13327 m
.33616 .11656 L
s
.39308 .13327 m
.3705 .17139 L
s
.39308 .13327 m
.40463 .08761 L
s
.39308 .13327 m
.43094 .14157 L
s
.36221 .08471 m
.34813 .04889 L
s
.36221 .08471 m
.31633 .07295 L
s
.36221 .08471 m
.33616 .11656 L
s
.36221 .08471 m
.39144 .05083 L
s
.36221 .08471 m
.40463 .08761 L
s
.34813 .04889 m
.34996 .0392 L
s
.34813 .04889 m
.30809 .04567 L
s
.34813 .04889 m
.31633 .07295 L
s
.34813 .04889 m
.3925 .03133 L
s
.34813 .04889 m
.39144 .05083 L
s
.34996 .0392 m
.35001 .05514 L
s
.34996 .0392 m
.30192 .05602 L
s
.34996 .0392 m
.30809 .04567 L
s
.34996 .0392 m
.39863 .05159 L
s
.34996 .0392 m
.3925 .03133 L
s
.35001 .05514 m
.35245 .07785 L
s
.35001 .05514 m
.31366 .07342 L
s
.35001 .05514 m
.30192 .05602 L
s
.35001 .05514 m
.39167 .03413 L
s
.35001 .05514 m
.39863 .05159 L
s
.35245 .07785 m
.37236 .12226 L
s
.35245 .07785 m
.31655 .11187 L
s
.35245 .07785 m
.31366 .07342 L
s
.35245 .07785 m
.40127 .06722 L
s
.35245 .07785 m
.39167 .03413 L
s
.37236 .12226 m
.31655 .11187 L
s
.37236 .12226 m
.39866 .08637 L
s
.37236 .12226 m
.40127 .06722 L
s
.31655 .11187 m
.27836 .11876 L
s
.31655 .11187 m
.31366 .07342 L
s
.27836 .11876 m
.23624 .12153 L
s
.27836 .11876 m
.31366 .07342 L
s
.27836 .11876 m
.27285 .09646 L
s
.23624 .12153 m
.20469 .13581 L
s
.23624 .12153 m
.27285 .09646 L
s
.23624 .12153 m
.22837 .10134 L
s
.20469 .13581 m
.18523 .173 L
s
.20469 .13581 m
.22837 .10134 L
s
.20469 .13581 m
.19715 .13944 L
s
.18523 .173 m
.16797 .20859 L
s
.18523 .173 m
.19715 .13944 L
s
.18523 .173 m
.1793 .18146 L
s
.16797 .20859 m
.13875 .22105 L
s
.16797 .20859 m
.1793 .18146 L
s
.16797 .20859 m
.17516 .23308 L
s
.13875 .22105 m
.1059 .25141 L
s
.13875 .22105 m
.17516 .23308 L
s
.13875 .22105 m
.12973 .24503 L
s
.1059 .25141 m
.11261 .28791 L
s
.1059 .25141 m
.12973 .24503 L
s
.1059 .25141 m
.08613 .28019 L
s
.11261 .28791 m
.07572 .31781 L
s
.11261 .28791 m
.08613 .28019 L
s
.11261 .28791 m
.07408 .31102 L
s
.07572 .31781 m
.07408 .31102 L
s
.31366 .07342 m
.27285 .09646 L
s
.31366 .07342 m
.30192 .05602 L
s
.27285 .09646 m
.22837 .10134 L
s
.27285 .09646 m
.30192 .05602 L
s
.27285 .09646 m
.26738 .07222 L
s
.22837 .10134 m
.19715 .13944 L
s
.22837 .10134 m
.26738 .07222 L
s
.22837 .10134 m
.23524 .11055 L
s
.19715 .13944 m
.1793 .18146 L
s
.19715 .13944 m
.23524 .11055 L
s
.19715 .13944 m
.21455 .16074 L
s
.1793 .18146 m
.17516 .23308 L
s
.1793 .18146 m
.21455 .16074 L
s
.1793 .18146 m
.19955 .20766 L
s
.17516 .23308 m
.12973 .24503 L
s
.17516 .23308 m
.19955 .20766 L
s
.17516 .23308 m
.16731 .24812 L
s
.12973 .24503 m
.08613 .28019 L
s
.12973 .24503 m
.16731 .24812 L
s
.12973 .24503 m
.10913 .26816 L
s
.08613 .28019 m
.07408 .31102 L
s
.08613 .28019 m
.10913 .26816 L
s
.08613 .28019 m
.06915 .30467 L
s
.07408 .31102 m
.06915 .30467 L
s
.30192 .05602 m
.26738 .07222 L
s
.30192 .05602 m
.30809 .04567 L
s
.26738 .07222 m
.23524 .11055 L
s
.26738 .07222 m
.30809 .04567 L
s
.26738 .07222 m
.2771 .08644 L
s
.23524 .11055 m
.21455 .16074 L
s
.23524 .11055 m
.2771 .08644 L
s
.23524 .11055 m
.25458 .13854 L
s
.21455 .16074 m
.19955 .20766 L
s
.21455 .16074 m
.25458 .13854 L
s
.21455 .16074 m
.24414 .19995 L
s
.19955 .20766 m
.16731 .24812 L
s
.19955 .20766 m
.24414 .19995 L
s
.19955 .20766 m
.20767 .23857 L
s
.16731 .24812 m
.10913 .26816 L
s
.16731 .24812 m
.20767 .23857 L
s
.16731 .24812 m
.15212 .26258 L
s
.10913 .26816 m
.06915 .30467 L
s
.10913 .26816 m
.15212 .26258 L
s
.10913 .26816 m
.11157 .29445 L
s
.06915 .30467 m
.11157 .29445 L
s
.30809 .04567 m
.2771 .08644 L
s
.30809 .04567 m
.31633 .07295 L
s
.2771 .08644 m
.25458 .13854 L
s
.2771 .08644 m
.31633 .07295 L
s
.2771 .08644 m
.29661 .12371 L
s
.25458 .13854 m
.24414 .19995 L
s
.25458 .13854 m
.29661 .12371 L
s
.25458 .13854 m
.27491 .17281 L
s
.24414 .19995 m
.20767 .23857 L
s
.24414 .19995 m
.27491 .17281 L
s
.24414 .19995 m
.25356 .22767 L
s
.20767 .23857 m
.15212 .26258 L
s
.20767 .23857 m
.25356 .22767 L
s
.20767 .23857 m
.19562 .26299 L
s
.15212 .26258 m
.11157 .29445 L
s
.15212 .26258 m
.19562 .26299 L
s
.15212 .26258 m
.15319 .29043 L
s
.11157 .29445 m
.15319 .29043 L
s
.31633 .07295 m
.29661 .12371 L
s
.31633 .07295 m
.33616 .11656 L
s
.29661 .12371 m
.27491 .17281 L
s
.29661 .12371 m
.33616 .11656 L
s
.29661 .12371 m
.31704 .16188 L
s
.27491 .17281 m
.25356 .22767 L
s
.27491 .17281 m
.31704 .16188 L
s
.27491 .17281 m
.28272 .20628 L
s
.25356 .22767 m
.19562 .26299 L
s
.25356 .22767 m
.28272 .20628 L
s
.25356 .22767 m
.24082 .24662 L
s
.19562 .26299 m
.15319 .29043 L
s
.19562 .26299 m
.24082 .24662 L
s
.19562 .26299 m
.20091 .28635 L
s
.15319 .29043 m
.20091 .28635 L
s
.33616 .11656 m
.31704 .16188 L
s
.33616 .11656 m
.3705 .17139 L
s
.31704 .16188 m
.28272 .20628 L
s
.31704 .16188 m
.3705 .17139 L
s
.31704 .16188 m
.32471 .19971 L
s
.28272 .20628 m
.24082 .24662 L
s
.28272 .20628 m
.32471 .19971 L
s
.28272 .20628 m
.28374 .2372 L
s
.24082 .24662 m
.20091 .28635 L
s
.24082 .24662 m
.28374 .2372 L
s
.24082 .24662 m
.2518 .27943 L
s
.20091 .28635 m
.2518 .27943 L
s
.3705 .17139 m
.32471 .19971 L
s
.3705 .17139 m
.37352 .20242 L
s
.32471 .19971 m
.28374 .2372 L
s
.32471 .19971 m
.37352 .20242 L
s
.32471 .19971 m
.33327 .23263 L
s
.28374 .2372 m
.2518 .27943 L
s
.28374 .2372 m
.33327 .23263 L
s
.28374 .2372 m
.30121 .26973 L
s
.2518 .27943 m
.30121 .26973 L
s
.37352 .20242 m
.33327 .23263 L
s
.37352 .20242 m
.38278 .22408 L
s
.33327 .23263 m
.30121 .26973 L
s
.33327 .23263 m
.38278 .22408 L
s
.33327 .23263 m
.35139 .2624 L
s
.30121 .26973 m
.35139 .2624 L
s
.38278 .22408 m
.35139 .2624 L
s
.38278 .22408 m
.40078 .24089 L
s
.35139 .2624 m
.40078 .24089 L
s
.4599 .15949 m
.45246 .12846 L
s
.4599 .15949 m
.45031 .16843 L
s
.4599 .15949 m
.44685 .1251 L
s
.4599 .15949 m
.4318 .0939 L
s
.45246 .12846 m
.427 .13531 L
s
.45246 .12846 m
.45031 .16843 L
s
.45246 .12846 m
.43892 .12954 L
s
.45246 .12846 m
.41812 .11849 L
s
.45246 .12846 m
.4318 .0939 L
s
.427 .13531 m
.39722 .15139 L
s
.427 .13531 m
.43892 .12954 L
s
.427 .13531 m
.42231 .13682 L
s
.427 .13531 m
.38963 .12656 L
s
.427 .13531 m
.41812 .11849 L
s
.39722 .15139 m
.38676 .1706 L
s
.39722 .15139 m
.42231 .13682 L
s
.39722 .15139 m
.41058 .13769 L
s
.39722 .15139 m
.36886 .15869 L
s
.39722 .15139 m
.38963 .12656 L
s
.38676 .1706 m
.38737 .1686 L
s
.38676 .1706 m
.41058 .13769 L
s
.38676 .1706 m
.40927 .13675 L
s
.38676 .1706 m
.37098 .19667 L
s
.38676 .1706 m
.36886 .15869 L
s
.38737 .1686 m
.42228 .15285 L
s
.38737 .1686 m
.40927 .13675 L
s
.38737 .1686 m
.4274 .13459 L
s
.38737 .1686 m
.39847 .1927 L
s
.38737 .1686 m
.37098 .19667 L
s
.42228 .15285 m
.46804 .12816 L
s
.42228 .15285 m
.4274 .13459 L
s
.42228 .15285 m
.45934 .11852 L
s
.42228 .15285 m
.44114 .17679 L
s
.42228 .15285 m
.39847 .1927 L
s
.46804 .12816 m
.52254 .10588 L
s
.46804 .12816 m
.45934 .11852 L
s
.46804 .12816 m
.50333 .09667 L
s
.46804 .12816 m
.51524 .14123 L
s
.46804 .12816 m
.44114 .17679 L
s
.52254 .10588 m
.56721 .08738 L
s
.52254 .10588 m
.50333 .09667 L
s
.52254 .10588 m
.53836 .08772 L
s
.52254 .10588 m
.5738 .11374 L
s
.52254 .10588 m
.51524 .14123 L
s
.56721 .08738 m
.59274 .09795 L
s
.56721 .08738 m
.53836 .08772 L
s
.56721 .08738 m
.57949 .06886 L
s
.56721 .08738 m
.61593 .11029 L
s
.56721 .08738 m
.5738 .11374 L
s
.59274 .09795 m
.61436 .10831 L
s
.59274 .09795 m
.59629 .07627 L
s
.59274 .09795 m
.57949 .06886 L
s
.59274 .09795 m
.64152 .12437 L
s
.59274 .09795 m
.61593 .11029 L
s
.61436 .10831 m
.59629 .07627 L
s
.61436 .10831 m
.64152 .12437 L
s
.61436 .10831 m
.63233 .1587 L
s
.59629 .07627 m
.57206 .09352 L
s
.59629 .07627 m
.57949 .06886 L
s
.57206 .09352 m
.56142 .13439 L
s
.57206 .09352 m
.55478 .10008 L
s
.57206 .09352 m
.57949 .06886 L
s
.56142 .13439 m
.55229 .1947 L
s
.56142 .13439 m
.54399 .1463 L
s
.56142 .13439 m
.55478 .10008 L
s
.55229 .1947 m
.57679 .19298 L
s
.55229 .1947 m
.54584 .19246 L
s
.55229 .1947 m
.54399 .1463 L
s
.57679 .19298 m
.5826 .1457 L
s
.57679 .19298 m
.56106 .15792 L
s
.57679 .19298 m
.54584 .19246 L
s
.5826 .1457 m
.56034 .08803 L
s
.5826 .1457 m
.5552 .12232 L
s
.5826 .1457 m
.56106 .15792 L
s
.56034 .08803 m
.52557 .05722 L
s
.56034 .08803 m
.52138 .06281 L
s
.56034 .08803 m
.5552 .12232 L
s
.52557 .05722 m
.4773 .03311 L
s
.52557 .05722 m
.48085 .02544 L
s
.52557 .05722 m
.52138 .06281 L
s
.4773 .03311 m
.44317 .05962 L
s
.4773 .03311 m
.4349 .02376 L
s
.4773 .03311 m
.48085 .02544 L
s
.44317 .05962 m
.39866 .08637 L
s
.44317 .05962 m
.40127 .06722 L
s
.44317 .05962 m
.4349 .02376 L
s
.39866 .08637 m
.40127 .06722 L
s
.40127 .06722 m
.39167 .03413 L
s
.40127 .06722 m
.4349 .02376 L
s
.39167 .03413 m
.39863 .05159 L
s
.39167 .03413 m
.4349 .02376 L
s
.39167 .03413 m
.43876 .02703 L
s
.39863 .05159 m
.3925 .03133 L
s
.39863 .05159 m
.43876 .02703 L
s
.39863 .05159 m
.44085 .04197 L
s
.3925 .03133 m
.39144 .05083 L
s
.3925 .03133 m
.44085 .04197 L
s
.3925 .03133 m
.43611 .0581 L
s
.39144 .05083 m
.40463 .08761 L
s
.39144 .05083 m
.43611 .0581 L
s
.39144 .05083 m
.43565 .08559 L
s
.40463 .08761 m
.43094 .14157 L
s
.40463 .08761 m
.43565 .08559 L
s
.40463 .08761 m
.43643 .11717 L
s
.43094 .14157 m
.45069 .17821 L
s
.43094 .14157 m
.43643 .11717 L
s
.43094 .14157 m
.45398 .15048 L
s
.45069 .17821 m
.44188 .1708 L
s
.45069 .17821 m
.45398 .15048 L
s
.45069 .17821 m
.45428 .15185 L
s
.44188 .1708 m
.45031 .16843 L
s
.44188 .1708 m
.45428 .15185 L
s
.44188 .1708 m
.43892 .12954 L
s
.45031 .16843 m
.43892 .12954 L
s
.4349 .02376 m
.43876 .02703 L
s
.4349 .02376 m
.48085 .02544 L
s
.43876 .02703 m
.44085 .04197 L
s
.43876 .02703 m
.48085 .02544 L
s
.43876 .02703 m
.48238 .04653 L
s
.44085 .04197 m
.43611 .0581 L
s
.44085 .04197 m
.48238 .04653 L
s
.44085 .04197 m
.47923 .07696 L
s
.43611 .0581 m
.43565 .08559 L
s
.43611 .0581 m
.47923 .07696 L
s
.43611 .0581 m
.47327 .11058 L
s
.43565 .08559 m
.43643 .11717 L
s
.43565 .08559 m
.47327 .11058 L
s
.43565 .08559 m
.46401 .13416 L
s
.43643 .11717 m
.45398 .15048 L
s
.43643 .11717 m
.46401 .13416 L
s
.43643 .11717 m
.44809 .15009 L
s
.45398 .15048 m
.45428 .15185 L
s
.45398 .15048 m
.44809 .15009 L
s
.45398 .15048 m
.43611 .14852 L
s
.45428 .15185 m
.43892 .12954 L
s
.45428 .15185 m
.43611 .14852 L
s
.45428 .15185 m
.42231 .13682 L
s
.43892 .12954 m
.42231 .13682 L
s
.48085 .02544 m
.48238 .04653 L
s
.48085 .02544 m
.52138 .06281 L
s
.48238 .04653 m
.47923 .07696 L
s
.48238 .04653 m
.52138 .06281 L
s
.48238 .04653 m
.519 .0958 L
s
.47923 .07696 m
.47327 .11058 L
s
.47923 .07696 m
.519 .0958 L
s
.47923 .07696 m
.5083 .12678 L
s
.47327 .11058 m
.46401 .13416 L
s
.47327 .11058 m
.5083 .12678 L
s
.47327 .11058 m
.48971 .14639 L
s
.46401 .13416 m
.44809 .15009 L
s
.46401 .13416 m
.48971 .14639 L
s
.46401 .13416 m
.46354 .14541 L
s
.44809 .15009 m
.43611 .14852 L
s
.44809 .15009 m
.46354 .14541 L
s
.44809 .15009 m
.43065 .14243 L
s
.43611 .14852 m
.42231 .13682 L
s
.43611 .14852 m
.43065 .14243 L
s
.43611 .14852 m
.41058 .13769 L
s
.42231 .13682 m
.41058 .13769 L
s
.52138 .06281 m
.519 .0958 L
s
.52138 .06281 m
.5552 .12232 L
s
.519 .0958 m
.5083 .12678 L
s
.519 .0958 m
.5552 .12232 L
s
.519 .0958 m
.53793 .13913 L
s
.5083 .12678 m
.48971 .14639 L
s
.5083 .12678 m
.53793 .13913 L
s
.5083 .12678 m
.51403 .15294 L
s
.48971 .14639 m
.46354 .14541 L
s
.48971 .14639 m
.51403 .15294 L
s
.48971 .14639 m
.48022 .14766 L
s
.46354 .14541 m
.43065 .14243 L
s
.46354 .14541 m
.48022 .14766 L
s
.46354 .14541 m
.44307 .13591 L
s
.43065 .14243 m
.41058 .13769 L
s
.43065 .14243 m
.44307 .13591 L
s
.43065 .14243 m
.40927 .13675 L
s
.41058 .13769 m
.40927 .13675 L
s
.5552 .12232 m
.53793 .13913 L
s
.5552 .12232 m
.56106 .15792 L
s
.53793 .13913 m
.51403 .15294 L
s
.53793 .13913 m
.56106 .15792 L
s
.53793 .13913 m
.53331 .16767 L
s
.51403 .15294 m
.48022 .14766 L
s
.51403 .15294 m
.53331 .16767 L
s
.51403 .15294 m
.49957 .15317 L
s
.48022 .14766 m
.44307 .13591 L
s
.48022 .14766 m
.49957 .15317 L
s
.48022 .14766 m
.46499 .13623 L
s
.44307 .13591 m
.40927 .13675 L
s
.44307 .13591 m
.46499 .13623 L
s
.44307 .13591 m
.4274 .13459 L
s
.40927 .13675 m
.4274 .13459 L
s
.56106 .15792 m
.53331 .16767 L
s
.56106 .15792 m
.54584 .19246 L
s
.53331 .16767 m
.49957 .15317 L
s
.53331 .16767 m
.54584 .19246 L
s
.53331 .16767 m
.51698 .16164 L
s
.49957 .15317 m
.46499 .13623 L
s
.49957 .15317 m
.51698 .16164 L
s
.49957 .15317 m
.4945 .12148 L
s
.46499 .13623 m
.4274 .13459 L
s
.46499 .13623 m
.4945 .12148 L
s
.46499 .13623 m
.45934 .11852 L
s
.4274 .13459 m
.45934 .11852 L
s
.54584 .19246 m
.51698 .16164 L
s
.54584 .19246 m
.54399 .1463 L
s
.51698 .16164 m
.4945 .12148 L
s
.51698 .16164 m
.54399 .1463 L
s
.51698 .16164 m
.52488 .11474 L
s
.4945 .12148 m
.45934 .11852 L
s
.4945 .12148 m
.52488 .11474 L
s
.4945 .12148 m
.50333 .09667 L
s
.45934 .11852 m
.50333 .09667 L
s
.54399 .1463 m
.52488 .11474 L
s
.54399 .1463 m
.55478 .10008 L
s
.52488 .11474 m
.50333 .09667 L
s
.52488 .11474 m
.55478 .10008 L
s
.52488 .11474 m
.53836 .08772 L
s
.50333 .09667 m
.53836 .08772 L
s
.55478 .10008 m
.53836 .08772 L
s
.55478 .10008 m
.57949 .06886 L
s
.53836 .08772 m
.57949 .06886 L
s
.04308 .36304 m
.04438 .39181 L
s
.04308 .36304 m
.02936 .36992 L
s
.04308 .36304 m
.0609 .3613 L
s
.04308 .36304 m
.05815 .38312 L
s
.04438 .39181 m
.06562 .44848 L
s
.04438 .39181 m
.02936 .36992 L
s
.04438 .39181 m
.02381 .41021 L
s
.04438 .39181 m
.05815 .38312 L
s
.04438 .39181 m
.07954 .41821 L
s
.06562 .44848 m
.08197 .49735 L
s
.06562 .44848 m
.02381 .41021 L
s
.06562 .44848 m
.03742 .47997 L
s
.06562 .44848 m
.07954 .41821 L
s
.06562 .44848 m
.0879 .45574 L
s
.08197 .49735 m
.11053 .57629 L
s
.08197 .49735 m
.03742 .47997 L
s
.08197 .49735 m
.07499 .54079 L
s
.08197 .49735 m
.0879 .45574 L
s
.08197 .49735 m
.11758 .52981 L
s
.11053 .57629 m
.13166 .63238 L
s
.11053 .57629 m
.07499 .54079 L
s
.11053 .57629 m
.10384 .60938 L
s
.11053 .57629 m
.11758 .52981 L
s
.11053 .57629 m
.1519 .60758 L
s
.13166 .63238 m
.17346 .70117 L
s
.13166 .63238 m
.10384 .60938 L
s
.13166 .63238 m
.14085 .67547 L
s
.13166 .63238 m
.1519 .60758 L
s
.13166 .63238 m
.1951 .66392 L
s
.17346 .70117 m
.20574 .77967 L
s
.17346 .70117 m
.14085 .67547 L
s
.17346 .70117 m
.17969 .74605 L
s
.17346 .70117 m
.1951 .66392 L
s
.17346 .70117 m
.21484 .72914 L
s
.20574 .77967 m
.25795 .82804 L
s
.20574 .77967 m
.17969 .74605 L
s
.20574 .77967 m
.22624 .8019 L
s
.20574 .77967 m
.21484 .72914 L
s
.20574 .77967 m
.26935 .81123 L
s
.25795 .82804 m
.31388 .8912 L
s
.25795 .82804 m
.22624 .8019 L
s
.25795 .82804 m
.26933 .86145 L
s
.25795 .82804 m
.26935 .81123 L
s
.25795 .82804 m
.30567 .86105 L
s
.31388 .8912 m
.36293 .92388 L
s
.31388 .8912 m
.26933 .86145 L
s
.31388 .8912 m
.31288 .90324 L
s
.31388 .8912 m
.30567 .86105 L
s
.31388 .8912 m
.35599 .91648 L
s
.36293 .92388 m
.4189 .95761 L
s
.36293 .92388 m
.3696 .92704 L
s
.36293 .92388 m
.31288 .90324 L
s
.36293 .92388 m
.40437 .95177 L
s
.36293 .92388 m
.35599 .91648 L
s
.4189 .95761 m
.3696 .92704 L
s
.4189 .95761 m
.40437 .95177 L
s
.4189 .95761 m
.46722 .97431 L
s
.4189 .95761 m
.48977 .97361 L
s
.3696 .92704 m
.34193 .86411 L
s
.3696 .92704 m
.31288 .90324 L
s
.34193 .86411 m
.28715 .83178 L
s
.34193 .86411 m
.31288 .90324 L
s
.34193 .86411 m
.27786 .86389 L
s
.28715 .83178 m
.27742 .77597 L
s
.28715 .83178 m
.27786 .86389 L
s
.28715 .83178 m
.25642 .81357 L
s
.27742 .77597 m
.2892 .70524 L
s
.27742 .77597 m
.25642 .81357 L
s
.27742 .77597 m
.25976 .74291 L
s
.2892 .70524 m
.32302 .6418 L
s
.2892 .70524 m
.25976 .74291 L
s
.2892 .70524 m
.27212 .6772 L
s
.32302 .6418 m
.35694 .56899 L
s
.32302 .6418 m
.27212 .6772 L
s
.32302 .6418 m
.29897 .59889 L
s
.35694 .56899 m
.38986 .49826 L
s
.35694 .56899 m
.29897 .59889 L
s
.35694 .56899 m
.32782 .52244 L
s
.38986 .49826 m
.41496 .42873 L
s
.38986 .49826 m
.32782 .52244 L
s
.38986 .49826 m
.3576 .4527 L
s
.41496 .42873 m
.43725 .3606 L
s
.41496 .42873 m
.3576 .4527 L
s
.41496 .42873 m
.38588 .38807 L
s
.43725 .3606 m
.44916 .28874 L
s
.43725 .3606 m
.38588 .38807 L
s
.43725 .3606 m
.40746 .32432 L
s
.44916 .28874 m
.40746 .32432 L
s
.02936 .36992 m
.02381 .41021 L
s
.02936 .36992 m
.03748 .37343 L
s
.02381 .41021 m
.03742 .47997 L
s
.02381 .41021 m
.03748 .37343 L
s
.02381 .41021 m
.04741 .42961 L
s
.03742 .47997 m
.07499 .54079 L
s
.03742 .47997 m
.04741 .42961 L
s
.03742 .47997 m
.05518 .48576 L
s
.07499 .54079 m
.10384 .60938 L
s
.07499 .54079 m
.05518 .48576 L
s
.07499 .54079 m
.10007 .56227 L
s
.10384 .60938 m
.14085 .67547 L
s
.10384 .60938 m
.10007 .56227 L
s
.10384 .60938 m
.14263 .63487 L
s
.14085 .67547 m
.17969 .74605 L
s
.14085 .67547 m
.14263 .63487 L
s
.14085 .67547 m
.17281 .69603 L
s
.17969 .74605 m
.22624 .8019 L
s
.17969 .74605 m
.17281 .69603 L
s
.17969 .74605 m
.20461 .75503 L
s
.22624 .8019 m
.26933 .86145 L
s
.22624 .8019 m
.20461 .75503 L
s
.22624 .8019 m
.2367 .81897 L
s
.26933 .86145 m
.31288 .90324 L
s
.26933 .86145 m
.2367 .81897 L
s
.26933 .86145 m
.27786 .86389 L
s
.31288 .90324 m
.27786 .86389 L
s
.03748 .37343 m
.04741 .42961 L
s
.03748 .37343 m
.06393 .37717 L
s
.04741 .42961 m
.05518 .48576 L
s
.04741 .42961 m
.06393 .37717 L
s
.04741 .42961 m
.07818 .43663 L
s
.05518 .48576 m
.10007 .56227 L
s
.05518 .48576 m
.07818 .43663 L
s
.05518 .48576 m
.09958 .49787 L
s
.10007 .56227 m
.14263 .63487 L
s
.10007 .56227 m
.09958 .49787 L
s
.10007 .56227 m
.14368 .55837 L
s
.14263 .63487 m
.17281 .69603 L
s
.14263 .63487 m
.14368 .55837 L
s
.14263 .63487 m
.17447 .63521 L
s
.17281 .69603 m
.20461 .75503 L
s
.17281 .69603 m
.17447 .63521 L
s
.17281 .69603 m
.20694 .69438 L
s
.20461 .75503 m
.2367 .81897 L
s
.20461 .75503 m
.20694 .69438 L
s
.20461 .75503 m
.23237 .7541 L
s
.2367 .81897 m
.27786 .86389 L
s
.2367 .81897 m
.23237 .7541 L
s
.2367 .81897 m
.25642 .81357 L
s
.27786 .86389 m
.25642 .81357 L
s
.06393 .37717 m
.07818 .43663 L
s
.06393 .37717 m
.10003 .38206 L
s
.07818 .43663 m
.09958 .49787 L
s
.07818 .43663 m
.10003 .38206 L
s
.07818 .43663 m
.12095 .43472 L
s
.09958 .49787 m
.14368 .55837 L
s
.09958 .49787 m
.12095 .43472 L
s
.09958 .49787 m
.14833 .49541 L
s
.14368 .55837 m
.17447 .63521 L
s
.14368 .55837 m
.14833 .49541 L
s
.14368 .55837 m
.18315 .55911 L
s
.17447 .63521 m
.20694 .69438 L
s
.17447 .63521 m
.18315 .55911 L
s
.17447 .63521 m
.21225 .62778 L
s
.20694 .69438 m
.23237 .7541 L
s
.20694 .69438 m
.21225 .62778 L
s
.20694 .69438 m
.23655 .6926 L
s
.23237 .7541 m
.25642 .81357 L
s
.23237 .7541 m
.23655 .6926 L
s
.23237 .7541 m
.25976 .74291 L
s
.25642 .81357 m
.25976 .74291 L
s
.10003 .38206 m
.12095 .43472 L
s
.10003 .38206 m
.14798 .3808 L
s
.12095 .43472 m
.14833 .49541 L
s
.12095 .43472 m
.14798 .3808 L
s
.12095 .43472 m
.17666 .43607 L
s
.14833 .49541 m
.18315 .55911 L
s
.14833 .49541 m
.17666 .43607 L
s
.14833 .49541 m
.20061 .49165 L
s
.18315 .55911 m
.21225 .62778 L
s
.18315 .55911 m
.20061 .49165 L
s
.18315 .55911 m
.23058 .55445 L
s
.21225 .62778 m
.23655 .6926 L
s
.21225 .62778 m
.23058 .55445 L
s
.21225 .62778 m
.25495 .61544 L
s
.23655 .6926 m
.25976 .74291 L
s
.23655 .6926 m
.25495 .61544 L
s
.23655 .6926 m
.27212 .6772 L
s
.25976 .74291 m
.27212 .6772 L
s
.14798 .3808 m
.17666 .43607 L
s
.14798 .3808 m
.20006 .37857 L
s
.17666 .43607 m
.20061 .49165 L
s
.17666 .43607 m
.20006 .37857 L
s
.17666 .43607 m
.2279 .42948 L
s
.20061 .49165 m
.23058 .55445 L
s
.20061 .49165 m
.2279 .42948 L
s
.20061 .49165 m
.25846 .48334 L
s
.23058 .55445 m
.25495 .61544 L
s
.23058 .55445 m
.25846 .48334 L
s
.23058 .55445 m
.28161 .54062 L
s
.25495 .61544 m
.27212 .6772 L
s
.25495 .61544 m
.28161 .54062 L
s
.25495 .61544 m
.29897 .59889 L
s
.27212 .6772 m
.29897 .59889 L
s
.20006 .37857 m
.2279 .42948 L
s
.20006 .37857 m
.25643 .37347 L
s
.2279 .42948 m
.25846 .48334 L
s
.2279 .42948 m
.25643 .37347 L
s
.2279 .42948 m
.28068 .42047 L
s
.25846 .48334 m
.28161 .54062 L
s
.25846 .48334 m
.28068 .42047 L
s
.25846 .48334 m
.30705 .47102 L
s
.28161 .54062 m
.29897 .59889 L
s
.28161 .54062 m
.30705 .47102 L
s
.28161 .54062 m
.32782 .52244 L
s
.29897 .59889 m
.32782 .52244 L
s
.25643 .37347 m
.28068 .42047 L
s
.25643 .37347 m
.31096 .36358 L
s
.28068 .42047 m
.30705 .47102 L
s
.28068 .42047 m
.31096 .36358 L
s
.28068 .42047 m
.33505 .4076 L
s
.30705 .47102 m
.32782 .52244 L
s
.30705 .47102 m
.33505 .4076 L
s
.30705 .47102 m
.3576 .4527 L
s
.32782 .52244 m
.3576 .4527 L
s
.31096 .36358 m
.33505 .4076 L
s
.31096 .36358 m
.36341 .34991 L
s
.33505 .4076 m
.3576 .4527 L
s
.33505 .4076 m
.36341 .34991 L
s
.33505 .4076 m
.38588 .38807 L
s
.3576 .4527 m
.38588 .38807 L
s
.36341 .34991 m
.38588 .38807 L
s
.36341 .34991 m
.40746 .32432 L
s
.38588 .38807 m
.40746 .32432 L
s
.0609 .3613 m
.10006 .38342 L
s
.0609 .3613 m
.05815 .38312 L
s
.10006 .38342 m
.12745 .38889 L
s
.10006 .38342 m
.05815 .38312 L
s
.10006 .38342 m
.092 .39938 L
s
.12745 .38889 m
.17309 .39798 L
s
.12745 .38889 m
.092 .39938 L
s
.12745 .38889 m
.16268 .41203 L
s
.17309 .39798 m
.24228 .40336 L
s
.17309 .39798 m
.16268 .41203 L
s
.17309 .39798 m
.20788 .42419 L
s
.24228 .40336 m
.3296 .42182 L
s
.24228 .40336 m
.20788 .42419 L
s
.24228 .40336 m
.27474 .44253 L
s
.3296 .42182 m
.41135 .44359 L
s
.3296 .42182 m
.27474 .44253 L
s
.3296 .42182 m
.3505 .45002 L
s
.41135 .44359 m
.47849 .46963 L
s
.41135 .44359 m
.3505 .45002 L
s
.41135 .44359 m
.41979 .46771 L
s
.47849 .46963 m
.53657 .49247 L
s
.47849 .46963 m
.41979 .46771 L
s
.47849 .46963 m
.50361 .50051 L
s
.53657 .49247 m
.59491 .50334 L
s
.53657 .49247 m
.50361 .50051 L
s
.53657 .49247 m
.56425 .51112 L
s
.59491 .50334 m
.64175 .52572 L
s
.59491 .50334 m
.56425 .51112 L
s
.59491 .50334 m
.63329 .53903 L
s
.64175 .52572 m
.6862 .55331 L
s
.64175 .52572 m
.67282 .54535 L
s
.64175 .52572 m
.63329 .53903 L
s
.6862 .55331 m
.67282 .54535 L
s
.6862 .55331 m
.71532 .57018 L
s
.67282 .54535 m
.6672 .55311 L
s
.67282 .54535 m
.63329 .53903 L
s
.67282 .54535 m
.71532 .57018 L
s
.67282 .54535 m
.73218 .57125 L
s
.6672 .55311 m
.6411 .58442 L
s
.6672 .55311 m
.63329 .53903 L
s
.6672 .55311 m
.59447 .54416 L
s
.6672 .55311 m
.73218 .57125 L
s
.6672 .55311 m
.69181 .59214 L
s
.6411 .58442 m
.60545 .63226 L
s
.6411 .58442 m
.59447 .54416 L
s
.6411 .58442 m
.55763 .57677 L
s
.6411 .58442 m
.69181 .59214 L
s
.6411 .58442 m
.66245 .63683 L
s
.60545 .63226 m
.56898 .67997 L
s
.60545 .63226 m
.55763 .57677 L
s
.60545 .63226 m
.52884 .62588 L
s
.60545 .63226 m
.66245 .63683 L
s
.60545 .63226 m
.62423 .68354 L
s
.56898 .67997 m
.5285 .73422 L
s
.56898 .67997 m
.52884 .62588 L
s
.56898 .67997 m
.4924 .68129 L
s
.56898 .67997 m
.62423 .68354 L
s
.56898 .67997 m
.58952 .74042 L
s
.5285 .73422 m
.4876 .79094 L
s
.5285 .73422 m
.4924 .68129 L
s
.5285 .73422 m
.4566 .73709 L
s
.5285 .73422 m
.58952 .74042 L
s
.5285 .73422 m
.55347 .79972 L
s
.4876 .79094 m
.45345 .84533 L
s
.4876 .79094 m
.4566 .73709 L
s
.4876 .79094 m
.41429 .79287 L
s
.4876 .79094 m
.55347 .79972 L
s
.4876 .79094 m
.50841 .84889 L
s
.45345 .84533 m
.42961 .89032 L
s
.45345 .84533 m
.41429 .79287 L
s
.45345 .84533 m
.3858 .84631 L
s
.45345 .84533 m
.50841 .84889 L
s
.45345 .84533 m
.48744 .89229 L
s
.42961 .89032 m
.40795 .92013 L
s
.42961 .89032 m
.3858 .84631 L
s
.42961 .89032 m
.36439 .89126 L
s
.42961 .89032 m
.48744 .89229 L
s
.42961 .89032 m
.47579 .93325 L
s
.40795 .92013 m
.40437 .95177 L
s
.40795 .92013 m
.36439 .89126 L
s
.40795 .92013 m
.35599 .91648 L
s
.40795 .92013 m
.47579 .93325 L
s
.40795 .92013 m
.46021 .9657 L
s
.40437 .95177 m
.35599 .91648 L
s
.40437 .95177 m
.46722 .97431 L
s
.40437 .95177 m
.46021 .9657 L
s
.05815 .38312 m
.092 .39938 L
s
.05815 .38312 m
.07954 .41821 L
s
.092 .39938 m
.16268 .41203 L
s
.092 .39938 m
.07954 .41821 L
s
.092 .39938 m
.11194 .43519 L
s
.16268 .41203 m
.20788 .42419 L
s
.16268 .41203 m
.11194 .43519 L
s
.16268 .41203 m
.169 .46154 L
s
.20788 .42419 m
.27474 .44253 L
s
.20788 .42419 m
.169 .46154 L
s
.20788 .42419 m
.23046 .45625 L
s
.27474 .44253 m
.3505 .45002 L
s
.27474 .44253 m
.23046 .45625 L
s
.27474 .44253 m
.30858 .47403 L
s
.3505 .45002 m
.41979 .46771 L
s
.3505 .45002 m
.30858 .47403 L
s
.3505 .45002 m
.37452 .49308 L
s
.41979 .46771 m
.50361 .50051 L
s
.41979 .46771 m
.37452 .49308 L
s
.41979 .46771 m
.455 .51881 L
s
.50361 .50051 m
.56425 .51112 L
s
.50361 .50051 m
.455 .51881 L
s
.50361 .50051 m
.53855 .53534 L
s
.56425 .51112 m
.63329 .53903 L
s
.56425 .51112 m
.53855 .53534 L
s
.56425 .51112 m
.59447 .54416 L
s
.63329 .53903 m
.59447 .54416 L
s
.07954 .41821 m
.11194 .43519 L
s
.07954 .41821 m
.0879 .45574 L
s
.11194 .43519 m
.169 .46154 L
s
.11194 .43519 m
.0879 .45574 L
s
.11194 .43519 m
.13128 .48115 L
s
.169 .46154 m
.23046 .45625 L
s
.169 .46154 m
.13128 .48115 L
s
.169 .46154 m
.20396 .50906 L
s
.23046 .45625 m
.30858 .47403 L
s
.23046 .45625 m
.20396 .50906 L
s
.23046 .45625 m
.27629 .52625 L
s
.30858 .47403 m
.37452 .49308 L
s
.30858 .47403 m
.27629 .52625 L
s
.30858 .47403 m
.34148 .52952 L
s
.37452 .49308 m
.455 .51881 L
s
.37452 .49308 m
.34148 .52952 L
s
.37452 .49308 m
.41838 .54817 L
s
.455 .51881 m
.53855 .53534 L
s
.455 .51881 m
.41838 .54817 L
s
.455 .51881 m
.49397 .57345 L
s
.53855 .53534 m
.59447 .54416 L
s
.53855 .53534 m
.49397 .57345 L
s
.53855 .53534 m
.55763 .57677 L
s
.59447 .54416 m
.55763 .57677 L
s
.0879 .45574 m
.13128 .48115 L
s
.0879 .45574 m
.11758 .52981 L
s
.13128 .48115 m
.20396 .50906 L
s
.13128 .48115 m
.11758 .52981 L
s
.13128 .48115 m
.1608 .55218 L
s
.20396 .50906 m
.27629 .52625 L
s
.20396 .50906 m
.1608 .55218 L
s
.20396 .50906 m
.24152 .57796 L
s
.27629 .52625 m
.34148 .52952 L
s
.27629 .52625 m
.24152 .57796 L
s
.27629 .52625 m
.31222 .585 L
s
.34148 .52952 m
.41838 .54817 L
s
.34148 .52952 m
.31222 .585 L
s
.34148 .52952 m
.38935 .60237 L
s
.41838 .54817 m
.49397 .57345 L
s
.41838 .54817 m
.38935 .60237 L
s
.41838 .54817 m
.4634 .6173 L
s
.49397 .57345 m
.55763 .57677 L
s
.49397 .57345 m
.4634 .6173 L
s
.49397 .57345 m
.52884 .62588 L
s
.55763 .57677 m
.52884 .62588 L
s
.11758 .52981 m
.1608 .55218 L
s
.11758 .52981 m
.1519 .60758 L
s
.1608 .55218 m
.24152 .57796 L
s
.1608 .55218 m
.1519 .60758 L
s
.1608 .55218 m
.19354 .62322 L
s
.24152 .57796 m
.31222 .585 L
s
.24152 .57796 m
.19354 .62322 L
s
.24152 .57796 m
.26788 .64297 L
s
.31222 .585 m
.38935 .60237 L
s
.31222 .585 m
.26788 .64297 L
s
.31222 .585 m
.34398 .65384 L
s
.38935 .60237 m
.4634 .6173 L
s
.38935 .60237 m
.34398 .65384 L
s
.38935 .60237 m
.42313 .66573 L
s
.4634 .6173 m
.52884 .62588 L
s
.4634 .6173 m
.42313 .66573 L
s
.4634 .6173 m
.4924 .68129 L
s
.52884 .62588 m
.4924 .68129 L
s
.1519 .60758 m
.19354 .62322 L
s
.1519 .60758 m
.1951 .66392 L
s
.19354 .62322 m
.26788 .64297 L
s
.19354 .62322 m
.1951 .66392 L
s
.19354 .62322 m
.24197 .70042 L
s
.26788 .64297 m
.34398 .65384 L
s
.26788 .64297 m
.24197 .70042 L
s
.26788 .64297 m
.30888 .71184 L
s
.34398 .65384 m
.42313 .66573 L
s
.34398 .65384 m
.30888 .71184 L
s
.34398 .65384 m
.38175 .72185 L
s
.42313 .66573 m
.4924 .68129 L
s
.42313 .66573 m
.38175 .72185 L
s
.42313 .66573 m
.4566 .73709 L
s
.4924 .68129 m
.4566 .73709 L
s
.1951 .66392 m
.24197 .70042 L
s
.1951 .66392 m
.21484 .72914 L
s
.24197 .70042 m
.30888 .71184 L
s
.24197 .70042 m
.21484 .72914 L
s
.24197 .70042 m
.27484 .76497 L
s
.30888 .71184 m
.38175 .72185 L
s
.30888 .71184 m
.27484 .76497 L
s
.30888 .71184 m
.34199 .77908 L
s
.38175 .72185 m
.4566 .73709 L
s
.38175 .72185 m
.34199 .77908 L
s
.38175 .72185 m
.41429 .79287 L
s
.4566 .73709 m
.41429 .79287 L
s
.21484 .72914 m
.27484 .76497 L
s
.21484 .72914 m
.26935 .81123 L
s
.27484 .76497 m
.34199 .77908 L
s
.27484 .76497 m
.26935 .81123 L
s
.27484 .76497 m
.32085 .83436 L
s
.34199 .77908 m
.41429 .79287 L
s
.34199 .77908 m
.32085 .83436 L
s
.34199 .77908 m
.3858 .84631 L
s
.41429 .79287 m
.3858 .84631 L
s
.26935 .81123 m
.32085 .83436 L
s
.26935 .81123 m
.30567 .86105 L
s
.32085 .83436 m
.3858 .84631 L
s
.32085 .83436 m
.30567 .86105 L
s
.32085 .83436 m
.36439 .89126 L
s
.3858 .84631 m
.36439 .89126 L
s
.30567 .86105 m
.36439 .89126 L
s
.30567 .86105 m
.35599 .91648 L
s
.36439 .89126 m
.35599 .91648 L
s
.71532 .57018 m
.77046 .58236 L
s
.71532 .57018 m
.73218 .57125 L
s
.77046 .58236 m
.79253 .62327 L
s
.77046 .58236 m
.73218 .57125 L
s
.77046 .58236 m
.75016 .60552 L
s
.79253 .62327 m
.82484 .67414 L
s
.79253 .62327 m
.75016 .60552 L
s
.79253 .62327 m
.77853 .64391 L
s
.82484 .67414 m
.85067 .71237 L
s
.82484 .67414 m
.77853 .64391 L
s
.82484 .67414 m
.81994 .70526 L
s
.85067 .71237 m
.87306 .75576 L
s
.85067 .71237 m
.81994 .70526 L
s
.85067 .71237 m
.85634 .75444 L
s
.87306 .75576 m
.87261 .80302 L
s
.87306 .75576 m
.85634 .75444 L
s
.87306 .75576 m
.86784 .78065 L
s
.87261 .80302 m
.8365 .81963 L
s
.87261 .80302 m
.86784 .78065 L
s
.87261 .80302 m
.84857 .80912 L
s
.8365 .81963 m
.81712 .8528 L
s
.8365 .81963 m
.84857 .80912 L
s
.8365 .81963 m
.83811 .84599 L
s
.81712 .8528 m
.78122 .84717 L
s
.81712 .8528 m
.83811 .84599 L
s
.81712 .8528 m
.7942 .83564 L
s
.78122 .84717 m
.74629 .81578 L
s
.78122 .84717 m
.7942 .83564 L
s
.78122 .84717 m
.7722 .81936 L
s
.74629 .81578 m
.75373 .7697 L
s
.74629 .81578 m
.78189 .78223 L
s
.74629 .81578 m
.7722 .81936 L
s
.75373 .7697 m
.78189 .78223 L
s
.75373 .7697 m
.78045 .73581 L
s
.75373 .7697 m
.7498 .71344 L
s
.78189 .78223 m
.79995 .79844 L
s
.78189 .78223 m
.7722 .81936 L
s
.78189 .78223 m
.78045 .73581 L
s
.78189 .78223 m
.81975 .7552 L
s
.79995 .79844 m
.79701 .78972 L
s
.79995 .79844 m
.7722 .81936 L
s
.79995 .79844 m
.81447 .83544 L
s
.79995 .79844 m
.81785 .76082 L
s
.79995 .79844 m
.81975 .7552 L
s
.79701 .78972 m
.75703 .77683 L
s
.79701 .78972 m
.81447 .83544 L
s
.79701 .78972 m
.79931 .82591 L
s
.79701 .78972 m
.77896 .75404 L
s
.79701 .78972 m
.81785 .76082 L
s
.75703 .77683 m
.71954 .77208 L
s
.75703 .77683 m
.79931 .82591 L
s
.75703 .77683 m
.76563 .80936 L
s
.75703 .77683 m
.7286 .7473 L
s
.75703 .77683 m
.77896 .75404 L
s
.71954 .77208 m
.66657 .77666 L
s
.71954 .77208 m
.76563 .80936 L
s
.71954 .77208 m
.71873 .80397 L
s
.71954 .77208 m
.6749 .7462 L
s
.71954 .77208 m
.7286 .7473 L
s
.66657 .77666 m
.62633 .83122 L
s
.66657 .77666 m
.71873 .80397 L
s
.66657 .77666 m
.65701 .80836 L
s
.66657 .77666 m
.64396 .80132 L
s
.66657 .77666 m
.6749 .7462 L
s
.62633 .83122 m
.60451 .89446 L
s
.62633 .83122 m
.65701 .80836 L
s
.62633 .83122 m
.60837 .87628 L
s
.62633 .83122 m
.62774 .86438 L
s
.62633 .83122 m
.64396 .80132 L
s
.60451 .89446 m
.55656 .93746 L
s
.60451 .89446 m
.60837 .87628 L
s
.60451 .89446 m
.57587 .92123 L
s
.60451 .89446 m
.6054 .91551 L
s
.60451 .89446 m
.62774 .86438 L
s
.55656 .93746 m
.52438 .96898 L
s
.55656 .93746 m
.57587 .92123 L
s
.55656 .93746 m
.51539 .95165 L
s
.55656 .93746 m
.57412 .94142 L
s
.55656 .93746 m
.6054 .91551 L
s
.52438 .96898 m
.46722 .97431 L
s
.52438 .96898 m
.51539 .95165 L
s
.52438 .96898 m
.46021 .9657 L
s
.52438 .96898 m
.53341 .95894 L
s
.52438 .96898 m
.57412 .94142 L
s
.46722 .97431 m
.46021 .9657 L
s
.46722 .97431 m
.48977 .97361 L
s
.46722 .97431 m
.53341 .95894 L
s
.73218 .57125 m
.75016 .60552 L
s
.73218 .57125 m
.69181 .59214 L
s
.75016 .60552 m
.77853 .64391 L
s
.75016 .60552 m
.69181 .59214 L
s
.75016 .60552 m
.72438 .66077 L
s
.77853 .64391 m
.81994 .70526 L
s
.77853 .64391 m
.72438 .66077 L
s
.77853 .64391 m
.76014 .69904 L
s
.81994 .70526 m
.85634 .75444 L
s
.81994 .70526 m
.76014 .69904 L
s
.81994 .70526 m
.81209 .74006 L
s
.85634 .75444 m
.86784 .78065 L
s
.85634 .75444 m
.81209 .74006 L
s
.85634 .75444 m
.8311 .77653 L
s
.86784 .78065 m
.84857 .80912 L
s
.86784 .78065 m
.8311 .77653 L
s
.86784 .78065 m
.83098 .81182 L
s
.84857 .80912 m
.83811 .84599 L
s
.84857 .80912 m
.83098 .81182 L
s
.84857 .80912 m
.82889 .83128 L
s
.83811 .84599 m
.7942 .83564 L
s
.83811 .84599 m
.82889 .83128 L
s
.83811 .84599 m
.8204 .8501 L
s
.7942 .83564 m
.7722 .81936 L
s
.7942 .83564 m
.8204 .8501 L
s
.7942 .83564 m
.81447 .83544 L
s
.7722 .81936 m
.81447 .83544 L
s
.69181 .59214 m
.72438 .66077 L
s
.69181 .59214 m
.66245 .63683 L
s
.72438 .66077 m
.76014 .69904 L
s
.72438 .66077 m
.66245 .63683 L
s
.72438 .66077 m
.69108 .69312 L
s
.76014 .69904 m
.81209 .74006 L
s
.76014 .69904 m
.69108 .69312 L
s
.76014 .69904 m
.72943 .73876 L
s
.81209 .74006 m
.8311 .77653 L
s
.81209 .74006 m
.72943 .73876 L
s
.81209 .74006 m
.77876 .78113 L
s
.8311 .77653 m
.83098 .81182 L
s
.8311 .77653 m
.77876 .78113 L
s
.8311 .77653 m
.78733 .81236 L
s
.83098 .81182 m
.82889 .83128 L
s
.83098 .81182 m
.78733 .81236 L
s
.83098 .81182 m
.80058 .81991 L
s
.82889 .83128 m
.8204 .8501 L
s
.82889 .83128 m
.80058 .81991 L
s
.82889 .83128 m
.80174 .83389 L
s
.8204 .8501 m
.81447 .83544 L
s
.8204 .8501 m
.80174 .83389 L
s
.8204 .8501 m
.79931 .82591 L
s
.81447 .83544 m
.79931 .82591 L
s
.66245 .63683 m
.69108 .69312 L
s
.66245 .63683 m
.62423 .68354 L
s
.69108 .69312 m
.72943 .73876 L
s
.69108 .69312 m
.62423 .68354 L
s
.69108 .69312 m
.65505 .73513 L
s
.72943 .73876 m
.77876 .78113 L
s
.72943 .73876 m
.65505 .73513 L
s
.72943 .73876 m
.6956 .78041 L
s
.77876 .78113 m
.78733 .81236 L
s
.77876 .78113 m
.6956 .78041 L
s
.77876 .78113 m
.72414 .81324 L
s
.78733 .81236 m
.80058 .81991 L
s
.78733 .81236 m
.72414 .81324 L
s
.78733 .81236 m
.74835 .81243 L
s
.80058 .81991 m
.80174 .83389 L
s
.80058 .81991 m
.74835 .81243 L
s
.80058 .81991 m
.76379 .82399 L
s
.80174 .83389 m
.79931 .82591 L
s
.80174 .83389 m
.76379 .82399 L
s
.80174 .83389 m
.76563 .80936 L
s
.79931 .82591 m
.76563 .80936 L
s
.62423 .68354 m
.65505 .73513 L
s
.62423 .68354 m
.58952 .74042 L
s
.65505 .73513 m
.6956 .78041 L
s
.65505 .73513 m
.58952 .74042 L
s
.65505 .73513 m
.62261 .78448 L
s
.6956 .78041 m
.72414 .81324 L
s
.6956 .78041 m
.62261 .78448 L
s
.6956 .78041 m
.65216 .82102 L
s
.72414 .81324 m
.74835 .81243 L
s
.72414 .81324 m
.65216 .82102 L
s
.72414 .81324 m
.68199 .82539 L
s
.74835 .81243 m
.76379 .82399 L
s
.74835 .81243 m
.68199 .82539 L
s
.74835 .81243 m
.70241 .79719 L
s
.76379 .82399 m
.76563 .80936 L
s
.76379 .82399 m
.70241 .79719 L
s
.76379 .82399 m
.71873 .80397 L
s
.76563 .80936 m
.71873 .80397 L
s
.58952 .74042 m
.62261 .78448 L
s
.58952 .74042 m
.55347 .79972 L
s
.62261 .78448 m
.65216 .82102 L
s
.62261 .78448 m
.55347 .79972 L
s
.62261 .78448 m
.58207 .83415 L
s
.65216 .82102 m
.68199 .82539 L
s
.65216 .82102 m
.58207 .83415 L
s
.65216 .82102 m
.60927 .85755 L
s
.68199 .82539 m
.70241 .79719 L
s
.68199 .82539 m
.60927 .85755 L
s
.68199 .82539 m
.64212 .84107 L
s
.70241 .79719 m
.71873 .80397 L
s
.70241 .79719 m
.64212 .84107 L
s
.70241 .79719 m
.65701 .80836 L
s
.71873 .80397 m
.65701 .80836 L
s
.55347 .79972 m
.58207 .83415 L
s
.55347 .79972 m
.50841 .84889 L
s
.58207 .83415 m
.60927 .85755 L
s
.58207 .83415 m
.50841 .84889 L
s
.58207 .83415 m
.56056 .87518 L
s
.60927 .85755 m
.64212 .84107 L
s
.60927 .85755 m
.56056 .87518 L
s
.60927 .85755 m
.57765 .89116 L
s
.64212 .84107 m
.65701 .80836 L
s
.64212 .84107 m
.57765 .89116 L
s
.64212 .84107 m
.60837 .87628 L
s
.65701 .80836 m
.60837 .87628 L
s
.50841 .84889 m
.56056 .87518 L
s
.50841 .84889 m
.48744 .89229 L
s
.56056 .87518 m
.57765 .89116 L
s
.56056 .87518 m
.48744 .89229 L
s
.56056 .87518 m
.5196 .9197 L
s
.57765 .89116 m
.60837 .87628 L
s
.57765 .89116 m
.5196 .9197 L
s
.57765 .89116 m
.57587 .92123 L
s
.60837 .87628 m
.57587 .92123 L
s
.48744 .89229 m
.5196 .9197 L
s
.48744 .89229 m
.47579 .93325 L
s
.5196 .9197 m
.57587 .92123 L
s
.5196 .9197 m
.47579 .93325 L
s
.5196 .9197 m
.51539 .95165 L
s
.57587 .92123 m
.51539 .95165 L
s
.47579 .93325 m
.51539 .95165 L
s
.47579 .93325 m
.46021 .9657 L
s
.51539 .95165 m
.46021 .9657 L
s
.78045 .73581 m
.8037 .70032 L
s
.78045 .73581 m
.81975 .7552 L
s
.78045 .73581 m
.7498 .71344 L
s
.78045 .73581 m
.82248 .689 L
s
.8037 .70032 m
.85776 .67697 L
s
.8037 .70032 m
.81975 .7552 L
s
.8037 .70032 m
.84547 .71982 L
s
.8037 .70032 m
.85408 .6577 L
s
.8037 .70032 m
.82248 .689 L
s
.85776 .67697 m
.88187 .64219 L
s
.85776 .67697 m
.84547 .71982 L
s
.85776 .67697 m
.85486 .68451 L
s
.85776 .67697 m
.89885 .63464 L
s
.85776 .67697 m
.85408 .6577 L
s
.88187 .64219 m
.89236 .61965 L
s
.88187 .64219 m
.85486 .68451 L
s
.88187 .64219 m
.85907 .65354 L
s
.88187 .64219 m
.91436 .60967 L
s
.88187 .64219 m
.89885 .63464 L
s
.89236 .61965 m
.89783 .60655 L
s
.89236 .61965 m
.85907 .65354 L
s
.89236 .61965 m
.87519 .63821 L
s
.89236 .61965 m
.91329 .58782 L
s
.89236 .61965 m
.91436 .60967 L
s
.89783 .60655 m
.88196 .59971 L
s
.89783 .60655 m
.87519 .63821 L
s
.89783 .60655 m
.88611 .64917 L
s
.89783 .60655 m
.89085 .5744 L
s
.89783 .60655 m
.91329 .58782 L
s
.88196 .59971 m
.85068 .60195 L
s
.88196 .59971 m
.88611 .64917 L
s
.88196 .59971 m
.89093 .65128 L
s
.88196 .59971 m
.84826 .57411 L
s
.88196 .59971 m
.89085 .5744 L
s
.85068 .60195 m
.79671 .60657 L
s
.85068 .60195 m
.89093 .65128 L
s
.85068 .60195 m
.85897 .65719 L
s
.85068 .60195 m
.80166 .57204 L
s
.85068 .60195 m
.84826 .57411 L
s
.79671 .60657 m
.73745 .60146 L
s
.79671 .60657 m
.85897 .65719 L
s
.79671 .60657 m
.81103 .6328 L
s
.79671 .60657 m
.73894 .58719 L
s
.79671 .60657 m
.80166 .57204 L
s
.73745 .60146 m
.68768 .60164 L
s
.73745 .60146 m
.81103 .6328 L
s
.73745 .60146 m
.76873 .63091 L
s
.73745 .60146 m
.67639 .5861 L
s
.73745 .60146 m
.73894 .58719 L
s
.68768 .60164 m
.60894 .58774 L
s
.68768 .60164 m
.71115 .61312 L
s
.68768 .60164 m
.76873 .63091 L
s
.68768 .60164 m
.58675 .57738 L
s
.68768 .60164 m
.67639 .5861 L
s
.60894 .58774 m
.71115 .61312 L
s
.60894 .58774 m
.58675 .57738 L
s
.60894 .58774 m
.52374 .57705 L
s
.60894 .58774 m
.47987 .57177 L
s
.71115 .61312 m
.79306 .6447 L
s
.71115 .61312 m
.76873 .63091 L
s
.79306 .6447 m
.84766 .67727 L
s
.79306 .6447 m
.81845 .66698 L
s
.79306 .6447 m
.76873 .63091 L
s
.84766 .67727 m
.87561 .74902 L
s
.84766 .67727 m
.85985 .72156 L
s
.84766 .67727 m
.81845 .66698 L
s
.87561 .74902 m
.85815 .80561 L
s
.87561 .74902 m
.86492 .77294 L
s
.87561 .74902 m
.85985 .72156 L
s
.85815 .80561 m
.80894 .85121 L
s
.85815 .80561 m
.82652 .82627 L
s
.85815 .80561 m
.86492 .77294 L
s
.80894 .85121 m
.75176 .88359 L
s
.80894 .85121 m
.78011 .86895 L
s
.80894 .85121 m
.82652 .82627 L
s
.75176 .88359 m
.69288 .91729 L
s
.75176 .88359 m
.72644 .90121 L
s
.75176 .88359 m
.78011 .86895 L
s
.69288 .91729 m
.62151 .93611 L
s
.69288 .91729 m
.66297 .92009 L
s
.69288 .91729 m
.72644 .90121 L
s
.62151 .93611 m
.54809 .94289 L
s
.62151 .93611 m
.57989 .92289 L
s
.62151 .93611 m
.66297 .92009 L
s
.54809 .94289 m
.48977 .97361 L
s
.54809 .94289 m
.53341 .95894 L
s
.54809 .94289 m
.57989 .92289 L
s
.48977 .97361 m
.53341 .95894 L
s
.53341 .95894 m
.57412 .94142 L
s
.53341 .95894 m
.57989 .92289 L
s
.57412 .94142 m
.6054 .91551 L
s
.57412 .94142 m
.57989 .92289 L
s
.57412 .94142 m
.62601 .91231 L
s
.6054 .91551 m
.62774 .86438 L
s
.6054 .91551 m
.62601 .91231 L
s
.6054 .91551 m
.65061 .87539 L
s
.62774 .86438 m
.64396 .80132 L
s
.62774 .86438 m
.65061 .87539 L
s
.62774 .86438 m
.66084 .8186 L
s
.64396 .80132 m
.6749 .7462 L
s
.64396 .80132 m
.66084 .8186 L
s
.64396 .80132 m
.65784 .7476 L
s
.6749 .7462 m
.7286 .7473 L
s
.6749 .7462 m
.65784 .7476 L
s
.6749 .7462 m
.70214 .7117 L
s
.7286 .7473 m
.77896 .75404 L
s
.7286 .7473 m
.70214 .7117 L
s
.7286 .7473 m
.77107 .72047 L
s
.77896 .75404 m
.81785 .76082 L
s
.77896 .75404 m
.77107 .72047 L
s
.77896 .75404 m
.81097 .72164 L
s
.81785 .76082 m
.81975 .7552 L
s
.81785 .76082 m
.81097 .72164 L
s
.81785 .76082 m
.84547 .71982 L
s
.81975 .7552 m
.84547 .71982 L
s
.57989 .92289 m
.62601 .91231 L
s
.57989 .92289 m
.66297 .92009 L
s
.62601 .91231 m
.65061 .87539 L
s
.62601 .91231 m
.66297 .92009 L
s
.62601 .91231 m
.69001 .8924 L
s
.65061 .87539 m
.66084 .8186 L
s
.65061 .87539 m
.69001 .8924 L
s
.65061 .87539 m
.70378 .84155 L
s
.66084 .8186 m
.65784 .7476 L
s
.66084 .8186 m
.70378 .84155 L
s
.66084 .8186 m
.70553 .77547 L
s
.65784 .7476 m
.70214 .7117 L
s
.65784 .7476 m
.70553 .77547 L
s
.65784 .7476 m
.69658 .70024 L
s
.70214 .7117 m
.77107 .72047 L
s
.70214 .7117 m
.69658 .70024 L
s
.70214 .7117 m
.756 .68776 L
s
.77107 .72047 m
.81097 .72164 L
s
.77107 .72047 m
.756 .68776 L
s
.77107 .72047 m
.81154 .68624 L
s
.81097 .72164 m
.84547 .71982 L
s
.81097 .72164 m
.81154 .68624 L
s
.81097 .72164 m
.85486 .68451 L
s
.84547 .71982 m
.85486 .68451 L
s
.66297 .92009 m
.69001 .8924 L
s
.66297 .92009 m
.72644 .90121 L
s
.69001 .8924 m
.70378 .84155 L
s
.69001 .8924 m
.72644 .90121 L
s
.69001 .8924 m
.74612 .85922 L
s
.70378 .84155 m
.70553 .77547 L
s
.70378 .84155 m
.74612 .85922 L
s
.70378 .84155 m
.75094 .80238 L
s
.70553 .77547 m
.69658 .70024 L
s
.70553 .77547 m
.75094 .80238 L
s
.70553 .77547 m
.75342 .73867 L
s
.69658 .70024 m
.756 .68776 L
s
.69658 .70024 m
.75342 .73867 L
s
.69658 .70024 m
.76991 .68448 L
s
.756 .68776 m
.81154 .68624 L
s
.756 .68776 m
.76991 .68448 L
s
.756 .68776 m
.80523 .65256 L
s
.81154 .68624 m
.85486 .68451 L
s
.81154 .68624 m
.80523 .65256 L
s
.81154 .68624 m
.85907 .65354 L
s
.85486 .68451 m
.85907 .65354 L
s
.72644 .90121 m
.74612 .85922 L
s
.72644 .90121 m
.78011 .86895 L
s
.74612 .85922 m
.75094 .80238 L
s
.74612 .85922 m
.78011 .86895 L
s
.74612 .85922 m
.7919 .81586 L
s
.75094 .80238 m
.75342 .73867 L
s
.75094 .80238 m
.7919 .81586 L
s
.75094 .80238 m
.79779 .76191 L
s
.75342 .73867 m
.76991 .68448 L
s
.75342 .73867 m
.79779 .76191 L
s
.75342 .73867 m
.81412 .71408 L
s
.76991 .68448 m
.80523 .65256 L
s
.76991 .68448 m
.81412 .71408 L
s
.76991 .68448 m
.83643 .6665 L
s
.80523 .65256 m
.85907 .65354 L
s
.80523 .65256 m
.83643 .6665 L
s
.80523 .65256 m
.87519 .63821 L
s
.85907 .65354 m
.87519 .63821 L
s
.78011 .86895 m
.7919 .81586 L
s
.78011 .86895 m
.82652 .82627 L
s
.7919 .81586 m
.79779 .76191 L
s
.7919 .81586 m
.82652 .82627 L
s
.7919 .81586 m
.84941 .76317 L
s
.79779 .76191 m
.81412 .71408 L
s
.79779 .76191 m
.84941 .76317 L
s
.79779 .76191 m
.8566 .7228 L
s
.81412 .71408 m
.83643 .6665 L
s
.81412 .71408 m
.8566 .7228 L
s
.81412 .71408 m
.86883 .67823 L
s
.83643 .6665 m
.87519 .63821 L
s
.83643 .6665 m
.86883 .67823 L
s
.83643 .6665 m
.88611 .64917 L
s
.87519 .63821 m
.88611 .64917 L
s
.82652 .82627 m
.84941 .76317 L
s
.82652 .82627 m
.86492 .77294 L
s
.84941 .76317 m
.8566 .7228 L
s
.84941 .76317 m
.86492 .77294 L
s
.84941 .76317 m
.8696 .71898 L
s
.8566 .7228 m
.86883 .67823 L
s
.8566 .7228 m
.8696 .71898 L
s
.8566 .7228 m
.87941 .68394 L
s
.86883 .67823 m
.88611 .64917 L
s
.86883 .67823 m
.87941 .68394 L
s
.86883 .67823 m
.89093 .65128 L
s
.88611 .64917 m
.89093 .65128 L
s
.86492 .77294 m
.8696 .71898 L
s
.86492 .77294 m
.85985 .72156 L
s
.8696 .71898 m
.87941 .68394 L
s
.8696 .71898 m
.85985 .72156 L
s
.8696 .71898 m
.86697 .67955 L
s
.87941 .68394 m
.89093 .65128 L
s
.87941 .68394 m
.86697 .67955 L
s
.87941 .68394 m
.85897 .65719 L
s
.89093 .65128 m
.85897 .65719 L
s
.85985 .72156 m
.86697 .67955 L
s
.85985 .72156 m
.81845 .66698 L
s
.86697 .67955 m
.85897 .65719 L
s
.86697 .67955 m
.81845 .66698 L
s
.86697 .67955 m
.81103 .6328 L
s
.85897 .65719 m
.81103 .6328 L
s
.81845 .66698 m
.81103 .6328 L
s
.81845 .66698 m
.76873 .63091 L
s
.81103 .6328 m
.76873 .63091 L
s
.7498 .71344 m
.83366 .67498 L
s
.7498 .71344 m
.82248 .689 L
s
.83366 .67498 m
.91789 .65239 L
s
.83366 .67498 m
.82248 .689 L
s
.83366 .67498 m
.89824 .66237 L
s
.91789 .65239 m
.97058 .62929 L
s
.91789 .65239 m
.89824 .66237 L
s
.91789 .65239 m
.95803 .63891 L
s
.97058 .62929 m
.96976 .60614 L
s
.97058 .62929 m
.95803 .63891 L
s
.97058 .62929 m
.97619 .61185 L
s
.96976 .60614 m
.91918 .60308 L
s
.96976 .60614 m
.97619 .61185 L
s
.96976 .60614 m
.94624 .60352 L
s
.91918 .60308 m
.8607 .62795 L
s
.91918 .60308 m
.94624 .60352 L
s
.91918 .60308 m
.88299 .60682 L
s
.8607 .62795 m
.81331 .67225 L
s
.8607 .62795 m
.88299 .60682 L
s
.8607 .62795 m
.82831 .64014 L
s
.81331 .67225 m
.77741 .72505 L
s
.81331 .67225 m
.82831 .64014 L
s
.81331 .67225 m
.78867 .69269 L
s
.77741 .72505 m
.75908 .79641 L
s
.77741 .72505 m
.78867 .69269 L
s
.77741 .72505 m
.76104 .76616 L
s
.75908 .79641 m
.72302 .84063 L
s
.75908 .79641 m
.76104 .76616 L
s
.75908 .79641 m
.73766 .81377 L
s
.72302 .84063 m
.70151 .87558 L
s
.72302 .84063 m
.68797 .85686 L
s
.72302 .84063 m
.73766 .81377 L
s
.70151 .87558 m
.68797 .85686 L
s
.70151 .87558 m
.66262 .88751 L
s
.68797 .85686 m
.67848 .83294 L
s
.68797 .85686 m
.73766 .81377 L
s
.68797 .85686 m
.66262 .88751 L
s
.68797 .85686 m
.64758 .85891 L
s
.67848 .83294 m
.65141 .78262 L
s
.67848 .83294 m
.71624 .76999 L
s
.67848 .83294 m
.73766 .81377 L
s
.67848 .83294 m
.63025 .82319 L
s
.67848 .83294 m
.64758 .85891 L
s
.65141 .78262 m
.62361 .74557 L
s
.65141 .78262 m
.69779 .73314 L
s
.65141 .78262 m
.71624 .76999 L
s
.65141 .78262 m
.60019 .7812 L
s
.65141 .78262 m
.63025 .82319 L
s
.62361 .74557 m
.62096 .6966 L
s
.62361 .74557 m
.68094 .6862 L
s
.62361 .74557 m
.69779 .73314 L
s
.62361 .74557 m
.57092 .74052 L
s
.62361 .74557 m
.60019 .7812 L
s
.62096 .6966 m
.60724 .65318 L
s
.62096 .6966 m
.67841 .64169 L
s
.62096 .6966 m
.68094 .6862 L
s
.62096 .6966 m
.57829 .69615 L
s
.62096 .6966 m
.57092 .74052 L
s
.60724 .65318 m
.59645 .61945 L
s
.60724 .65318 m
.67498 .61027 L
s
.60724 .65318 m
.67841 .64169 L
s
.60724 .65318 m
.5671 .65896 L
s
.60724 .65318 m
.57829 .69615 L
s
.59645 .61945 m
.61671 .6 L
s
.59645 .61945 m
.67875 .5899 L
s
.59645 .61945 m
.67498 .61027 L
s
.59645 .61945 m
.56183 .62843 L
s
.59645 .61945 m
.5671 .65896 L
s
.61671 .6 m
.59306 .58661 L
s
.61671 .6 m
.67577 .58828 L
s
.61671 .6 m
.67875 .5899 L
s
.61671 .6 m
.53128 .6108 L
s
.61671 .6 m
.56183 .62843 L
s
.59306 .58661 m
.60392 .57545 L
s
.59306 .58661 m
.66911 .57878 L
s
.59306 .58661 m
.67577 .58828 L
s
.59306 .58661 m
.53543 .59052 L
s
.59306 .58661 m
.53128 .6108 L
s
.60392 .57545 m
.58675 .57738 L
s
.60392 .57545 m
.67639 .5861 L
s
.60392 .57545 m
.66911 .57878 L
s
.60392 .57545 m
.51212 .57761 L
s
.60392 .57545 m
.53543 .59052 L
s
.58675 .57738 m
.67639 .5861 L
s
.58675 .57738 m
.52374 .57705 L
s
.58675 .57738 m
.51212 .57761 L
s
.67639 .5861 m
.73894 .58719 L
s
.67639 .5861 m
.66911 .57878 L
s
.73894 .58719 m
.80166 .57204 L
s
.73894 .58719 m
.66911 .57878 L
s
.73894 .58719 m
.72506 .57167 L
s
.80166 .57204 m
.84826 .57411 L
s
.80166 .57204 m
.72506 .57167 L
s
.80166 .57204 m
.79838 .56261 L
s
.84826 .57411 m
.89085 .5744 L
s
.84826 .57411 m
.79838 .56261 L
s
.84826 .57411 m
.85304 .55589 L
s
.89085 .5744 m
.91329 .58782 L
s
.89085 .5744 m
.85304 .55589 L
s
.89085 .5744 m
.893 .55726 L
s
.91329 .58782 m
.91436 .60967 L
s
.91329 .58782 m
.893 .55726 L
s
.91329 .58782 m
.91488 .5719 L
s
.91436 .60967 m
.89885 .63464 L
s
.91436 .60967 m
.91488 .5719 L
s
.91436 .60967 m
.92825 .60477 L
s
.89885 .63464 m
.85408 .6577 L
s
.89885 .63464 m
.92825 .60477 L
s
.89885 .63464 m
.92425 .6409 L
s
.85408 .6577 m
.82248 .689 L
s
.85408 .6577 m
.92425 .6409 L
s
.85408 .6577 m
.89824 .66237 L
s
.82248 .689 m
.89824 .66237 L
s
.66911 .57878 m
.72506 .57167 L
s
.66911 .57878 m
.67577 .58828 L
s
.72506 .57167 m
.79838 .56261 L
s
.72506 .57167 m
.67577 .58828 L
s
.72506 .57167 m
.74478 .56832 L
s
.79838 .56261 m
.85304 .55589 L
s
.79838 .56261 m
.74478 .56832 L
s
.79838 .56261 m
.79928 .5543 L
s
.85304 .55589 m
.893 .55726 L
s
.85304 .55589 m
.79928 .5543 L
s
.85304 .55589 m
.84645 .54583 L
s
.893 .55726 m
.91488 .5719 L
s
.893 .55726 m
.84645 .54583 L
s
.893 .55726 m
.88733 .54988 L
s
.91488 .5719 m
.92825 .60477 L
s
.91488 .5719 m
.88733 .54988 L
s
.91488 .5719 m
.90806 .57041 L
s
.92825 .60477 m
.92425 .6409 L
s
.92825 .60477 m
.90806 .57041 L
s
.92825 .60477 m
.95243 .61035 L
s
.92425 .6409 m
.89824 .66237 L
s
.92425 .6409 m
.95243 .61035 L
s
.92425 .6409 m
.95803 .63891 L
s
.89824 .66237 m
.95803 .63891 L
s
.67577 .58828 m
.74478 .56832 L
s
.67577 .58828 m
.67875 .5899 L
s
.74478 .56832 m
.79928 .5543 L
s
.74478 .56832 m
.67875 .5899 L
s
.74478 .56832 m
.73828 .57189 L
s
.79928 .5543 m
.84645 .54583 L
s
.79928 .5543 m
.73828 .57189 L
s
.79928 .5543 m
.79321 .56111 L
s
.84645 .54583 m
.88733 .54988 L
s
.84645 .54583 m
.79321 .56111 L
s
.84645 .54583 m
.83831 .5548 L
s
.88733 .54988 m
.90806 .57041 L
s
.88733 .54988 m
.83831 .5548 L
s
.88733 .54988 m
.88062 .56108 L
s
.90806 .57041 m
.95243 .61035 L
s
.90806 .57041 m
.88062 .56108 L
s
.90806 .57041 m
.93291 .58396 L
s
.95243 .61035 m
.95803 .63891 L
s
.95243 .61035 m
.93291 .58396 L
s
.95243 .61035 m
.97619 .61185 L
s
.95803 .63891 m
.97619 .61185 L
s
.67875 .5899 m
.73828 .57189 L
s
.67875 .5899 m
.67498 .61027 L
s
.73828 .57189 m
.79321 .56111 L
s
.73828 .57189 m
.67498 .61027 L
s
.73828 .57189 m
.72993 .5947 L
s
.79321 .56111 m
.83831 .5548 L
s
.79321 .56111 m
.72993 .5947 L
s
.79321 .56111 m
.7841 .58032 L
s
.83831 .5548 m
.88062 .56108 L
s
.83831 .5548 m
.7841 .58032 L
s
.83831 .5548 m
.83127 .57575 L
s
.88062 .56108 m
.93291 .58396 L
s
.88062 .56108 m
.83127 .57575 L
s
.88062 .56108 m
.88327 .5819 L
s
.93291 .58396 m
.97619 .61185 L
s
.93291 .58396 m
.88327 .5819 L
s
.93291 .58396 m
.94624 .60352 L
s
.97619 .61185 m
.94624 .60352 L
s
.67498 .61027 m
.72993 .5947 L
s
.67498 .61027 m
.67841 .64169 L
s
.72993 .5947 m
.7841 .58032 L
s
.72993 .5947 m
.67841 .64169 L
s
.72993 .5947 m
.7277 .63359 L
s
.7841 .58032 m
.83127 .57575 L
s
.7841 .58032 m
.7277 .63359 L
s
.7841 .58032 m
.77584 .61352 L
s
.83127 .57575 m
.88327 .5819 L
s
.83127 .57575 m
.77584 .61352 L
s
.83127 .57575 m
.82493 .60432 L
s
.88327 .5819 m
.94624 .60352 L
s
.88327 .5819 m
.82493 .60432 L
s
.88327 .5819 m
.88299 .60682 L
s
.94624 .60352 m
.88299 .60682 L
s
.67841 .64169 m
.7277 .63359 L
s
.67841 .64169 m
.68094 .6862 L
s
.7277 .63359 m
.77584 .61352 L
s
.7277 .63359 m
.68094 .6862 L
s
.7277 .63359 m
.73171 .67537 L
s
.77584 .61352 m
.82493 .60432 L
s
.77584 .61352 m
.73171 .67537 L
s
.77584 .61352 m
.77463 .65207 L
s
.82493 .60432 m
.88299 .60682 L
s
.82493 .60432 m
.77463 .65207 L
s
.82493 .60432 m
.82831 .64014 L
s
.88299 .60682 m
.82831 .64014 L
s
.68094 .6862 m
.73171 .67537 L
s
.68094 .6862 m
.69779 .73314 L
s
.73171 .67537 m
.77463 .65207 L
s
.73171 .67537 m
.69779 .73314 L
s
.73171 .67537 m
.74326 .71833 L
s
.77463 .65207 m
.82831 .64014 L
s
.77463 .65207 m
.74326 .71833 L
s
.77463 .65207 m
.78867 .69269 L
s
.82831 .64014 m
.78867 .69269 L
s
.69779 .73314 m
.74326 .71833 L
s
.69779 .73314 m
.71624 .76999 L
s
.74326 .71833 m
.78867 .69269 L
s
.74326 .71833 m
.71624 .76999 L
s
.74326 .71833 m
.76104 .76616 L
s
.78867 .69269 m
.76104 .76616 L
s
.71624 .76999 m
.76104 .76616 L
s
.71624 .76999 m
.73766 .81377 L
s
.76104 .76616 m
.73766 .81377 L
s
.66262 .88751 m
.6091 .87078 L
s
.66262 .88751 m
.64758 .85891 L
s
.6091 .87078 m
.57879 .82561 L
s
.6091 .87078 m
.64758 .85891 L
s
.6091 .87078 m
.59816 .85262 L
s
.57879 .82561 m
.53706 .78149 L
s
.57879 .82561 m
.59816 .85262 L
s
.57879 .82561 m
.54848 .81872 L
s
.53706 .78149 m
.49644 .73212 L
s
.53706 .78149 m
.54848 .81872 L
s
.53706 .78149 m
.4992 .77278 L
s
.49644 .73212 m
.45374 .67513 L
s
.49644 .73212 m
.4992 .77278 L
s
.49644 .73212 m
.46747 .72468 L
s
.45374 .67513 m
.41165 .62053 L
s
.45374 .67513 m
.46747 .72468 L
s
.45374 .67513 m
.42187 .66048 L
s
.41165 .62053 m
.37444 .56674 L
s
.41165 .62053 m
.42187 .66048 L
s
.41165 .62053 m
.37844 .62132 L
s
.37444 .56674 m
.33258 .51608 L
s
.37444 .56674 m
.37844 .62132 L
s
.37444 .56674 m
.32954 .56131 L
s
.33258 .51608 m
.28473 .47558 L
s
.33258 .51608 m
.32954 .56131 L
s
.33258 .51608 m
.28524 .51655 L
s
.28473 .47558 m
.22723 .47579 L
s
.28473 .47558 m
.28524 .51655 L
s
.28473 .47558 m
.24007 .49149 L
s
.22723 .47579 m
.18669 .51386 L
s
.22723 .47579 m
.19961 .50377 L
s
.22723 .47579 m
.24007 .49149 L
s
.18669 .51386 m
.19961 .50377 L
s
.18669 .51386 m
.17328 .56145 L
s
.18669 .51386 m
.17011 .59084 L
s
.19961 .50377 m
.21681 .49248 L
s
.19961 .50377 m
.24007 .49149 L
s
.19961 .50377 m
.17328 .56145 L
s
.19961 .50377 m
.17164 .54924 L
s
.21681 .49248 m
.22205 .51396 L
s
.21681 .49248 m
.25088 .51451 L
s
.21681 .49248 m
.24007 .49149 L
s
.21681 .49248 m
.1664 .53961 L
s
.21681 .49248 m
.17164 .54924 L
s
.22205 .51396 m
.2191 .55296 L
s
.22205 .51396 m
.24907 .54625 L
s
.22205 .51396 m
.25088 .51451 L
s
.22205 .51396 m
.16937 .55086 L
s
.22205 .51396 m
.1664 .53961 L
s
.2191 .55296 m
.23271 .58999 L
s
.2191 .55296 m
.26087 .57694 L
s
.2191 .55296 m
.24907 .54625 L
s
.2191 .55296 m
.17595 .58863 L
s
.2191 .55296 m
.16937 .55086 L
s
.23271 .58999 m
.25737 .61214 L
s
.23271 .58999 m
.28778 .61056 L
s
.23271 .58999 m
.26087 .57694 L
s
.23271 .58999 m
.20104 .60438 L
s
.23271 .58999 m
.17595 .58863 L
s
.25737 .61214 m
.29945 .61759 L
s
.25737 .61214 m
.33671 .62028 L
s
.25737 .61214 m
.28778 .61056 L
s
.25737 .61214 m
.2346 .61226 L
s
.25737 .61214 m
.20104 .60438 L
s
.29945 .61759 m
.33658 .60365 L
s
.29945 .61759 m
.36633 .60288 L
s
.29945 .61759 m
.33671 .62028 L
s
.29945 .61759 m
.25938 .59911 L
s
.29945 .61759 m
.2346 .61226 L
s
.33658 .60365 m
.3909 .58953 L
s
.33658 .60365 m
.41454 .59104 L
s
.33658 .60365 m
.36633 .60288 L
s
.33658 .60365 m
.30089 .58484 L
s
.33658 .60365 m
.25938 .59911 L
s
.3909 .58953 m
.43528 .57503 L
s
.3909 .58953 m
.47782 .59657 L
s
.3909 .58953 m
.41454 .59104 L
s
.3909 .58953 m
.38124 .57078 L
s
.3909 .58953 m
.30089 .58484 L
s
.43528 .57503 m
.52374 .57705 L
s
.43528 .57503 m
.51212 .57761 L
s
.43528 .57503 m
.47782 .59657 L
s
.43528 .57503 m
.4371 .5663 L
s
.43528 .57503 m
.38124 .57078 L
s
.52374 .57705 m
.51212 .57761 L
s
.52374 .57705 m
.47987 .57177 L
s
.52374 .57705 m
.4371 .5663 L
s
.51212 .57761 m
.53543 .59052 L
s
.51212 .57761 m
.47782 .59657 L
s
.53543 .59052 m
.53128 .6108 L
s
.53543 .59052 m
.47782 .59657 L
s
.53543 .59052 m
.47741 .59891 L
s
.53128 .6108 m
.56183 .62843 L
s
.53128 .6108 m
.47741 .59891 L
s
.53128 .6108 m
.50594 .6362 L
s
.56183 .62843 m
.5671 .65896 L
s
.56183 .62843 m
.50594 .6362 L
s
.56183 .62843 m
.51718 .65619 L
s
.5671 .65896 m
.57829 .69615 L
s
.5671 .65896 m
.51718 .65619 L
s
.5671 .65896 m
.53042 .69405 L
s
.57829 .69615 m
.57092 .74052 L
s
.57829 .69615 m
.53042 .69405 L
s
.57829 .69615 m
.52687 .72292 L
s
.57092 .74052 m
.60019 .7812 L
s
.57092 .74052 m
.52687 .72292 L
s
.57092 .74052 m
.55253 .76822 L
s
.60019 .7812 m
.63025 .82319 L
s
.60019 .7812 m
.55253 .76822 L
s
.60019 .7812 m
.58641 .81023 L
s
.63025 .82319 m
.64758 .85891 L
s
.63025 .82319 m
.58641 .81023 L
s
.63025 .82319 m
.59816 .85262 L
s
.64758 .85891 m
.59816 .85262 L
s
.47782 .59657 m
.47741 .59891 L
s
.47782 .59657 m
.41454 .59104 L
s
.47741 .59891 m
.50594 .6362 L
s
.47741 .59891 m
.41454 .59104 L
s
.47741 .59891 m
.44286 .61723 L
s
.50594 .6362 m
.51718 .65619 L
s
.50594 .6362 m
.44286 .61723 L
s
.50594 .6362 m
.45653 .65287 L
s
.51718 .65619 m
.53042 .69405 L
s
.51718 .65619 m
.45653 .65287 L
s
.51718 .65619 m
.47426 .66618 L
s
.53042 .69405 m
.52687 .72292 L
s
.53042 .69405 m
.47426 .66618 L
s
.53042 .69405 m
.48264 .71254 L
s
.52687 .72292 m
.55253 .76822 L
s
.52687 .72292 m
.48264 .71254 L
s
.52687 .72292 m
.50045 .74627 L
s
.55253 .76822 m
.58641 .81023 L
s
.55253 .76822 m
.50045 .74627 L
s
.55253 .76822 m
.51293 .78804 L
s
.58641 .81023 m
.59816 .85262 L
s
.58641 .81023 m
.51293 .78804 L
s
.58641 .81023 m
.54848 .81872 L
s
.59816 .85262 m
.54848 .81872 L
s
.41454 .59104 m
.44286 .61723 L
s
.41454 .59104 m
.36633 .60288 L
s
.44286 .61723 m
.45653 .65287 L
s
.44286 .61723 m
.36633 .60288 L
s
.44286 .61723 m
.39379 .63303 L
s
.45653 .65287 m
.47426 .66618 L
s
.45653 .65287 m
.39379 .63303 L
s
.45653 .65287 m
.41677 .66019 L
s
.47426 .66618 m
.48264 .71254 L
s
.47426 .66618 m
.41677 .66019 L
s
.47426 .66618 m
.42184 .68069 L
s
.48264 .71254 m
.50045 .74627 L
s
.48264 .71254 m
.42184 .68069 L
s
.48264 .71254 m
.45962 .70401 L
s
.50045 .74627 m
.51293 .78804 L
s
.50045 .74627 m
.45962 .70401 L
s
.50045 .74627 m
.47771 .74277 L
s
.51293 .78804 m
.54848 .81872 L
s
.51293 .78804 m
.47771 .74277 L
s
.51293 .78804 m
.4992 .77278 L
s
.54848 .81872 m
.4992 .77278 L
s
.36633 .60288 m
.39379 .63303 L
s
.36633 .60288 m
.33671 .62028 L
s
.39379 .63303 m
.41677 .66019 L
s
.39379 .63303 m
.33671 .62028 L
s
.39379 .63303 m
.35519 .62709 L
s
.41677 .66019 m
.42184 .68069 L
s
.41677 .66019 m
.35519 .62709 L
s
.41677 .66019 m
.37589 .652 L
s
.42184 .68069 m
.45962 .70401 L
s
.42184 .68069 m
.37589 .652 L
s
.42184 .68069 m
.3994 .66298 L
s
.45962 .70401 m
.47771 .74277 L
s
.45962 .70401 m
.3994 .66298 L
s
.45962 .70401 m
.43898 .69863 L
s
.47771 .74277 m
.4992 .77278 L
s
.47771 .74277 m
.43898 .69863 L
s
.47771 .74277 m
.46747 .72468 L
s
.4992 .77278 m
.46747 .72468 L
s
.33671 .62028 m
.35519 .62709 L
s
.33671 .62028 m
.28778 .61056 L
s
.35519 .62709 m
.37589 .652 L
s
.35519 .62709 m
.28778 .61056 L
s
.35519 .62709 m
.31504 .61127 L
s
.37589 .652 m
.3994 .66298 L
s
.37589 .652 m
.31504 .61127 L
s
.37589 .652 m
.358 .62659 L
s
.3994 .66298 m
.43898 .69863 L
s
.3994 .66298 m
.358 .62659 L
s
.3994 .66298 m
.38212 .6502 L
s
.43898 .69863 m
.46747 .72468 L
s
.43898 .69863 m
.38212 .6502 L
s
.43898 .69863 m
.42187 .66048 L
s
.46747 .72468 m
.42187 .66048 L
s
.28778 .61056 m
.31504 .61127 L
s
.28778 .61056 m
.26087 .57694 L
s
.31504 .61127 m
.358 .62659 L
s
.31504 .61127 m
.26087 .57694 L
s
.31504 .61127 m
.30037 .58774 L
s
.358 .62659 m
.38212 .6502 L
s
.358 .62659 m
.30037 .58774 L
s
.358 .62659 m
.337 .59022 L
s
.38212 .6502 m
.42187 .66048 L
s
.38212 .6502 m
.337 .59022 L
s
.38212 .6502 m
.37844 .62132 L
s
.42187 .66048 m
.37844 .62132 L
s
.26087 .57694 m
.30037 .58774 L
s
.26087 .57694 m
.24907 .54625 L
s
.30037 .58774 m
.337 .59022 L
s
.30037 .58774 m
.24907 .54625 L
s
.30037 .58774 m
.29102 .54981 L
s
.337 .59022 m
.37844 .62132 L
s
.337 .59022 m
.29102 .54981 L
s
.337 .59022 m
.32954 .56131 L
s
.37844 .62132 m
.32954 .56131 L
s
.24907 .54625 m
.29102 .54981 L
s
.24907 .54625 m
.25088 .51451 L
s
.29102 .54981 m
.32954 .56131 L
s
.29102 .54981 m
.25088 .51451 L
s
.29102 .54981 m
.28524 .51655 L
s
.32954 .56131 m
.28524 .51655 L
s
.25088 .51451 m
.28524 .51655 L
s
.25088 .51451 m
.24007 .49149 L
s
.28524 .51655 m
.24007 .49149 L
s
.17328 .56145 m
.1615 .60804 L
s
.17328 .56145 m
.17164 .54924 L
s
.17328 .56145 m
.17011 .59084 L
s
.17328 .56145 m
.15824 .64568 L
s
.1615 .60804 m
.15578 .63927 L
s
.1615 .60804 m
.17164 .54924 L
s
.1615 .60804 m
.14365 .59081 L
s
.1615 .60804 m
.15812 .67548 L
s
.1615 .60804 m
.15824 .64568 L
s
.15578 .63927 m
.1538 .66576 L
s
.15578 .63927 m
.14365 .59081 L
s
.15578 .63927 m
.12729 .63252 L
s
.15578 .63927 m
.18381 .68973 L
s
.15578 .63927 m
.15812 .67548 L
s
.1538 .66576 m
.16009 .69699 L
s
.1538 .66576 m
.12729 .63252 L
s
.1538 .66576 m
.10709 .68396 L
s
.1538 .66576 m
.20212 .70255 L
s
.1538 .66576 m
.18381 .68973 L
s
.16009 .69699 m
.17725 .72467 L
s
.16009 .69699 m
.10709 .68396 L
s
.16009 .69699 m
.11356 .7079 L
s
.16009 .69699 m
.21462 .72898 L
s
.16009 .69699 m
.20212 .70255 L
s
.17725 .72467 m
.21369 .71707 L
s
.17725 .72467 m
.11356 .7079 L
s
.17725 .72467 m
.13629 .70866 L
s
.17725 .72467 m
.24 .73531 L
s
.17725 .72467 m
.21462 .72898 L
s
.21369 .71707 m
.22704 .68259 L
s
.21369 .71707 m
.13629 .70866 L
s
.21369 .71707 m
.16644 .69527 L
s
.21369 .71707 m
.27722 .71672 L
s
.21369 .71707 m
.24 .73531 L
s
.22704 .68259 m
.26888 .64885 L
s
.22704 .68259 m
.16644 .69527 L
s
.22704 .68259 m
.18569 .66389 L
s
.22704 .68259 m
.28971 .67644 L
s
.22704 .68259 m
.27722 .71672 L
s
.26888 .64885 m
.30994 .60438 L
s
.26888 .64885 m
.18569 .66389 L
s
.26888 .64885 m
.22582 .62971 L
s
.26888 .64885 m
.33579 .63124 L
s
.26888 .64885 m
.28971 .67644 L
s
.30994 .60438 m
.35337 .55868 L
s
.30994 .60438 m
.22582 .62971 L
s
.30994 .60438 m
.26596 .59269 L
s
.30994 .60438 m
.37649 .57996 L
s
.30994 .60438 m
.33579 .63124 L
s
.35337 .55868 m
.40638 .50392 L
s
.35337 .55868 m
.32084 .55241 L
s
.35337 .55868 m
.26596 .59269 L
s
.35337 .55868 m
.42132 .51947 L
s
.35337 .55868 m
.37649 .57996 L
s
.40638 .50392 m
.32084 .55241 L
s
.40638 .50392 m
.42132 .51947 L
s
.40638 .50392 m
.46521 .43029 L
s
.40638 .50392 m
.4559 .45555 L
s
.32084 .55241 m
.24713 .58365 L
s
.32084 .55241 m
.26596 .59269 L
s
.24713 .58365 m
.18926 .59489 L
s
.24713 .58365 m
.20043 .6103 L
s
.24713 .58365 m
.26596 .59269 L
s
.18926 .59489 m
.14884 .58804 L
s
.18926 .59489 m
.14882 .61383 L
s
.18926 .59489 m
.20043 .6103 L
s
.14884 .58804 m
.11627 .5703 L
s
.14884 .58804 m
.10917 .6033 L
s
.14884 .58804 m
.14882 .61383 L
s
.11627 .5703 m
.12818 .54051 L
s
.11627 .5703 m
.0951 .57987 L
s
.11627 .5703 m
.10917 .6033 L
s
.12818 .54051 m
.18591 .52358 L
s
.12818 .54051 m
.1424 .56068 L
s
.12818 .54051 m
.0951 .57987 L
s
.18591 .52358 m
.24083 .52614 L
s
.18591 .52358 m
.20556 .5621 L
s
.18591 .52358 m
.1424 .56068 L
s
.24083 .52614 m
.32531 .53822 L
s
.24083 .52614 m
.2872 .55334 L
s
.24083 .52614 m
.20556 .5621 L
s
.32531 .53822 m
.38917 .54868 L
s
.32531 .53822 m
.36172 .55648 L
s
.32531 .53822 m
.2872 .55334 L
s
.38917 .54868 m
.47987 .57177 L
s
.38917 .54868 m
.4371 .5663 L
s
.38917 .54868 m
.36172 .55648 L
s
.47987 .57177 m
.4371 .5663 L
s
.4371 .5663 m
.38124 .57078 L
s
.4371 .5663 m
.36172 .55648 L
s
.38124 .57078 m
.30089 .58484 L
s
.38124 .57078 m
.36172 .55648 L
s
.38124 .57078 m
.29021 .567 L
s
.30089 .58484 m
.25938 .59911 L
s
.30089 .58484 m
.29021 .567 L
s
.30089 .58484 m
.23192 .58549 L
s
.25938 .59911 m
.2346 .61226 L
s
.25938 .59911 m
.23192 .58549 L
s
.25938 .59911 m
.19988 .6183 L
s
.2346 .61226 m
.20104 .60438 L
s
.2346 .61226 m
.19988 .6183 L
s
.2346 .61226 m
.14796 .62404 L
s
.20104 .60438 m
.17595 .58863 L
s
.20104 .60438 m
.14796 .62404 L
s
.20104 .60438 m
.13063 .61996 L
s
.17595 .58863 m
.16937 .55086 L
s
.17595 .58863 m
.13063 .61996 L
s
.17595 .58863 m
.13604 .59311 L
s
.16937 .55086 m
.1664 .53961 L
s
.16937 .55086 m
.13604 .59311 L
s
.16937 .55086 m
.12182 .58856 L
s
.1664 .53961 m
.17164 .54924 L
s
.1664 .53961 m
.12182 .58856 L
s
.1664 .53961 m
.14365 .59081 L
s
.17164 .54924 m
.14365 .59081 L
s
.36172 .55648 m
.29021 .567 L
s
.36172 .55648 m
.2872 .55334 L
s
.29021 .567 m
.23192 .58549 L
s
.29021 .567 m
.2872 .55334 L
s
.29021 .567 m
.23486 .56911 L
s
.23192 .58549 m
.19988 .6183 L
s
.23192 .58549 m
.23486 .56911 L
s
.23192 .58549 m
.16403 .59092 L
s
.19988 .6183 m
.14796 .62404 L
s
.19988 .6183 m
.16403 .59092 L
s
.19988 .6183 m
.12581 .61983 L
s
.14796 .62404 m
.13063 .61996 L
s
.14796 .62404 m
.12581 .61983 L
s
.14796 .62404 m
.11096 .63221 L
s
.13063 .61996 m
.13604 .59311 L
s
.13063 .61996 m
.11096 .63221 L
s
.13063 .61996 m
.09096 .63573 L
s
.13604 .59311 m
.12182 .58856 L
s
.13604 .59311 m
.09096 .63573 L
s
.13604 .59311 m
.11053 .62984 L
s
.12182 .58856 m
.14365 .59081 L
s
.12182 .58856 m
.11053 .62984 L
s
.12182 .58856 m
.12729 .63252 L
s
.14365 .59081 m
.12729 .63252 L
s
.2872 .55334 m
.23486 .56911 L
s
.2872 .55334 m
.20556 .5621 L
s
.23486 .56911 m
.16403 .59092 L
s
.23486 .56911 m
.20556 .5621 L
s
.23486 .56911 m
.14531 .56902 L
s
.16403 .59092 m
.12581 .61983 L
s
.16403 .59092 m
.14531 .56902 L
s
.16403 .59092 m
.10061 .60112 L
s
.12581 .61983 m
.11096 .63221 L
s
.12581 .61983 m
.10061 .60112 L
s
.12581 .61983 m
.08173 .63625 L
s
.11096 .63221 m
.09096 .63573 L
s
.11096 .63221 m
.08173 .63625 L
s
.11096 .63221 m
.07599 .66943 L
s
.09096 .63573 m
.11053 .62984 L
s
.09096 .63573 m
.07599 .66943 L
s
.09096 .63573 m
.08732 .678 L
s
.11053 .62984 m
.12729 .63252 L
s
.11053 .62984 m
.08732 .678 L
s
.11053 .62984 m
.10709 .68396 L
s
.12729 .63252 m
.10709 .68396 L
s
.20556 .5621 m
.14531 .56902 L
s
.20556 .5621 m
.1424 .56068 L
s
.14531 .56902 m
.10061 .60112 L
s
.14531 .56902 m
.1424 .56068 L
s
.14531 .56902 m
.09758 .59161 L
s
.10061 .60112 m
.08173 .63625 L
s
.10061 .60112 m
.09758 .59161 L
s
.10061 .60112 m
.06013 .6273 L
s
.08173 .63625 m
.07599 .66943 L
s
.08173 .63625 m
.06013 .6273 L
s
.08173 .63625 m
.06989 .66964 L
s
.07599 .66943 m
.08732 .678 L
s
.07599 .66943 m
.06989 .66964 L
s
.07599 .66943 m
.0857 .7025 L
s
.08732 .678 m
.10709 .68396 L
s
.08732 .678 m
.0857 .7025 L
s
.08732 .678 m
.11356 .7079 L
s
.10709 .68396 m
.11356 .7079 L
s
.1424 .56068 m
.09758 .59161 L
s
.1424 .56068 m
.0951 .57987 L
s
.09758 .59161 m
.06013 .6273 L
s
.09758 .59161 m
.0951 .57987 L
s
.09758 .59161 m
.08449 .6159 L
s
.06013 .6273 m
.06989 .66964 L
s
.06013 .6273 m
.08449 .6159 L
s
.06013 .6273 m
.08144 .65355 L
s
.06989 .66964 m
.0857 .7025 L
s
.06989 .66964 m
.08144 .65355 L
s
.06989 .66964 m
.10819 .68044 L
s
.0857 .7025 m
.11356 .7079 L
s
.0857 .7025 m
.10819 .68044 L
s
.0857 .7025 m
.13629 .70866 L
s
.11356 .7079 m
.13629 .70866 L
s
.0951 .57987 m
.08449 .6159 L
s
.0951 .57987 m
.10917 .6033 L
s
.08449 .6159 m
.08144 .65355 L
s
.08449 .6159 m
.10917 .6033 L
s
.08449 .6159 m
.1211 .6332 L
s
.08144 .65355 m
.10819 .68044 L
s
.08144 .65355 m
.1211 .6332 L
s
.08144 .65355 m
.12721 .66275 L
s
.10819 .68044 m
.13629 .70866 L
s
.10819 .68044 m
.12721 .66275 L
s
.10819 .68044 m
.16644 .69527 L
s
.13629 .70866 m
.16644 .69527 L
s
.10917 .6033 m
.1211 .6332 L
s
.10917 .6033 m
.14882 .61383 L
s
.1211 .6332 m
.12721 .66275 L
s
.1211 .6332 m
.14882 .61383 L
s
.1211 .6332 m
.16455 .63808 L
s
.12721 .66275 m
.16644 .69527 L
s
.12721 .66275 m
.16455 .63808 L
s
.12721 .66275 m
.18569 .66389 L
s
.16644 .69527 m
.18569 .66389 L
s
.14882 .61383 m
.16455 .63808 L
s
.14882 .61383 m
.20043 .6103 L
s
.16455 .63808 m
.18569 .66389 L
s
.16455 .63808 m
.20043 .6103 L
s
.16455 .63808 m
.22582 .62971 L
s
.18569 .66389 m
.22582 .62971 L
s
.20043 .6103 m
.22582 .62971 L
s
.20043 .6103 m
.26596 .59269 L
s
.22582 .62971 m
.26596 .59269 L
s
.17011 .59084 m
.1649 .67129 L
s
.17011 .59084 m
.15824 .64568 L
s
.1649 .67129 m
.17587 .74845 L
s
.1649 .67129 m
.15824 .64568 L
s
.1649 .67129 m
.16607 .72181 L
s
.17587 .74845 m
.20845 .8035 L
s
.17587 .74845 m
.16607 .72181 L
s
.17587 .74845 m
.18945 .77722 L
s
.20845 .8035 m
.24795 .84041 L
s
.20845 .8035 m
.18945 .77722 L
s
.20845 .8035 m
.23609 .82997 L
s
.24795 .84041 m
.31219 .87951 L
s
.24795 .84041 m
.23609 .82997 L
s
.24795 .84041 m
.29113 .86341 L
s
.31219 .87951 m
.39173 .88045 L
s
.31219 .87951 m
.29113 .86341 L
s
.31219 .87951 m
.36388 .87456 L
s
.39173 .88045 m
.45728 .87216 L
s
.39173 .88045 m
.36388 .87456 L
s
.39173 .88045 m
.4177 .88104 L
s
.45728 .87216 m
.50949 .85911 L
s
.45728 .87216 m
.4177 .88104 L
s
.45728 .87216 m
.48496 .85313 L
s
.50949 .85911 m
.54465 .81892 L
s
.50949 .85911 m
.48496 .85313 L
s
.50949 .85911 m
.53791 .8143 L
s
.54465 .81892 m
.5848 .77586 L
s
.54465 .81892 m
.53791 .8143 L
s
.54465 .81892 m
.57788 .78228 L
s
.5848 .77586 m
.60794 .72775 L
s
.5848 .77586 m
.61969 .74985 L
s
.5848 .77586 m
.57788 .78228 L
s
.60794 .72775 m
.61969 .74985 L
s
.60794 .72775 m
.65641 .70338 L
s
.61969 .74985 m
.62618 .73804 L
s
.61969 .74985 m
.57788 .78228 L
s
.61969 .74985 m
.65641 .70338 L
s
.61969 .74985 m
.66292 .70169 L
s
.62618 .73804 m
.64202 .70889 L
s
.62618 .73804 m
.56879 .77433 L
s
.62618 .73804 m
.57788 .78228 L
s
.62618 .73804 m
.67764 .67252 L
s
.62618 .73804 m
.66292 .70169 L
s
.64202 .70889 m
.59935 .71 L
s
.64202 .70889 m
.55435 .76275 L
s
.64202 .70889 m
.56879 .77433 L
s
.64202 .70889 m
.65963 .66018 L
s
.64202 .70889 m
.67764 .67252 L
s
.59935 .71 m
.5767 .68084 L
s
.59935 .71 m
.54561 .73473 L
s
.59935 .71 m
.55435 .76275 L
s
.59935 .71 m
.62668 .6365 L
s
.59935 .71 m
.65963 .66018 L
s
.5767 .68084 m
.55188 .66962 L
s
.5767 .68084 m
.50001 .73343 L
s
.5767 .68084 m
.54561 .73473 L
s
.5767 .68084 m
.61011 .62059 L
s
.5767 .68084 m
.62668 .6365 L
s
.55188 .66962 m
.52929 .63311 L
s
.55188 .66962 m
.48114 .7056 L
s
.55188 .66962 m
.50001 .73343 L
s
.55188 .66962 m
.58586 .59286 L
s
.55188 .66962 m
.61011 .62059 L
s
.52929 .63311 m
.49728 .60296 L
s
.52929 .63311 m
.44761 .66248 L
s
.52929 .63311 m
.48114 .7056 L
s
.52929 .63311 m
.55669 .56172 L
s
.52929 .63311 m
.58586 .59286 L
s
.49728 .60296 m
.47894 .56127 L
s
.49728 .60296 m
.42471 .62622 L
s
.49728 .60296 m
.44761 .66248 L
s
.49728 .60296 m
.53276 .54123 L
s
.49728 .60296 m
.55669 .56172 L
s
.47894 .56127 m
.44871 .5459 L
s
.47894 .56127 m
.40028 .60301 L
s
.47894 .56127 m
.42471 .62622 L
s
.47894 .56127 m
.51024 .50726 L
s
.47894 .56127 m
.53276 .54123 L
s
.44871 .5459 m
.42132 .51947 L
s
.44871 .5459 m
.37649 .57996 L
s
.44871 .5459 m
.40028 .60301 L
s
.44871 .5459 m
.48179 .48176 L
s
.44871 .5459 m
.51024 .50726 L
s
.42132 .51947 m
.37649 .57996 L
s
.42132 .51947 m
.4559 .45555 L
s
.42132 .51947 m
.48179 .48176 L
s
.37649 .57996 m
.33579 .63124 L
s
.37649 .57996 m
.40028 .60301 L
s
.33579 .63124 m
.28971 .67644 L
s
.33579 .63124 m
.40028 .60301 L
s
.33579 .63124 m
.35755 .66104 L
s
.28971 .67644 m
.27722 .71672 L
s
.28971 .67644 m
.35755 .66104 L
s
.28971 .67644 m
.324 .72001 L
s
.27722 .71672 m
.24 .73531 L
s
.27722 .71672 m
.324 .72001 L
s
.27722 .71672 m
.30232 .74545 L
s
.24 .73531 m
.21462 .72898 L
s
.24 .73531 m
.30232 .74545 L
s
.24 .73531 m
.27847 .7559 L
s
.21462 .72898 m
.20212 .70255 L
s
.21462 .72898 m
.27847 .7559 L
s
.21462 .72898 m
.24536 .74372 L
s
.20212 .70255 m
.18381 .68973 L
s
.20212 .70255 m
.24536 .74372 L
s
.20212 .70255 m
.22739 .72966 L
s
.18381 .68973 m
.15812 .67548 L
s
.18381 .68973 m
.22739 .72966 L
s
.18381 .68973 m
.19263 .73043 L
s
.15812 .67548 m
.15824 .64568 L
s
.15812 .67548 m
.19263 .73043 L
s
.15812 .67548 m
.16607 .72181 L
s
.15824 .64568 m
.16607 .72181 L
s
.40028 .60301 m
.35755 .66104 L
s
.40028 .60301 m
.42471 .62622 L
s
.35755 .66104 m
.324 .72001 L
s
.35755 .66104 m
.42471 .62622 L
s
.35755 .66104 m
.38524 .69244 L
s
.324 .72001 m
.30232 .74545 L
s
.324 .72001 m
.38524 .69244 L
s
.324 .72001 m
.366 .73564 L
s
.30232 .74545 m
.27847 .7559 L
s
.30232 .74545 m
.366 .73564 L
s
.30232 .74545 m
.32364 .76816 L
s
.27847 .7559 m
.24536 .74372 L
s
.27847 .7559 m
.32364 .76816 L
s
.27847 .7559 m
.30707 .78628 L
s
.24536 .74372 m
.22739 .72966 L
s
.24536 .74372 m
.30707 .78628 L
s
.24536 .74372 m
.25958 .78415 L
s
.22739 .72966 m
.19263 .73043 L
s
.22739 .72966 m
.25958 .78415 L
s
.22739 .72966 m
.22539 .77738 L
s
.19263 .73043 m
.16607 .72181 L
s
.19263 .73043 m
.22539 .77738 L
s
.19263 .73043 m
.18945 .77722 L
s
.16607 .72181 m
.18945 .77722 L
s
.42471 .62622 m
.38524 .69244 L
s
.42471 .62622 m
.44761 .66248 L
s
.38524 .69244 m
.366 .73564 L
s
.38524 .69244 m
.44761 .66248 L
s
.38524 .69244 m
.43476 .72048 L
s
.366 .73564 m
.32364 .76816 L
s
.366 .73564 m
.43476 .72048 L
s
.366 .73564 m
.37831 .77095 L
s
.32364 .76816 m
.30707 .78628 L
s
.32364 .76816 m
.37831 .77095 L
s
.32364 .76816 m
.3577 .79368 L
s
.30707 .78628 m
.25958 .78415 L
s
.30707 .78628 m
.3577 .79368 L
s
.30707 .78628 m
.32183 .82209 L
s
.25958 .78415 m
.22539 .77738 L
s
.25958 .78415 m
.32183 .82209 L
s
.25958 .78415 m
.27596 .82713 L
s
.22539 .77738 m
.18945 .77722 L
s
.22539 .77738 m
.27596 .82713 L
s
.22539 .77738 m
.23609 .82997 L
s
.18945 .77722 m
.23609 .82997 L
s
.44761 .66248 m
.43476 .72048 L
s
.44761 .66248 m
.48114 .7056 L
s
.43476 .72048 m
.37831 .77095 L
s
.43476 .72048 m
.48114 .7056 L
s
.43476 .72048 m
.44755 .7608 L
s
.37831 .77095 m
.3577 .79368 L
s
.37831 .77095 m
.44755 .7608 L
s
.37831 .77095 m
.40445 .80199 L
s
.3577 .79368 m
.32183 .82209 L
s
.3577 .79368 m
.40445 .80199 L
s
.3577 .79368 m
.38282 .83086 L
s
.32183 .82209 m
.27596 .82713 L
s
.32183 .82209 m
.38282 .83086 L
s
.32183 .82209 m
.32446 .85148 L
s
.27596 .82713 m
.23609 .82997 L
s
.27596 .82713 m
.32446 .85148 L
s
.27596 .82713 m
.29113 .86341 L
s
.23609 .82997 m
.29113 .86341 L
s
.48114 .7056 m
.44755 .7608 L
s
.48114 .7056 m
.50001 .73343 L
s
.44755 .7608 m
.40445 .80199 L
s
.44755 .7608 m
.50001 .73343 L
s
.44755 .7608 m
.47625 .77607 L
s
.40445 .80199 m
.38282 .83086 L
s
.40445 .80199 m
.47625 .77607 L
s
.40445 .80199 m
.43115 .8328 L
s
.38282 .83086 m
.32446 .85148 L
s
.38282 .83086 m
.43115 .8328 L
s
.38282 .83086 m
.40849 .8564 L
s
.32446 .85148 m
.29113 .86341 L
s
.32446 .85148 m
.40849 .8564 L
s
.32446 .85148 m
.36388 .87456 L
s
.29113 .86341 m
.36388 .87456 L
s
.50001 .73343 m
.47625 .77607 L
s
.50001 .73343 m
.54561 .73473 L
s
.47625 .77607 m
.43115 .8328 L
s
.47625 .77607 m
.54561 .73473 L
s
.47625 .77607 m
.49859 .79252 L
s
.43115 .8328 m
.40849 .8564 L
s
.43115 .8328 m
.49859 .79252 L
s
.43115 .8328 m
.44945 .84261 L
s
.40849 .8564 m
.36388 .87456 L
s
.40849 .8564 m
.44945 .84261 L
s
.40849 .8564 m
.4177 .88104 L
s
.36388 .87456 m
.4177 .88104 L
s
.54561 .73473 m
.49859 .79252 L
s
.54561 .73473 m
.55435 .76275 L
s
.49859 .79252 m
.44945 .84261 L
s
.49859 .79252 m
.55435 .76275 L
s
.49859 .79252 m
.52102 .80407 L
s
.44945 .84261 m
.4177 .88104 L
s
.44945 .84261 m
.52102 .80407 L
s
.44945 .84261 m
.48496 .85313 L
s
.4177 .88104 m
.48496 .85313 L
s
.55435 .76275 m
.52102 .80407 L
s
.55435 .76275 m
.56879 .77433 L
s
.52102 .80407 m
.48496 .85313 L
s
.52102 .80407 m
.56879 .77433 L
s
.52102 .80407 m
.53791 .8143 L
s
.48496 .85313 m
.53791 .8143 L
s
.56879 .77433 m
.53791 .8143 L
s
.56879 .77433 m
.57788 .78228 L
s
.53791 .8143 m
.57788 .78228 L
s
.44685 .1251 m
.42098 .06981 L
s
.44685 .1251 m
.4318 .0939 L
s
.42098 .06981 m
.38999 .04881 L
s
.42098 .06981 m
.4318 .0939 L
s
.42098 .06981 m
.39972 .06303 L
s
.38999 .04881 m
.37898 .09005 L
s
.38999 .04881 m
.39972 .06303 L
s
.38999 .04881 m
.38273 .07818 L
s
.37898 .09005 m
.38395 .11559 L
s
.37898 .09005 m
.38273 .07818 L
s
.37898 .09005 m
.38579 .09286 L
s
.38395 .11559 m
.41557 .17628 L
s
.38395 .11559 m
.38579 .09286 L
s
.38395 .11559 m
.42418 .15017 L
s
.41557 .17628 m
.46266 .21421 L
s
.41557 .17628 m
.42418 .15017 L
s
.41557 .17628 m
.4544 .1903 L
s
.46266 .21421 m
.50553 .24742 L
s
.46266 .21421 m
.4544 .1903 L
s
.46266 .21421 m
.48939 .2192 L
s
.50553 .24742 m
.52212 .30283 L
s
.50553 .24742 m
.48939 .2192 L
s
.50553 .24742 m
.51849 .25758 L
s
.52212 .30283 m
.51144 .359 L
s
.52212 .30283 m
.51849 .25758 L
s
.52212 .30283 m
.52028 .31516 L
s
.51144 .359 m
.46521 .43029 L
s
.51144 .359 m
.52028 .31516 L
s
.51144 .359 m
.50133 .38104 L
s
.46521 .43029 m
.4559 .45555 L
s
.46521 .43029 m
.50133 .38104 L
s
.4559 .45555 m
.51831 .40799 L
s
.4559 .45555 m
.50133 .38104 L
s
.4559 .45555 m
.48179 .48176 L
s
.51831 .40799 m
.57847 .38731 L
s
.51831 .40799 m
.54595 .35469 L
s
.51831 .40799 m
.50133 .38104 L
s
.51831 .40799 m
.48179 .48176 L
s
.51831 .40799 m
.53083 .44573 L
s
.57847 .38731 m
.61859 .33798 L
s
.57847 .38731 m
.58107 .31606 L
s
.57847 .38731 m
.54595 .35469 L
s
.57847 .38731 m
.53083 .44573 L
s
.57847 .38731 m
.59255 .40628 L
s
.61859 .33798 m
.64864 .32136 L
s
.61859 .33798 m
.60657 .27551 L
s
.61859 .33798 m
.58107 .31606 L
s
.61859 .33798 m
.59255 .40628 L
s
.61859 .33798 m
.63537 .36257 L
s
.64864 .32136 m
.65948 .25947 L
s
.64864 .32136 m
.61057 .25939 L
s
.64864 .32136 m
.60657 .27551 L
s
.64864 .32136 m
.63537 .36257 L
s
.64864 .32136 m
.68188 .30711 L
s
.65948 .25947 m
.67672 .22658 L
s
.65948 .25947 m
.63103 .22411 L
s
.65948 .25947 m
.61057 .25939 L
s
.65948 .25947 m
.68188 .30711 L
s
.65948 .25947 m
.69725 .26544 L
s
.67672 .22658 m
.66721 .17704 L
s
.67672 .22658 m
.63186 .19211 L
s
.67672 .22658 m
.63103 .22411 L
s
.67672 .22658 m
.69725 .26544 L
s
.67672 .22658 m
.71075 .23332 L
s
.66721 .17704 m
.66568 .15253 L
s
.66721 .17704 m
.62852 .15715 L
s
.66721 .17704 m
.63186 .19211 L
s
.66721 .17704 m
.71075 .23332 L
s
.66721 .17704 m
.71167 .19265 L
s
.66568 .15253 m
.65486 .13547 L
s
.66568 .15253 m
.61823 .13587 L
s
.66568 .15253 m
.62852 .15715 L
s
.66568 .15253 m
.71167 .19265 L
s
.66568 .15253 m
.71354 .17555 L
s
.65486 .13547 m
.64152 .12437 L
s
.65486 .13547 m
.61593 .11029 L
s
.65486 .13547 m
.61823 .13587 L
s
.65486 .13547 m
.71354 .17555 L
s
.65486 .13547 m
.69308 .15838 L
s
.64152 .12437 m
.61593 .11029 L
s
.64152 .12437 m
.63233 .1587 L
s
.64152 .12437 m
.69308 .15838 L
s
.61593 .11029 m
.5738 .11374 L
s
.61593 .11029 m
.61823 .13587 L
s
.5738 .11374 m
.51524 .14123 L
s
.5738 .11374 m
.61823 .13587 L
s
.5738 .11374 m
.57192 .14559 L
s
.51524 .14123 m
.44114 .17679 L
s
.51524 .14123 m
.57192 .14559 L
s
.51524 .14123 m
.50878 .17698 L
s
.44114 .17679 m
.39847 .1927 L
s
.44114 .17679 m
.50878 .17698 L
s
.44114 .17679 m
.43911 .21479 L
s
.39847 .1927 m
.37098 .19667 L
s
.39847 .1927 m
.43911 .21479 L
s
.39847 .1927 m
.39008 .22676 L
s
.37098 .19667 m
.36886 .15869 L
s
.37098 .19667 m
.39008 .22676 L
s
.37098 .19667 m
.36374 .19746 L
s
.36886 .15869 m
.38963 .12656 L
s
.36886 .15869 m
.36374 .19746 L
s
.36886 .15869 m
.36532 .12984 L
s
.38963 .12656 m
.41812 .11849 L
s
.38963 .12656 m
.36532 .12984 L
s
.38963 .12656 m
.38198 .08684 L
s
.41812 .11849 m
.4318 .0939 L
s
.41812 .11849 m
.38198 .08684 L
s
.41812 .11849 m
.39972 .06303 L
s
.4318 .0939 m
.39972 .06303 L
s
.61823 .13587 m
.57192 .14559 L
s
.61823 .13587 m
.62852 .15715 L
s
.57192 .14559 m
.50878 .17698 L
s
.57192 .14559 m
.62852 .15715 L
s
.57192 .14559 m
.56723 .17652 L
s
.50878 .17698 m
.43911 .21479 L
s
.50878 .17698 m
.56723 .17652 L
s
.50878 .17698 m
.50441 .21263 L
s
.43911 .21479 m
.39008 .22676 L
s
.43911 .21479 m
.50441 .21263 L
s
.43911 .21479 m
.44505 .24186 L
s
.39008 .22676 m
.36374 .19746 L
s
.39008 .22676 m
.44505 .24186 L
s
.39008 .22676 m
.39935 .22437 L
s
.36374 .19746 m
.36532 .12984 L
s
.36374 .19746 m
.39935 .22437 L
s
.36374 .19746 m
.38292 .15915 L
s
.36532 .12984 m
.38198 .08684 L
s
.36532 .12984 m
.38292 .15915 L
s
.36532 .12984 m
.38353 .10897 L
s
.38198 .08684 m
.39972 .06303 L
s
.38198 .08684 m
.38353 .10897 L
s
.38198 .08684 m
.38273 .07818 L
s
.39972 .06303 m
.38273 .07818 L
s
.62852 .15715 m
.56723 .17652 L
s
.62852 .15715 m
.63186 .19211 L
s
.56723 .17652 m
.50441 .21263 L
s
.56723 .17652 m
.63186 .19211 L
s
.56723 .17652 m
.57556 .21318 L
s
.50441 .21263 m
.44505 .24186 L
s
.50441 .21263 m
.57556 .21318 L
s
.50441 .21263 m
.5283 .2264 L
s
.44505 .24186 m
.39935 .22437 L
s
.44505 .24186 m
.5283 .2264 L
s
.44505 .24186 m
.46861 .23572 L
s
.39935 .22437 m
.38292 .15915 L
s
.39935 .22437 m
.46861 .23572 L
s
.39935 .22437 m
.43156 .19272 L
s
.38292 .15915 m
.38353 .10897 L
s
.38292 .15915 m
.43156 .19272 L
s
.38292 .15915 m
.40494 .13708 L
s
.38353 .10897 m
.38273 .07818 L
s
.38353 .10897 m
.40494 .13708 L
s
.38353 .10897 m
.38579 .09286 L
s
.38273 .07818 m
.38579 .09286 L
s
.63186 .19211 m
.57556 .21318 L
s
.63186 .19211 m
.63103 .22411 L
s
.57556 .21318 m
.5283 .2264 L
s
.57556 .21318 m
.63103 .22411 L
s
.57556 .21318 m
.57405 .22928 L
s
.5283 .2264 m
.46861 .23572 L
s
.5283 .2264 m
.57405 .22928 L
s
.5283 .2264 m
.52315 .23011 L
s
.46861 .23572 m
.43156 .19272 L
s
.46861 .23572 m
.52315 .23011 L
s
.46861 .23572 m
.47762 .21233 L
s
.43156 .19272 m
.40494 .13708 L
s
.43156 .19272 m
.47762 .21233 L
s
.43156 .19272 m
.45542 .18582 L
s
.40494 .13708 m
.38579 .09286 L
s
.40494 .13708 m
.45542 .18582 L
s
.40494 .13708 m
.42418 .15017 L
s
.38579 .09286 m
.42418 .15017 L
s
.63103 .22411 m
.57405 .22928 L
s
.63103 .22411 m
.61057 .25939 L
s
.57405 .22928 m
.52315 .23011 L
s
.57405 .22928 m
.61057 .25939 L
s
.57405 .22928 m
.58334 .24428 L
s
.52315 .23011 m
.47762 .21233 L
s
.52315 .23011 m
.58334 .24428 L
s
.52315 .23011 m
.53394 .24643 L
s
.47762 .21233 m
.45542 .18582 L
s
.47762 .21233 m
.53394 .24643 L
s
.47762 .21233 m
.49256 .22256 L
s
.45542 .18582 m
.42418 .15017 L
s
.45542 .18582 m
.49256 .22256 L
s
.45542 .18582 m
.4544 .1903 L
s
.42418 .15017 m
.4544 .1903 L
s
.61057 .25939 m
.58334 .24428 L
s
.61057 .25939 m
.60657 .27551 L
s
.58334 .24428 m
.53394 .24643 L
s
.58334 .24428 m
.60657 .27551 L
s
.58334 .24428 m
.57712 .25958 L
s
.53394 .24643 m
.49256 .22256 L
s
.53394 .24643 m
.57712 .25958 L
s
.53394 .24643 m
.52925 .24871 L
s
.49256 .22256 m
.4544 .1903 L
s
.49256 .22256 m
.52925 .24871 L
s
.49256 .22256 m
.48939 .2192 L
s
.4544 .1903 m
.48939 .2192 L
s
.60657 .27551 m
.57712 .25958 L
s
.60657 .27551 m
.58107 .31606 L
s
.57712 .25958 m
.52925 .24871 L
s
.57712 .25958 m
.58107 .31606 L
s
.57712 .25958 m
.53621 .2999 L
s
.52925 .24871 m
.48939 .2192 L
s
.52925 .24871 m
.53621 .2999 L
s
.52925 .24871 m
.51849 .25758 L
s
.48939 .2192 m
.51849 .25758 L
s
.58107 .31606 m
.53621 .2999 L
s
.58107 .31606 m
.54595 .35469 L
s
.53621 .2999 m
.51849 .25758 L
s
.53621 .2999 m
.54595 .35469 L
s
.53621 .2999 m
.52028 .31516 L
s
.51849 .25758 m
.52028 .31516 L
s
.54595 .35469 m
.52028 .31516 L
s
.54595 .35469 m
.50133 .38104 L
s
.52028 .31516 m
.50133 .38104 L
s
.65641 .70338 m
.69874 .66677 L
s
.65641 .70338 m
.66292 .70169 L
s
.69874 .66677 m
.74284 .5912 L
s
.69874 .66677 m
.66292 .70169 L
s
.69874 .66677 m
.7158 .63335 L
s
.74284 .5912 m
.76499 .53643 L
s
.74284 .5912 m
.7158 .63335 L
s
.74284 .5912 m
.74914 .56306 L
s
.76499 .53643 m
.80638 .45162 L
s
.76499 .53643 m
.74914 .56306 L
s
.76499 .53643 m
.78894 .48594 L
s
.80638 .45162 m
.8232 .39194 L
s
.80638 .45162 m
.78894 .48594 L
s
.80638 .45162 m
.803 .41775 L
s
.8232 .39194 m
.81741 .32748 L
s
.8232 .39194 m
.803 .41775 L
s
.8232 .39194 m
.81022 .34969 L
s
.81741 .32748 m
.79048 .27473 L
s
.81741 .32748 m
.81022 .34969 L
s
.81741 .32748 m
.79313 .29006 L
s
.79048 .27473 m
.74315 .22149 L
s
.79048 .27473 m
.79313 .29006 L
s
.79048 .27473 m
.76932 .2437 L
s
.74315 .22149 m
.68843 .18569 L
s
.74315 .22149 m
.76932 .2437 L
s
.74315 .22149 m
.73246 .19851 L
s
.68843 .18569 m
.63233 .1587 L
s
.68843 .18569 m
.73246 .19851 L
s
.68843 .18569 m
.69308 .15838 L
s
.63233 .1587 m
.69308 .15838 L
s
.48179 .48176 m
.51024 .50726 L
s
.48179 .48176 m
.53083 .44573 L
s
.51024 .50726 m
.53276 .54123 L
s
.51024 .50726 m
.53083 .44573 L
s
.51024 .50726 m
.56159 .47079 L
s
.53276 .54123 m
.55669 .56172 L
s
.53276 .54123 m
.56159 .47079 L
s
.53276 .54123 m
.60354 .48127 L
s
.55669 .56172 m
.58586 .59286 L
s
.55669 .56172 m
.60354 .48127 L
s
.55669 .56172 m
.61944 .53001 L
s
.58586 .59286 m
.61011 .62059 L
s
.58586 .59286 m
.61944 .53001 L
s
.58586 .59286 m
.64324 .53154 L
s
.61011 .62059 m
.62668 .6365 L
s
.61011 .62059 m
.64324 .53154 L
s
.61011 .62059 m
.65885 .56725 L
s
.62668 .6365 m
.65963 .66018 L
s
.62668 .6365 m
.65885 .56725 L
s
.62668 .6365 m
.68499 .58972 L
s
.65963 .66018 m
.67764 .67252 L
s
.65963 .66018 m
.68499 .58972 L
s
.65963 .66018 m
.70529 .61817 L
s
.67764 .67252 m
.66292 .70169 L
s
.67764 .67252 m
.70529 .61817 L
s
.67764 .67252 m
.7158 .63335 L
s
.66292 .70169 m
.7158 .63335 L
s
.53083 .44573 m
.56159 .47079 L
s
.53083 .44573 m
.59255 .40628 L
s
.56159 .47079 m
.60354 .48127 L
s
.56159 .47079 m
.59255 .40628 L
s
.56159 .47079 m
.61919 .42918 L
s
.60354 .48127 m
.61944 .53001 L
s
.60354 .48127 m
.61919 .42918 L
s
.60354 .48127 m
.6479 .45493 L
s
.61944 .53001 m
.64324 .53154 L
s
.61944 .53001 m
.6479 .45493 L
s
.61944 .53001 m
.66744 .4719 L
s
.64324 .53154 m
.65885 .56725 L
s
.64324 .53154 m
.66744 .4719 L
s
.64324 .53154 m
.70349 .49139 L
s
.65885 .56725 m
.68499 .58972 L
s
.65885 .56725 m
.70349 .49139 L
s
.65885 .56725 m
.73017 .50351 L
s
.68499 .58972 m
.70529 .61817 L
s
.68499 .58972 m
.73017 .50351 L
s
.68499 .58972 m
.737 .54712 L
s
.70529 .61817 m
.7158 .63335 L
s
.70529 .61817 m
.737 .54712 L
s
.70529 .61817 m
.74914 .56306 L
s
.7158 .63335 m
.74914 .56306 L
s
.59255 .40628 m
.61919 .42918 L
s
.59255 .40628 m
.63537 .36257 L
s
.61919 .42918 m
.6479 .45493 L
s
.61919 .42918 m
.63537 .36257 L
s
.61919 .42918 m
.66886 .37339 L
s
.6479 .45493 m
.66744 .4719 L
s
.6479 .45493 m
.66886 .37339 L
s
.6479 .45493 m
.70659 .40916 L
s
.66744 .4719 m
.70349 .49139 L
s
.66744 .4719 m
.70659 .40916 L
s
.66744 .4719 m
.72193 .42758 L
s
.70349 .49139 m
.73017 .50351 L
s
.70349 .49139 m
.72193 .42758 L
s
.70349 .49139 m
.75275 .43081 L
s
.73017 .50351 m
.737 .54712 L
s
.73017 .50351 m
.75275 .43081 L
s
.73017 .50351 m
.76798 .48468 L
s
.737 .54712 m
.74914 .56306 L
s
.737 .54712 m
.76798 .48468 L
s
.737 .54712 m
.78894 .48594 L
s
.74914 .56306 m
.78894 .48594 L
s
.63537 .36257 m
.66886 .37339 L
s
.63537 .36257 m
.68188 .30711 L
s
.66886 .37339 m
.70659 .40916 L
s
.66886 .37339 m
.68188 .30711 L
s
.66886 .37339 m
.69989 .33522 L
s
.70659 .40916 m
.72193 .42758 L
s
.70659 .40916 m
.69989 .33522 L
s
.70659 .40916 m
.73444 .3701 L
s
.72193 .42758 m
.75275 .43081 L
s
.72193 .42758 m
.73444 .3701 L
s
.72193 .42758 m
.75865 .3681 L
s
.75275 .43081 m
.76798 .48468 L
s
.75275 .43081 m
.75865 .3681 L
s
.75275 .43081 m
.79205 .39768 L
s
.76798 .48468 m
.78894 .48594 L
s
.76798 .48468 m
.79205 .39768 L
s
.76798 .48468 m
.803 .41775 L
s
.78894 .48594 m
.803 .41775 L
s
.68188 .30711 m
.69989 .33522 L
s
.68188 .30711 m
.69725 .26544 L
s
.69989 .33522 m
.73444 .3701 L
s
.69989 .33522 m
.69725 .26544 L
s
.69989 .33522 m
.7149 .27786 L
s
.73444 .3701 m
.75865 .3681 L
s
.73444 .3701 m
.7149 .27786 L
s
.73444 .3701 m
.7555 .31942 L
s
.75865 .3681 m
.79205 .39768 L
s
.75865 .3681 m
.7555 .31942 L
s
.75865 .3681 m
.78387 .3277 L
s
.79205 .39768 m
.803 .41775 L
s
.79205 .39768 m
.78387 .3277 L
s
.79205 .39768 m
.81022 .34969 L
s
.803 .41775 m
.81022 .34969 L
s
.69725 .26544 m
.7149 .27786 L
s
.69725 .26544 m
.71075 .23332 L
s
.7149 .27786 m
.7555 .31942 L
s
.7149 .27786 m
.71075 .23332 L
s
.7149 .27786 m
.74306 .25728 L
s
.7555 .31942 m
.78387 .3277 L
s
.7555 .31942 m
.74306 .25728 L
s
.7555 .31942 m
.77006 .2749 L
s
.78387 .3277 m
.81022 .34969 L
s
.78387 .3277 m
.77006 .2749 L
s
.78387 .3277 m
.79313 .29006 L
s
.81022 .34969 m
.79313 .29006 L
s
.71075 .23332 m
.74306 .25728 L
s
.71075 .23332 m
.71167 .19265 L
s
.74306 .25728 m
.77006 .2749 L
s
.74306 .25728 m
.71167 .19265 L
s
.74306 .25728 m
.74867 .22694 L
s
.77006 .2749 m
.79313 .29006 L
s
.77006 .2749 m
.74867 .22694 L
s
.77006 .2749 m
.76932 .2437 L
s
.79313 .29006 m
.76932 .2437 L
s
.71167 .19265 m
.74867 .22694 L
s
.71167 .19265 m
.71354 .17555 L
s
.74867 .22694 m
.76932 .2437 L
s
.74867 .22694 m
.71354 .17555 L
s
.74867 .22694 m
.73246 .19851 L
s
.76932 .2437 m
.73246 .19851 L
s
.71354 .17555 m
.73246 .19851 L
s
.71354 .17555 m
.69308 .15838 L
s
.73246 .19851 m
.69308 .15838 L
s
.008 w
.37902 .14845 Mdot
.34453 .16482 Mdot
.3027 .17157 Mdot
.25407 .1624 Mdot
.21731 .1511 Mdot
.19934 .19328 Mdot
.18916 .23894 Mdot
.14961 .2283 Mdot
.12669 .24512 Mdot
.11083 .26083 Mdot
.13601 .30743 Mdot
.06613 .31225 Mdot
.03885 .33576 Mdot
.04522 .34027 Mdot
.04537 .34404 Mdot
.06379 .34144 Mdot
.09061 .34489 Mdot
.13056 .34134 Mdot
.17857 .33738 Mdot
.23197 .33302 Mdot
.29028 .32636 Mdot
.34497 .31306 Mdot
.3941 .29681 Mdot
.43408 .26452 Mdot
.45856 .21185 Mdot
.45368 .21229 Mdot
.43018 .20615 Mdot
.4226 .20164 Mdot
.42751 .19161 Mdot
.39308 .13327 Mdot
.36221 .08471 Mdot
.34813 .04889 Mdot
.34996 .0392 Mdot
.35001 .05514 Mdot
.35245 .07785 Mdot
.37236 .12226 Mdot
.31655 .11187 Mdot
.27836 .11876 Mdot
.23624 .12153 Mdot
.20469 .13581 Mdot
.18523 .173 Mdot
.16797 .20859 Mdot
.13875 .22105 Mdot
.1059 .25141 Mdot
.11261 .28791 Mdot
.07572 .31781 Mdot
.31366 .07342 Mdot
.27285 .09646 Mdot
.22837 .10134 Mdot
.19715 .13944 Mdot
.1793 .18146 Mdot
.17516 .23308 Mdot
.12973 .24503 Mdot
.08613 .28019 Mdot
.07408 .31102 Mdot
.30192 .05602 Mdot
.26738 .07222 Mdot
.23524 .11055 Mdot
.21455 .16074 Mdot
.19955 .20766 Mdot
.16731 .24812 Mdot
.10913 .26816 Mdot
.06915 .30467 Mdot
.30809 .04567 Mdot
.2771 .08644 Mdot
.25458 .13854 Mdot
.24414 .19995 Mdot
.20767 .23857 Mdot
.15212 .26258 Mdot
.11157 .29445 Mdot
.31633 .07295 Mdot
.29661 .12371 Mdot
.27491 .17281 Mdot
.25356 .22767 Mdot
.19562 .26299 Mdot
.15319 .29043 Mdot
.33616 .11656 Mdot
.31704 .16188 Mdot
.28272 .20628 Mdot
.24082 .24662 Mdot
.20091 .28635 Mdot
.3705 .17139 Mdot
.32471 .19971 Mdot
.28374 .2372 Mdot
.2518 .27943 Mdot
.37352 .20242 Mdot
.33327 .23263 Mdot
.30121 .26973 Mdot
.38278 .22408 Mdot
.35139 .2624 Mdot
.40078 .24089 Mdot
.4599 .15949 Mdot
.45246 .12846 Mdot
.427 .13531 Mdot
.39722 .15139 Mdot
.38676 .1706 Mdot
.38737 .1686 Mdot
.42228 .15285 Mdot
.46804 .12816 Mdot
.52254 .10588 Mdot
.56721 .08738 Mdot
.59274 .09795 Mdot
.61436 .10831 Mdot
.59629 .07627 Mdot
.57206 .09352 Mdot
.56142 .13439 Mdot
.55229 .1947 Mdot
.57679 .19298 Mdot
.5826 .1457 Mdot
.56034 .08803 Mdot
.52557 .05722 Mdot
.4773 .03311 Mdot
.44317 .05962 Mdot
.39866 .08637 Mdot
.40127 .06722 Mdot
.39167 .03413 Mdot
.39863 .05159 Mdot
.3925 .03133 Mdot
.39144 .05083 Mdot
.40463 .08761 Mdot
.43094 .14157 Mdot
.45069 .17821 Mdot
.44188 .1708 Mdot
.45031 .16843 Mdot
.4349 .02376 Mdot
.43876 .02703 Mdot
.44085 .04197 Mdot
.43611 .0581 Mdot
.43565 .08559 Mdot
.43643 .11717 Mdot
.45398 .15048 Mdot
.45428 .15185 Mdot
.43892 .12954 Mdot
.48085 .02544 Mdot
.48238 .04653 Mdot
.47923 .07696 Mdot
.47327 .11058 Mdot
.46401 .13416 Mdot
.44809 .15009 Mdot
.43611 .14852 Mdot
.42231 .13682 Mdot
.52138 .06281 Mdot
.519 .0958 Mdot
.5083 .12678 Mdot
.48971 .14639 Mdot
.46354 .14541 Mdot
.43065 .14243 Mdot
.41058 .13769 Mdot
.5552 .12232 Mdot
.53793 .13913 Mdot
.51403 .15294 Mdot
.48022 .14766 Mdot
.44307 .13591 Mdot
.40927 .13675 Mdot
.56106 .15792 Mdot
.53331 .16767 Mdot
.49957 .15317 Mdot
.46499 .13623 Mdot
.4274 .13459 Mdot
.54584 .19246 Mdot
.51698 .16164 Mdot
.4945 .12148 Mdot
.45934 .11852 Mdot
.54399 .1463 Mdot
.52488 .11474 Mdot
.50333 .09667 Mdot
.55478 .10008 Mdot
.53836 .08772 Mdot
.57949 .06886 Mdot
.04308 .36304 Mdot
.04438 .39181 Mdot
.06562 .44848 Mdot
.08197 .49735 Mdot
.11053 .57629 Mdot
.13166 .63238 Mdot
.17346 .70117 Mdot
.20574 .77967 Mdot
.25795 .82804 Mdot
.31388 .8912 Mdot
.36293 .92388 Mdot
.4189 .95761 Mdot
.3696 .92704 Mdot
.34193 .86411 Mdot
.28715 .83178 Mdot
.27742 .77597 Mdot
.2892 .70524 Mdot
.32302 .6418 Mdot
.35694 .56899 Mdot
.38986 .49826 Mdot
.41496 .42873 Mdot
.43725 .3606 Mdot
.44916 .28874 Mdot
.02936 .36992 Mdot
.02381 .41021 Mdot
.03742 .47997 Mdot
.07499 .54079 Mdot
.10384 .60938 Mdot
.14085 .67547 Mdot
.17969 .74605 Mdot
.22624 .8019 Mdot
.26933 .86145 Mdot
.31288 .90324 Mdot
.03748 .37343 Mdot
.04741 .42961 Mdot
.05518 .48576 Mdot
.10007 .56227 Mdot
.14263 .63487 Mdot
.17281 .69603 Mdot
.20461 .75503 Mdot
.2367 .81897 Mdot
.27786 .86389 Mdot
.06393 .37717 Mdot
.07818 .43663 Mdot
.09958 .49787 Mdot
.14368 .55837 Mdot
.17447 .63521 Mdot
.20694 .69438 Mdot
.23237 .7541 Mdot
.25642 .81357 Mdot
.10003 .38206 Mdot
.12095 .43472 Mdot
.14833 .49541 Mdot
.18315 .55911 Mdot
.21225 .62778 Mdot
.23655 .6926 Mdot
.25976 .74291 Mdot
.14798 .3808 Mdot
.17666 .43607 Mdot
.20061 .49165 Mdot
.23058 .55445 Mdot
.25495 .61544 Mdot
.27212 .6772 Mdot
.20006 .37857 Mdot
.2279 .42948 Mdot
.25846 .48334 Mdot
.28161 .54062 Mdot
.29897 .59889 Mdot
.25643 .37347 Mdot
.28068 .42047 Mdot
.30705 .47102 Mdot
.32782 .52244 Mdot
.31096 .36358 Mdot
.33505 .4076 Mdot
.3576 .4527 Mdot
.36341 .34991 Mdot
.38588 .38807 Mdot
.40746 .32432 Mdot
.0609 .3613 Mdot
.10006 .38342 Mdot
.12745 .38889 Mdot
.17309 .39798 Mdot
.24228 .40336 Mdot
.3296 .42182 Mdot
.41135 .44359 Mdot
.47849 .46963 Mdot
.53657 .49247 Mdot
.59491 .50334 Mdot
.64175 .52572 Mdot
.6862 .55331 Mdot
.67282 .54535 Mdot
.6672 .55311 Mdot
.6411 .58442 Mdot
.60545 .63226 Mdot
.56898 .67997 Mdot
.5285 .73422 Mdot
.4876 .79094 Mdot
.45345 .84533 Mdot
.42961 .89032 Mdot
.40795 .92013 Mdot
.40437 .95177 Mdot
.05815 .38312 Mdot
.092 .39938 Mdot
.16268 .41203 Mdot
.20788 .42419 Mdot
.27474 .44253 Mdot
.3505 .45002 Mdot
.41979 .46771 Mdot
.50361 .50051 Mdot
.56425 .51112 Mdot
.63329 .53903 Mdot
.07954 .41821 Mdot
.11194 .43519 Mdot
.169 .46154 Mdot
.23046 .45625 Mdot
.30858 .47403 Mdot
.37452 .49308 Mdot
.455 .51881 Mdot
.53855 .53534 Mdot
.59447 .54416 Mdot
.0879 .45574 Mdot
.13128 .48115 Mdot
.20396 .50906 Mdot
.27629 .52625 Mdot
.34148 .52952 Mdot
.41838 .54817 Mdot
.49397 .57345 Mdot
.55763 .57677 Mdot
.11758 .52981 Mdot
.1608 .55218 Mdot
.24152 .57796 Mdot
.31222 .585 Mdot
.38935 .60237 Mdot
.4634 .6173 Mdot
.52884 .62588 Mdot
.1519 .60758 Mdot
.19354 .62322 Mdot
.26788 .64297 Mdot
.34398 .65384 Mdot
.42313 .66573 Mdot
.4924 .68129 Mdot
.1951 .66392 Mdot
.24197 .70042 Mdot
.30888 .71184 Mdot
.38175 .72185 Mdot
.4566 .73709 Mdot
.21484 .72914 Mdot
.27484 .76497 Mdot
.34199 .77908 Mdot
.41429 .79287 Mdot
.26935 .81123 Mdot
.32085 .83436 Mdot
.3858 .84631 Mdot
.30567 .86105 Mdot
.36439 .89126 Mdot
.35599 .91648 Mdot
.71532 .57018 Mdot
.77046 .58236 Mdot
.79253 .62327 Mdot
.82484 .67414 Mdot
.85067 .71237 Mdot
.87306 .75576 Mdot
.87261 .80302 Mdot
.8365 .81963 Mdot
.81712 .8528 Mdot
.78122 .84717 Mdot
.74629 .81578 Mdot
.75373 .7697 Mdot
.78189 .78223 Mdot
.79995 .79844 Mdot
.79701 .78972 Mdot
.75703 .77683 Mdot
.71954 .77208 Mdot
.66657 .77666 Mdot
.62633 .83122 Mdot
.60451 .89446 Mdot
.55656 .93746 Mdot
.52438 .96898 Mdot
.46722 .97431 Mdot
.73218 .57125 Mdot
.75016 .60552 Mdot
.77853 .64391 Mdot
.81994 .70526 Mdot
.85634 .75444 Mdot
.86784 .78065 Mdot
.84857 .80912 Mdot
.83811 .84599 Mdot
.7942 .83564 Mdot
.7722 .81936 Mdot
.69181 .59214 Mdot
.72438 .66077 Mdot
.76014 .69904 Mdot
.81209 .74006 Mdot
.8311 .77653 Mdot
.83098 .81182 Mdot
.82889 .83128 Mdot
.8204 .8501 Mdot
.81447 .83544 Mdot
.66245 .63683 Mdot
.69108 .69312 Mdot
.72943 .73876 Mdot
.77876 .78113 Mdot
.78733 .81236 Mdot
.80058 .81991 Mdot
.80174 .83389 Mdot
.79931 .82591 Mdot
.62423 .68354 Mdot
.65505 .73513 Mdot
.6956 .78041 Mdot
.72414 .81324 Mdot
.74835 .81243 Mdot
.76379 .82399 Mdot
.76563 .80936 Mdot
.58952 .74042 Mdot
.62261 .78448 Mdot
.65216 .82102 Mdot
.68199 .82539 Mdot
.70241 .79719 Mdot
.71873 .80397 Mdot
.55347 .79972 Mdot
.58207 .83415 Mdot
.60927 .85755 Mdot
.64212 .84107 Mdot
.65701 .80836 Mdot
.50841 .84889 Mdot
.56056 .87518 Mdot
.57765 .89116 Mdot
.60837 .87628 Mdot
.48744 .89229 Mdot
.5196 .9197 Mdot
.57587 .92123 Mdot
.47579 .93325 Mdot
.51539 .95165 Mdot
.46021 .9657 Mdot
.78045 .73581 Mdot
.8037 .70032 Mdot
.85776 .67697 Mdot
.88187 .64219 Mdot
.89236 .61965 Mdot
.89783 .60655 Mdot
.88196 .59971 Mdot
.85068 .60195 Mdot
.79671 .60657 Mdot
.73745 .60146 Mdot
.68768 .60164 Mdot
.60894 .58774 Mdot
.71115 .61312 Mdot
.79306 .6447 Mdot
.84766 .67727 Mdot
.87561 .74902 Mdot
.85815 .80561 Mdot
.80894 .85121 Mdot
.75176 .88359 Mdot
.69288 .91729 Mdot
.62151 .93611 Mdot
.54809 .94289 Mdot
.48977 .97361 Mdot
.53341 .95894 Mdot
.57412 .94142 Mdot
.6054 .91551 Mdot
.62774 .86438 Mdot
.64396 .80132 Mdot
.6749 .7462 Mdot
.7286 .7473 Mdot
.77896 .75404 Mdot
.81785 .76082 Mdot
.81975 .7552 Mdot
.57989 .92289 Mdot
.62601 .91231 Mdot
.65061 .87539 Mdot
.66084 .8186 Mdot
.65784 .7476 Mdot
.70214 .7117 Mdot
.77107 .72047 Mdot
.81097 .72164 Mdot
.84547 .71982 Mdot
.66297 .92009 Mdot
.69001 .8924 Mdot
.70378 .84155 Mdot
.70553 .77547 Mdot
.69658 .70024 Mdot
.756 .68776 Mdot
.81154 .68624 Mdot
.85486 .68451 Mdot
.72644 .90121 Mdot
.74612 .85922 Mdot
.75094 .80238 Mdot
.75342 .73867 Mdot
.76991 .68448 Mdot
.80523 .65256 Mdot
.85907 .65354 Mdot
.78011 .86895 Mdot
.7919 .81586 Mdot
.79779 .76191 Mdot
.81412 .71408 Mdot
.83643 .6665 Mdot
.87519 .63821 Mdot
.82652 .82627 Mdot
.84941 .76317 Mdot
.8566 .7228 Mdot
.86883 .67823 Mdot
.88611 .64917 Mdot
.86492 .77294 Mdot
.8696 .71898 Mdot
.87941 .68394 Mdot
.89093 .65128 Mdot
.85985 .72156 Mdot
.86697 .67955 Mdot
.85897 .65719 Mdot
.81845 .66698 Mdot
.81103 .6328 Mdot
.76873 .63091 Mdot
.7498 .71344 Mdot
.83366 .67498 Mdot
.91789 .65239 Mdot
.97058 .62929 Mdot
.96976 .60614 Mdot
.91918 .60308 Mdot
.8607 .62795 Mdot
.81331 .67225 Mdot
.77741 .72505 Mdot
.75908 .79641 Mdot
.72302 .84063 Mdot
.70151 .87558 Mdot
.68797 .85686 Mdot
.67848 .83294 Mdot
.65141 .78262 Mdot
.62361 .74557 Mdot
.62096 .6966 Mdot
.60724 .65318 Mdot
.59645 .61945 Mdot
.61671 .6 Mdot
.59306 .58661 Mdot
.60392 .57545 Mdot
.58675 .57738 Mdot
.67639 .5861 Mdot
.73894 .58719 Mdot
.80166 .57204 Mdot
.84826 .57411 Mdot
.89085 .5744 Mdot
.91329 .58782 Mdot
.91436 .60967 Mdot
.89885 .63464 Mdot
.85408 .6577 Mdot
.82248 .689 Mdot
.66911 .57878 Mdot
.72506 .57167 Mdot
.79838 .56261 Mdot
.85304 .55589 Mdot
.893 .55726 Mdot
.91488 .5719 Mdot
.92825 .60477 Mdot
.92425 .6409 Mdot
.89824 .66237 Mdot
.67577 .58828 Mdot
.74478 .56832 Mdot
.79928 .5543 Mdot
.84645 .54583 Mdot
.88733 .54988 Mdot
.90806 .57041 Mdot
.95243 .61035 Mdot
.95803 .63891 Mdot
.67875 .5899 Mdot
.73828 .57189 Mdot
.79321 .56111 Mdot
.83831 .5548 Mdot
.88062 .56108 Mdot
.93291 .58396 Mdot
.97619 .61185 Mdot
.67498 .61027 Mdot
.72993 .5947 Mdot
.7841 .58032 Mdot
.83127 .57575 Mdot
.88327 .5819 Mdot
.94624 .60352 Mdot
.67841 .64169 Mdot
.7277 .63359 Mdot
.77584 .61352 Mdot
.82493 .60432 Mdot
.88299 .60682 Mdot
.68094 .6862 Mdot
.73171 .67537 Mdot
.77463 .65207 Mdot
.82831 .64014 Mdot
.69779 .73314 Mdot
.74326 .71833 Mdot
.78867 .69269 Mdot
.71624 .76999 Mdot
.76104 .76616 Mdot
.73766 .81377 Mdot
.66262 .88751 Mdot
.6091 .87078 Mdot
.57879 .82561 Mdot
.53706 .78149 Mdot
.49644 .73212 Mdot
.45374 .67513 Mdot
.41165 .62053 Mdot
.37444 .56674 Mdot
.33258 .51608 Mdot
.28473 .47558 Mdot
.22723 .47579 Mdot
.18669 .51386 Mdot
.19961 .50377 Mdot
.21681 .49248 Mdot
.22205 .51396 Mdot
.2191 .55296 Mdot
.23271 .58999 Mdot
.25737 .61214 Mdot
.29945 .61759 Mdot
.33658 .60365 Mdot
.3909 .58953 Mdot
.43528 .57503 Mdot
.52374 .57705 Mdot
.51212 .57761 Mdot
.53543 .59052 Mdot
.53128 .6108 Mdot
.56183 .62843 Mdot
.5671 .65896 Mdot
.57829 .69615 Mdot
.57092 .74052 Mdot
.60019 .7812 Mdot
.63025 .82319 Mdot
.64758 .85891 Mdot
.47782 .59657 Mdot
.47741 .59891 Mdot
.50594 .6362 Mdot
.51718 .65619 Mdot
.53042 .69405 Mdot
.52687 .72292 Mdot
.55253 .76822 Mdot
.58641 .81023 Mdot
.59816 .85262 Mdot
.41454 .59104 Mdot
.44286 .61723 Mdot
.45653 .65287 Mdot
.47426 .66618 Mdot
.48264 .71254 Mdot
.50045 .74627 Mdot
.51293 .78804 Mdot
.54848 .81872 Mdot
.36633 .60288 Mdot
.39379 .63303 Mdot
.41677 .66019 Mdot
.42184 .68069 Mdot
.45962 .70401 Mdot
.47771 .74277 Mdot
.4992 .77278 Mdot
.33671 .62028 Mdot
.35519 .62709 Mdot
.37589 .652 Mdot
.3994 .66298 Mdot
.43898 .69863 Mdot
.46747 .72468 Mdot
.28778 .61056 Mdot
.31504 .61127 Mdot
.358 .62659 Mdot
.38212 .6502 Mdot
.42187 .66048 Mdot
.26087 .57694 Mdot
.30037 .58774 Mdot
.337 .59022 Mdot
.37844 .62132 Mdot
.24907 .54625 Mdot
.29102 .54981 Mdot
.32954 .56131 Mdot
.25088 .51451 Mdot
.28524 .51655 Mdot
.24007 .49149 Mdot
.17328 .56145 Mdot
.1615 .60804 Mdot
.15578 .63927 Mdot
.1538 .66576 Mdot
.16009 .69699 Mdot
.17725 .72467 Mdot
.21369 .71707 Mdot
.22704 .68259 Mdot
.26888 .64885 Mdot
.30994 .60438 Mdot
.35337 .55868 Mdot
.40638 .50392 Mdot
.32084 .55241 Mdot
.24713 .58365 Mdot
.18926 .59489 Mdot
.14884 .58804 Mdot
.11627 .5703 Mdot
.12818 .54051 Mdot
.18591 .52358 Mdot
.24083 .52614 Mdot
.32531 .53822 Mdot
.38917 .54868 Mdot
.47987 .57177 Mdot
.4371 .5663 Mdot
.38124 .57078 Mdot
.30089 .58484 Mdot
.25938 .59911 Mdot
.2346 .61226 Mdot
.20104 .60438 Mdot
.17595 .58863 Mdot
.16937 .55086 Mdot
.1664 .53961 Mdot
.17164 .54924 Mdot
.36172 .55648 Mdot
.29021 .567 Mdot
.23192 .58549 Mdot
.19988 .6183 Mdot
.14796 .62404 Mdot
.13063 .61996 Mdot
.13604 .59311 Mdot
.12182 .58856 Mdot
.14365 .59081 Mdot
.2872 .55334 Mdot
.23486 .56911 Mdot
.16403 .59092 Mdot
.12581 .61983 Mdot
.11096 .63221 Mdot
.09096 .63573 Mdot
.11053 .62984 Mdot
.12729 .63252 Mdot
.20556 .5621 Mdot
.14531 .56902 Mdot
.10061 .60112 Mdot
.08173 .63625 Mdot
.07599 .66943 Mdot
.08732 .678 Mdot
.10709 .68396 Mdot
.1424 .56068 Mdot
.09758 .59161 Mdot
.06013 .6273 Mdot
.06989 .66964 Mdot
.0857 .7025 Mdot
.11356 .7079 Mdot
.0951 .57987 Mdot
.08449 .6159 Mdot
.08144 .65355 Mdot
.10819 .68044 Mdot
.13629 .70866 Mdot
.10917 .6033 Mdot
.1211 .6332 Mdot
.12721 .66275 Mdot
.16644 .69527 Mdot
.14882 .61383 Mdot
.16455 .63808 Mdot
.18569 .66389 Mdot
.20043 .6103 Mdot
.22582 .62971 Mdot
.26596 .59269 Mdot
.17011 .59084 Mdot
.1649 .67129 Mdot
.17587 .74845 Mdot
.20845 .8035 Mdot
.24795 .84041 Mdot
.31219 .87951 Mdot
.39173 .88045 Mdot
.45728 .87216 Mdot
.50949 .85911 Mdot
.54465 .81892 Mdot
.5848 .77586 Mdot
.60794 .72775 Mdot
.61969 .74985 Mdot
.62618 .73804 Mdot
.64202 .70889 Mdot
.59935 .71 Mdot
.5767 .68084 Mdot
.55188 .66962 Mdot
.52929 .63311 Mdot
.49728 .60296 Mdot
.47894 .56127 Mdot
.44871 .5459 Mdot
.42132 .51947 Mdot
.37649 .57996 Mdot
.33579 .63124 Mdot
.28971 .67644 Mdot
.27722 .71672 Mdot
.24 .73531 Mdot
.21462 .72898 Mdot
.20212 .70255 Mdot
.18381 .68973 Mdot
.15812 .67548 Mdot
.15824 .64568 Mdot
.40028 .60301 Mdot
.35755 .66104 Mdot
.324 .72001 Mdot
.30232 .74545 Mdot
.27847 .7559 Mdot
.24536 .74372 Mdot
.22739 .72966 Mdot
.19263 .73043 Mdot
.16607 .72181 Mdot
.42471 .62622 Mdot
.38524 .69244 Mdot
.366 .73564 Mdot
.32364 .76816 Mdot
.30707 .78628 Mdot
.25958 .78415 Mdot
.22539 .77738 Mdot
.18945 .77722 Mdot
.44761 .66248 Mdot
.43476 .72048 Mdot
.37831 .77095 Mdot
.3577 .79368 Mdot
.32183 .82209 Mdot
.27596 .82713 Mdot
.23609 .82997 Mdot
.48114 .7056 Mdot
.44755 .7608 Mdot
.40445 .80199 Mdot
.38282 .83086 Mdot
.32446 .85148 Mdot
.29113 .86341 Mdot
.50001 .73343 Mdot
.47625 .77607 Mdot
.43115 .8328 Mdot
.40849 .8564 Mdot
.36388 .87456 Mdot
.54561 .73473 Mdot
.49859 .79252 Mdot
.44945 .84261 Mdot
.4177 .88104 Mdot
.55435 .76275 Mdot
.52102 .80407 Mdot
.48496 .85313 Mdot
.56879 .77433 Mdot
.53791 .8143 Mdot
.57788 .78228 Mdot
.44685 .1251 Mdot
.42098 .06981 Mdot
.38999 .04881 Mdot
.37898 .09005 Mdot
.38395 .11559 Mdot
.41557 .17628 Mdot
.46266 .21421 Mdot
.50553 .24742 Mdot
.52212 .30283 Mdot
.51144 .359 Mdot
.46521 .43029 Mdot
.4559 .45555 Mdot
.51831 .40799 Mdot
.57847 .38731 Mdot
.61859 .33798 Mdot
.64864 .32136 Mdot
.65948 .25947 Mdot
.67672 .22658 Mdot
.66721 .17704 Mdot
.66568 .15253 Mdot
.65486 .13547 Mdot
.64152 .12437 Mdot
.61593 .11029 Mdot
.5738 .11374 Mdot
.51524 .14123 Mdot
.44114 .17679 Mdot
.39847 .1927 Mdot
.37098 .19667 Mdot
.36886 .15869 Mdot
.38963 .12656 Mdot
.41812 .11849 Mdot
.4318 .0939 Mdot
.61823 .13587 Mdot
.57192 .14559 Mdot
.50878 .17698 Mdot
.43911 .21479 Mdot
.39008 .22676 Mdot
.36374 .19746 Mdot
.36532 .12984 Mdot
.38198 .08684 Mdot
.39972 .06303 Mdot
.62852 .15715 Mdot
.56723 .17652 Mdot
.50441 .21263 Mdot
.44505 .24186 Mdot
.39935 .22437 Mdot
.38292 .15915 Mdot
.38353 .10897 Mdot
.38273 .07818 Mdot
.63186 .19211 Mdot
.57556 .21318 Mdot
.5283 .2264 Mdot
.46861 .23572 Mdot
.43156 .19272 Mdot
.40494 .13708 Mdot
.38579 .09286 Mdot
.63103 .22411 Mdot
.57405 .22928 Mdot
.52315 .23011 Mdot
.47762 .21233 Mdot
.45542 .18582 Mdot
.42418 .15017 Mdot
.61057 .25939 Mdot
.58334 .24428 Mdot
.53394 .24643 Mdot
.49256 .22256 Mdot
.4544 .1903 Mdot
.60657 .27551 Mdot
.57712 .25958 Mdot
.52925 .24871 Mdot
.48939 .2192 Mdot
.58107 .31606 Mdot
.53621 .2999 Mdot
.51849 .25758 Mdot
.54595 .35469 Mdot
.52028 .31516 Mdot
.50133 .38104 Mdot
.65641 .70338 Mdot
.69874 .66677 Mdot
.74284 .5912 Mdot
.76499 .53643 Mdot
.80638 .45162 Mdot
.8232 .39194 Mdot
.81741 .32748 Mdot
.79048 .27473 Mdot
.74315 .22149 Mdot
.68843 .18569 Mdot
.63233 .1587 Mdot
.48179 .48176 Mdot
.51024 .50726 Mdot
.53276 .54123 Mdot
.55669 .56172 Mdot
.58586 .59286 Mdot
.61011 .62059 Mdot
.62668 .6365 Mdot
.65963 .66018 Mdot
.67764 .67252 Mdot
.66292 .70169 Mdot
.53083 .44573 Mdot
.56159 .47079 Mdot
.60354 .48127 Mdot
.61944 .53001 Mdot
.64324 .53154 Mdot
.65885 .56725 Mdot
.68499 .58972 Mdot
.70529 .61817 Mdot
.7158 .63335 Mdot
.59255 .40628 Mdot
.61919 .42918 Mdot
.6479 .45493 Mdot
.66744 .4719 Mdot
.70349 .49139 Mdot
.73017 .50351 Mdot
.737 .54712 Mdot
.74914 .56306 Mdot
.63537 .36257 Mdot
.66886 .37339 Mdot
.70659 .40916 Mdot
.72193 .42758 Mdot
.75275 .43081 Mdot
.76798 .48468 Mdot
.78894 .48594 Mdot
.68188 .30711 Mdot
.69989 .33522 Mdot
.73444 .3701 Mdot
.75865 .3681 Mdot
.79205 .39768 Mdot
.803 .41775 Mdot
.69725 .26544 Mdot
.7149 .27786 Mdot
.7555 .31942 Mdot
.78387 .3277 Mdot
.81022 .34969 Mdot
.71075 .23332 Mdot
.74306 .25728 Mdot
.77006 .2749 Mdot
.79313 .29006 Mdot
.71167 .19265 Mdot
.74867 .22694 Mdot
.76932 .2437 Mdot
.71354 .17555 Mdot
.73246 .19851 Mdot
.69308 .15838 Mdot
0 0 m
1 0 L
1 .99807 L
0 .99807 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 199.562},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000ab000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo001D0?ooo``00000J03oool004`0oooo400000030?oo
o`<00000IP3oool004P0oooo3@0000020?ooo`030000003oool0oooo00H0000000<0oooo00000000
0000I@3oool00440oooo1`0000000`3oool000000000000400000080oooo0`0000000`3oool00000
00000004000000040?ooo`00000000000?ooo`H00000H`3oool003d0oooo1`0000000`3oool00000
0?ooo`0>00000080oooo0P0000020?ooo`H0000000<0oooo0000000000000P00001R0?ooo`00>`3o
oolH000000030?ooo`00000000000080000000<0oooo000000000000103oool400000080oooo0`00
001P0?ooo`00>@3ooolB000000030?ooo`00000000000080000000<0oooo00000000000020000004
0?ooo`040000003oool000000?ooo`H00000G`3oool003P0oooo1@000000103oool000000?ooo`3o
ool600000080oooo00<000000?ooo`3oool01@0000030?ooo`H0000000<0oooo0000000000000P3o
ool00`000000oooo000000040?ooo`@00000GP3oool003H0oooo0`000000103oool000000000003o
ool600000080oooo0P000000103oool000000?ooo`3oool900000080oooo0P0000020?ooo`800000
00@0oooo0000003oool000000P3oool00`000000oooo0?ooo`020?ooo`@00000G@3oool003D0oooo
0P0000020?ooo`8000000P3oool4000000D0oooo0P0000000`3oool000000000000<000000030?oo
o`000000oooo0080oooo100000030?ooo`040000003oool0oooo0?ooo`80000000@0oooo00000000
000000001@3oool3000005<0oooo000c0?ooo`@000000P3oool00`000000oooo0000000>00000080
oooo1@0000001P3oool00000000000000000oooo00000080oooo00<000000?ooo`3oool00P3oool2
000000@0oooo00L000000?ooo`3oool000000?ooo`000000oooo00<0000000<0oooo000000000000
0`0000000`3oool000000000001A0?ooo`00<P3oool2000000040?ooo`00000000000?ooo`P00000
0`3oool4000000040?ooo`00000000000?ooo`P0000000@0oooo00000000000000000`3oool00`00
0000oooo0?ooo`020?ooo`<000000`3oool01@000000oooo0000003oool0000000<0oooo0P000002
0?ooo`80000000<0oooo0000000000000P00001@0?ooo`00<@3oool2000000<0oooo1@0000000`3o
ool0000000000002000000@0oooo00<000000?ooo`3oool0400000030?ooo`030000003oool0oooo
0080oooo0P0000001`3oool000000000003oool000000?ooo`0000000P3oool;000000030?ooo`00
000000000500oooo000_0?ooo`80000000@0oooo0000003oool0oooo100000030?ooo`<0000000D0
oooo0000003oool0oooo000000030?ooo`040000003oool000000?ooo`L000000P3oool500000080
oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo400000001@3oool000000?ooo`3o
ool0000004l0oooo000^0?ooo`030000003oool0oooo00H0000000P0oooo0000003oool0oooo0000
003oool000000?ooo`80000000<0oooo0000003oool00P3oool01@000000oooo000000000000oooo
00@0000000@0oooo00000000000000000P3oool3000000070?ooo`000000oooo0?ooo`000000oooo
000000020?ooo`030000003oool0000000@0000000<0oooo0000000000000`0000001@3oool00000
000000000000oooo00@000000P3oool00`000000oooo0?ooo`1<0?ooo`00;@3oool60000000:0?oo
o`00000000000000003oool000000?ooo`000000oooo00000080oooo00<000000?ooo`0000000`3o
ool01@000000oooo0?ooo`000000oooo00H0000000D0oooo00000000000000000?ooo`0200000003
0?ooo`000000oooo0080000000<0oooo0000000000000`3oool9000000030?ooo`000000000000@0
00000`3oool5000004h0oooo000/0?ooo`80000000<0oooo0000000000000P3oool010000000oooo
0000000000020?ooo`040000003oool0oooo00000080oooo0`0000020?ooo`030000003oool0oooo
0080oooo200000001@3oool000000?ooo`000000oooo00<000000`3oool3000000030?ooo`000000
0000008000000P3oool7000000030?ooo`000000oooo008000001@3oool4000004d0oooo000/0?oo
o`030000003oool0000000<0oooo00P000000?ooo`3oool000000?ooo`000000oooo00000080oooo
200000050?ooo`L0000000@0oooo000000000000oooo100000000`3oool000000?ooo`020?ooo`D0
000000<0oooo0000000000003P0000030?ooo`H00000C03oool002/0oooo00<000000?ooo`000000
100000020?ooo`030000003oool0oooo00H000000P3oool00`000000oooo00000006000000030?oo
o`000000000000D000000P3oool200000080oooo0`0000000`3oool000000?ooo`0>00000080oooo
0`0000000`3oool0000000000004000000@0oooo1000001:0?ooo`00:P3oool00`000000oooo0000
000<000000040?ooo`00000000000?ooo`@0000000<0oooo0000000000001`0000000`3oool00000
0000000H000000040?ooo`0000000000000000<0oooo1P0000000`3oool00000000000040?ooo`80
000000<0oooo000000000000B@3oool002T0oooo200000020?ooo`030000003oool0oooo00800000
00<0oooo0000000000000P0000000`3oool000000?ooo`02000000030?ooo`000000oooo00<0oooo
200000000`3oool000000?ooo`02000000030?ooo`000000000000T0000000<0oooo0000003oool0
0`0000001@3oool00000000000000000oooo00D0000000<0oooo0000003oool00P3oool2000000<0
oooo00<000000?ooo`3oool00P0000180?ooo`00:@3oool4000000030?ooo`000000oooo00800000
00<0oooo0000003oool0100000001P3oool000000?ooo`000000oooo00000080oooo00@000000?oo
o`3oool000000`3oool3000000030?ooo`000000000000D0000000<0oooo0000000000004P000002
0?ooo`80000000<0oooo0000000000000P0000000`3oool000000?ooo`040?ooo`80000000<0oooo
0000003oool00P3oool3000004H0oooo000X0?ooo`8000000P3oool200000080oooo00<000000?oo
o`0000000`0000020?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool2000000030?ooo`0000000000014000000P3oool00`000000oooo
00000007000000040?ooo`00000000000?ooo`80000000<0oooo0000000000001P3oool;000004@0
oooo000W0?ooo`<000000P3oool010000000oooo0?ooo`3oool4000000030?ooo`000000oooo0080
oooo00@000000?ooo`3oool0oooo0P000000103oool000000?ooo`0000020?ooo`030000003oool0
00000080000000<0oooo0000000000004`0000000`3oool000000000000=000000030?ooo`000000
000000H000000P3oool5000000<0oooo0P0000130?ooo`009`3oool2000000050?ooo`0000000000
0000003oool00P0000000`3oool0000000000002000000@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0000000<0oooo0`0000001@3oool00000000000000000oooo01L00000
00<0oooo0000000000000P0000000`3oool0000000000007000000P0oooo00@000000?ooo`000000
oooo100000000`3oool00000000000110?ooo`009P3oool00`000000oooo000000020?ooo`<00000
0`3oool4000000<0oooo00<000000?ooo`0000000P3oool2000000050?ooo`000000oooo0?ooo`00
00000P3oool00`000000oooo00000004000000030?ooo`00000000000080000000<0oooo00000000
00001`0000030?ooo`030000003oool0000000H0000000<0oooo0000000000001`0000000`3oool0
00000000000500000080oooo00<000000?ooo`0000000P3oool4000000040?ooo`00000000000000
03l0oooo000V0?ooo`030000003oool0000000`000000`3oool00`000000oooo000000020?ooo`<0
00000`3oool010000000oooo0000003oool?000000030?ooo`000000000000<000000`3oool20000
0080oooo1P0000000`3oool000000?ooo`04000000040?ooo`000000oooo000000H0oooo1`000002
0?ooo`L00000?P3oool002D0oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`D0000000<0
oooo0000003oool00P3oool00`000000oooo0000000400000080oooo0`0000000`3oool000000000
000:000000050?ooo`00000000000000003oool00`0000000`3oool00000000000060?ooo`/00000
00@0oooo0000003oool000001@3oool3000000030?ooo`000000000000@0000000<0oooo0000003o
ool01@00000m0?ooo`009@3oool00`000000oooo00000004000000D0oooo00@000000?ooo`3oool0
oooo200000000`3oool0000000000007000000030?ooo`000000000000D000000P3oool300000003
0?ooo`000000000000<0000000<0oooo000000000000203oool00`000000oooo0000000500000004
0?ooo`000000oooo00000080oooo00<000000?ooo`0000000`0000040?ooo`030000003oool00000
008000000P3oool01@000000oooo0?ooo`000000oooo00<00000?03oool002@0oooo00P000000?oo
o`00000000000?ooo`000000oooo000000D0oooo00<000000?ooo`3oool00P3oool3000000030?oo
o`000000000000@000001`3oool7000000030?ooo`000000oooo00<0000000<0oooo000000000000
1@0000090?ooo`H0000000L0oooo0000003oool000000?ooo`000000oooo00<00000203oool01000
0000oooo0?ooo`3oool4000000<0oooo0P0000000`3oool000000000000k0?ooo`00903oool20000
00040?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool2000000H0oooo00<000000?ooo`0000001`3oool8000000030?ooo`0000000000024000002P3o
ool00`000000oooo0?ooo`030?ooo`<000000P3oool00`000000oooo000000020?ooo`030000003o
ool0oooo03P0oooo000S0?ooo`<0000000@0oooo00000000000000000`3oool01@000000oooo0?oo
o`3oool000000080oooo0P0000000`3oool000000?ooo`030?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`0000000`0000000`3oool0000000000002000000030?ooo`000000000000P0
00001`3oool3000000@0oooo3@0000060?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
000000000`0000020?ooo`040000003oool00000000003T0oooo000S0?ooo`80000000@0oooo0000
0000000000001@3oool00`000000oooo000000020?ooo`050000003oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000P3oool300000080oooo
00<000000?ooo`000000300000050?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`<00000
0`3oool2000000@0oooo100000020?ooo`040000003oool00000000000<0oooo00<000000?ooo`00
00002@00000h0?ooo`008P3oool4000000030?ooo`000000000000D0oooo00D000000?ooo`000000
oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000040?ooo`<0000000<0oooo0000000000000`0000020?ooo`D0000000@0oooo0000
0000000000000`3oool2000000@0oooo00<000000?ooo`3oool00P3oool9000000P0oooo10000006
0?ooo`8000000P3oool8000003L0oooo000R0?ooo`@0000000<0oooo0000000000001P3oool30000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`<000001@3oool4
000000030?ooo`000000000000@0000000<0oooo0000000000000`0000001P3oool0000000000000
0000oooo000000D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool300000003
0?ooo`000000000000H0oooo0`0000000`3oool00000000000060?ooo`030000003oool0000000<0
oooo00<000000?ooo`0000001000000f0?ooo`008@3oool01@000000oooo000000000000oooo0080
0000103oool5000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooob8000001P3oool00`00
0000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00@000000?oo
o`0000000000103oool010000000oooo0?ooo`0000030?ooo`L00000=@3oool00200oooo0P000000
0`3oool000000?ooo`07000000<0oooo0P0000020?ooo`030000003oool0oooo0080oooo10000003
0?ooo`8000001`3oool3000000<0oooo00@000000?ooo`3oool0oooo3P0000040?ooo`<000002`3o
ool00`000000oooo00000002000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000
003oool0oooo0?ooo`0000000`3oool7000003@0oooo000N0?ooo`D000000P3oool3000000H0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`<000001@3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00<0000000<0oooo0000003oool03@0000000`3oool000000000000D
000000T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`050000003o
ool0oooo0000003oool0100000000`3oool000000?ooo`0b0?ooo`00703oool2000000030?ooo`00
0000oooo008000000P3oool2000000030?ooo`000000oooo00<0oooo00P000000?ooo`3oool0oooo
0000003oool000000?ooo`80000000<0oooo0000003oool00P3oool2000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`L0000000<0oooo0000003oool03P0000020?oo
o`8000001`3oool3000000030?ooo`000000oooo00@000001@3oool00`000000oooo0?ooo`030?oo
o`80000000<0oooo0000003oool00`3oool01P000000oooo0000003oool000000?ooo`<0000000<0
oooo0000003oool0<@3oool001/0oooo0P0000000`3oool000000?ooo`020?ooo`D0000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`030?ooo`@000000P3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo008000001P3oool9000000040?ooo`00000000000?ooo`<00000
00<0oooo0000000000001P0000020?ooo`8000000P3oool3000000@0oooo00<000000?ooo`3oool0
0`3oool4000000030?ooo`000000oooo00H0oooo0P0000040?ooo`030000003oool000000080oooo
00H000000?ooo`3oool000000?ooo`00000b0?ooo`006P3oool7000000030?ooo`00000000000080
00000P3oool010000000oooo0?ooo`0000040?ooo`D000000`3oool00`000000oooo000000070?oo
o`8000000`3oool<000000060?ooo`00000000000?ooo`000000oooo0`000000103oool000000000
000000020?ooo``00000103oool00`000000oooo0?ooo`030?oooa8000000P3oool200000080oooo
00@000000?ooo`3oool0oooo0`00000a0?ooo`006@3oool2000000040?ooo`00000000000?ooo`L0
00000`3oool2000000030?ooo`000000000000D000001@3oool2000000<0oooo2P0000040?ooo`04
0000003oool000000?ooo`l000000P3ooolH000000@0oooo00<000000?ooo`0000001`3oool01000
0000oooo0?ooo`3oool4000000<0oooo00<000000?ooo`3oool01000000`0?ooo`00603oool01000
0000oooo0000000000020?ooo`<0000000<0oooo0000000000000P0000000`3oool0000000000003
00000080oooo0P0000000`3oool000000?ooo`030?ooo`L00000103oool2000000L0oooo00H00000
0?ooo`3oool0oooo0000003oool2000000030?ooo`00000000000080000000<0oooo000000000000
3P0000000`3oool0000000000003000000D0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0000000D0oooo0P0000020?ooo`030000003oool0oooo00D0
0000;`3oool001L0oooo00<000000?ooo`000000100000030?ooo`T000000P3oool200000080oooo
00<000000?ooo`0000000`0000000`3oool00000000000070?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool00P3oool2000000L0oooo100000070?ooo`<000000P3oool3000000@0
oooo100000000`3oool00000000000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000040?ooo`80000000H0oooo0000003oool0oooo0000003oool2
000000040?ooo`000000oooo000002h0oooo000F0?ooo`d0000000<0oooo0000000000000P3oool0
10000000oooo0?ooo`0000020?ooo`@000001@3oool00`000000oooo000000050?ooo`050000003o
ool0oooo0?ooo`000000103oool010000000oooo0?ooo`3oool2000000040?ooo`00000000000000
00D0oooo0P0000000`3oool000000?ooo`080?ooo`8000000`3oool>000000@0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`@000000P3oool00`000000oooo00000002000002d0oooo000D0?ooo`<0000000<0oooo
0000003oool00`3oool7000000<0oooo00<000000?ooo`0000001P0000060?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`000000oooo00<00000
0`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000T0oooo0`000000103o
ool000000000003oool3000000D0oooo00<000000?ooo`0000000P0000020?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool000000`3oool01P000000oooo0?ooo`000000oooo000000@0
oooo0P0000020?ooo`030000003oool0000000800000;@3oool001@0oooo0P000000103oool00000
0?ooo`3oool300000080oooo0`0000050?ooo`@000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
0000008000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
2P3oool3000000030?ooo`000000oooo00<0oooo0`0000020?ooo`040000003oool000000?ooo`80
000000<0oooo0000003oool01P3oool2000000D0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`000000oooo0`00000/0?ooo`00503ooolD0000
00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000001@3oool4000000P0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<0
00000?ooo`3oool0203oool01@000000oooo0000003oool0000000L0oooo0P0000030?ooo`030000
003oool0oooo00h000000P3oool2000000<0oooo00@000000?ooo`3oool0oooo100000000`3oool0
00000?ooo`03000002`0oooo000C0?ooo`L000000`3oool2000000D0oooo0`0000040?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000001P3oool2000000030?ooo`000000000000<0
00000P3oool2000000P0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`0000000P0000070?ooo`@000000P3oool010000000oooo000000000008
0?ooo`040000003oool0oooo0?ooo`@000000`3oool01P000000oooo000000000000oooo00000080
oooo00D000000?ooo`00000000000?ooo`02000002/0oooo000B0?ooo`H00000103oool00`000000
oooo000000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo000000050?ooo`D000001`3oool010000000oooo0000000000050?ooo`030000003oool0
oooo00<0oooo100000000`3oool000000?ooo`0:0?ooo`030000003oool00000008000001P3oool0
0`000000oooo000000020?ooo`@0000000<0oooo0000003oool01`3oool2000000D0oooo0`000000
0`3oool00000000000040?ooo`030000003oool0oooo00<0000000<0oooo000000000000:`3oool0
0180oooo0P0000001P3oool000000000003oool000000?ooo`8000000P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`000000203oool2000000030?ooo`000000000000800000
0P3oool2000000P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080
oooo00L000000?ooo`000000oooo0000003oool0000000`0oooo0`0000000`3oool000000?ooo`03
0?ooo`040000003oool0oooo000000@0oooo0P0000020?ooo`030000003oool0oooo00D0oooo0P00
00040?ooo`8000000P3oool2000000D0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`800000
:P3oool00100oooo10000000103oool000000000003oool2000000@0oooo00@000000?ooo`000000
00001@3oool2000000@0oooo200000060?ooo`030000003oool0000000L0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool2
000000`0oooo0P0000000`3oool00000000000030?ooo`050000003oool0oooo0?ooo`000000103o
ool300000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`800000
0`3oool2000000@0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000000002X0oooo
000@0?ooo`8000000P3oool3000000030?ooo`000000000000@0oooo0P0000030?ooo`X000001@3o
ool2000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0oooo
0P0000000`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0:0?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo0P000000103oool000000?ooo`0000050?ooo`040000003oool0oooo0000
00<0oooo0P0000030?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0oooo0P000000
0`3oool0000000000002000002T0oooo000?0?ooo`8000000`3oool4000000030?ooo`0000000000
00P00000103oool2000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`02
0?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`<00000103oool010000000oooo0?ooo`3o
ool2000000`0oooo0P0000001@3oool000000000003oool0000000H0oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0000003oool0000000@0oooo00T000000?ooo`3oool0oooo0000003o
ool000000?ooo`0000000P3oool01@000000oooo0000003oool0000000<0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`800000:@3oool000l0oooo0P0000000`3oool00000000000070000
00<0oooo0P0000060?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000P0oooo0P0000040?ooo`070000
003oool0oooo0?ooo`000000oooo0000000=0?ooo`030000003oool0oooo008000001`3oool01000
0000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000`3oool02@000000oooo
0?ooo`3oool000000?ooo`000000oooo000000020?ooo`030000003oool000000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo000000020?ooo`<00000:03oool000h0oooo1P000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo000000060?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`000000103oool5000000030?ooo`000000oooo0080oooo
00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
00001`3oool00`000000oooo000000030?ooo`040000003oool0oooo0?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool0
1@000000oooo0000003oool000000080oooo00@000000?ooo`000000oooo0P00000X0?ooo`003@3o
ool500000080oooo200000001@3oool000000?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000080?ooo`80000000@0oooo0000000000000000103oool00`000000oooo000000020?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0303oool01@000000oooo000000000000
oooo00<00000103oool2000000@0oooo00<000000?ooo`3oool00P3oool200000080oooo00@00000
0?ooo`3oool0oooo0P0000030?ooo`050000003oool000000?ooo`000000103oool2000000080?oo
o`000000oooo0?ooo`000000oooo0000003oool3000002L0oooo000<0?ooo``00000103oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203oool3000000H0oooo00H0
00000?ooo`3oool0oooo0000003oool2000000@0oooo00<000000?ooo`3oool0303oool200000003
0?ooo`000000oooo00<0oooo0`0000000`3oool00000000000050?ooo`030000003oool0oooo0080
oooo0`0000020?ooo`D000000P3oool200000080oooo00<000000?ooo`3oool00`3oool2000000<0
oooo00L000000?ooo`000000oooo0000003oool0000002L0oooo000<0?ooo`H000000P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00@000000?ooo`3oool000001`3oool00`000000oooo000000050?ooo`H00000
1`3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool02`3oool2000000<0
oooo00<000000?ooo`3oool0103oool2000000H0oooo00<000000?ooo`3oool00`3oool400000003
0?ooo`000000oooo008000000P3oool2000000<0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo0P0000020?ooo`030000003oool0000002H0oooo000:0?ooo`H00000103oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000070?oo
o`040000003oool0oooo000000P0oooo0P0000000`3oool0000000000002000000@0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02`3oool300000080oooo00<000000?ooo`3oool0103oool4000000@0oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo00H000000?ooo`000000oooo0000003oool2000000<0oooo
00<000000?ooo`3oool00`3oool01P000000oooo000000000000oooo000000<0oooo00<000000?oo
o`0000009P3oool000T0oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000001P3oool00`000000oooo000000080?ooo`80
00001@3oool7000000L0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`3oool4
000000D0oooo00<000000?ooo`3oool02`3oool300000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000020?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000070?ooo`00
0000oooo0?ooo`000000oooo000000030?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`80
00000`3oool2000000<0oooo00@000000?ooo`3oool000009@3oool000P0oooo00<000000?ooo`00
00000`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000001P3oool20000
00D0oooo2`0000040?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`000000oooo000000050?ooo`030000003o
ool0oooo00/0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`040000003oool0oooo0000
00@0oooo0P000000103oool000000000000000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P0000030?ooo`<00000
0`3oool00`000000oooo0000000U0?ooo`001`3oool01P000000oooo0?ooo`000000oooo000000@0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`X00000103oool00`000000
oooo000000080?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool00P3oool01P000000
oooo0?ooo`3oool000000?ooo`8000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00/0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`050000003oool0oooo0?ooo`00
00001P3oool2000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`80000000L0oooo0000
003oool0oooo0000003oool0000002D0oooo00070?ooo`P000000P3oool2000000<0oooo2@000003
0?ooo`800000203oool010000000oooo0?ooo`0000070?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`050000003oool000000?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000303oool2000000@0oooo0P0000000`3o
ool000000?ooo`030?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`800000103oool01000
0000oooo0?ooo`3oool3000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000
003oool000000080oooo1@00000U0?ooo`001`3oool3000000030?ooo`00000000000080oooo1`00
00030?ooo`8000001`3oool00`000000oooo000000070?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000
oooo0000000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000003@3oool20000
00@0oooo0`0000050?ooo`030000003oool0oooo00<0oooo0P000000103oool000000?ooo`3oool2
000000D0oooo00P000000?ooo`3oool000000?ooo`000000oooo000000<0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0`00000U0?ooo`00203oool3
000000030?ooo`000000oooo00<0oooo0P0000050?ooo`040000003oool0oooo000000D0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000070?ooo`<000001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`040000003oool00000000000D0
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
0080oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`3oool3000002D0oooo00070?oo
o`80000000@0oooo00000000000000000`3oool00`000000oooo000000040?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`000000
oooo1P000000103oool000000?ooo`0000040?ooo`030000003oool0oooo00D0oooo0P00000=0?oo
o`030000003oool0oooo0080oooo100000050?ooo`030000003oool0oooo0080oooo0P0000030?oo
o`<000001@3oool010000000oooo0?ooo`0000020?ooo`090000003oool0oooo0?ooo`000000oooo
0000003oool000000080oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00000U0?ooo`00
1P3oool00`000000oooo0000000400000080oooo00@000000?ooo`3oool00000103oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`0000001P3oool5000000L0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`050?ooo`800000303oool2000000<0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`800000
1@3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000
00000P3oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0S0?oo
o`001P3oool400000080oooo0`0000040?ooo`040000003oool0oooo000000D0oooo00@000000?oo
o`3oool000001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool000000?ooo`D00000
0P3oool2000000L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0
oooo0P0000000`3oool000000?ooo`0;0?ooo`030000003oool0oooo008000000P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`80000000<0
oooo0000000000000P0000000`3oool00000000000040?ooo`030000003oool0oooo00<0oooo0P00
0000103oool000000000000000050?ooo`040000003oool0oooo0?ooo`@00000903oool000D0oooo
1@0000020?ooo`80000000<0oooo0000000000000P3oool00`000000oooo000000060?ooo`030000
003oool0000000L0oooo00<000000?ooo`000000103oool9000000H0oooo00<000000?ooo`000000
1`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool200000080
oooo00<000000?ooo`3oool02P3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3o
ool00`3oool01P000000oooo0?ooo`000000oooo00000080oooo00L000000?ooo`3oool0oooo0000
003oool0000000D0oooo0P0000050?ooo`030000003oool0oooo00<0oooo0`000000103oool00000
0000000000040?ooo`030000003oool0oooo0080000000<0oooo000000000000903oool000D0oooo
100000000`3oool0000000000004000000030?ooo`000000000000800000203oool2000000<0oooo
2`0000050?ooo`800000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000000P3oool2000000@0oooo00<000000?ooo`3oool02P3oool3000000@0
oooo00<000000?ooo`3oool0103oool01@000000oooo0000003oool000000080oooo00H000000?oo
o`3oool000000?ooo`0000060?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P0000000`3oool000000000
000T0?ooo`001@3oool400000080oooo5`0000050?ooo`8000002@3oool00`000000oooo00000006
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`80000000<0
oooo0000000000001@3oool00`000000oooo0?ooo`0:0?ooo`8000001@3oool00`000000oooo0?oo
o`060?ooo`<000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo
0P0000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`03
0000003oool000000080oooo0P0000020?ooo`80000000<0oooo0000003oool00P00000T0?ooo`00
1@3oool:000000@0oooo00<000000?ooo`3oool01P0000000`3oool00000000000070?ooo`030000
003oool0000000P0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000001P3oool3000000L0oooo00<000000?ooo`3oool02@3oool20000
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool01P3oool2000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`000000103oool0
1P000000oooo000000000000oooo00000080oooo00<000000?ooo`3oool08P3oool000D0oooo0P00
0000103oool000000?ooo`3oool3000000060?ooo`00000000000?ooo`000000oooo100000000`3o
ool0000000000005000000H0oooo00@000000?ooo`3oool000001`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo
0P0000000`3oool00000000000070?ooo`030000003oool0oooo00T0oooo0P0000020?ooo`040000
003oool0oooo000000H0oooo1@0000020?ooo`030000003oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0000003oool000000080oooo00<000000?ooo`3oool00`3oool200000080oooo00@0
00000?ooo`3oool00000903oool000@0oooo0P0000000`3oool0000000000003000000030?ooo`00
0000oooo0080oooo100000070?ooo`030000003oool0oooo00/000001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0000
00020?ooo`<000000P3oool00`000000oooo000000060?ooo`030000003oool0oooo00T0oooo0P00
00030?ooo`040000003oool0oooo000000<0oooo0`0000020?ooo`050000003oool0oooo0000003o
ool00P0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?oo
o`050000003oool000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool000000?ooo`02000002@0oooo00040?ooo`<0000000L0oooo
000000000000oooo0000003oool0000000<0oooo0P0000020?ooo`@000000P3oool020000000oooo
0000003oool000000?ooo`000000oooo0`0000030?ooo`X000000P3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`0000000P0000050?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool02@3oool2000000@0oooo0P000000103oool000000000000000050?ooo`03
0000003oool0oooo00<000001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool01@3oool300000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`040?oo
o`80000000H0oooo0000003oool000000?ooo`00000T0?ooo`00103oool200000080oooo0`000000
103oool000000000000000020?ooo`050000003oool000000?ooo`0000000`3oool9000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00@00000
0P3oool00`000000oooo0?ooo`050?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool2000000D0oooo0`0000070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo
00<0oooo0P000000103oool000000000003oool2000002D0oooo00040?ooo`070000003oool0oooo
0?ooo`000000oooo000000020?ooo`80000000D0oooo000000000000oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000`3oool500000080oooo0P0000040?ooo`<0000000@0oooo0000003o
ool00000103oool500000080oooo100000000`3oool00000000000060?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000002P3oool2000000H0oooo0P0000070?ooo`040000003oool0
oooo0?ooo`D00000103oool00`000000oooo000000040?ooo`030000003oool0oooo00@0oooo1000
00020?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00<00000
00<0oooo0000003oool0903oool000@0oooo0`0000020?ooo`8000000`3oool3000000<0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`02000000040?ooo`00000000000?ooo`H00000
00H0oooo00000000000000000?ooo`0000030?ooo`030000003oool0oooo0080oooo200000020?oo
o`030000003oool0000000H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000:
0?ooo`800000103oool4000000H0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo
00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`000000oooo000000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02<0oooo00040?ooo`030000003o
ool0000000<0000000@0oooo0000003oool0oooo100000020?ooo`070000003oool0oooo0000003o
ool000000?ooo`02000000<0oooo0P0000020?ooo`030000003oool0oooo00@0000000@0oooo0000
003oool000000`3oool7000000H0oooo100000000`3oool000000?ooo`030?ooo`030000003oool0
oooo00D0oooo0P00000:0?ooo`800000103oool00`000000oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo0080oooo10000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool3000000@0oooo00<00000
0?ooo`000000103oool010000000oooo0000000000020?ooo`030000003oool0oooo02<0oooo0005
0?ooo`030000003oool0oooo00@000000P3oool3000000080?ooo`00000000000?ooo`000000oooo
0000003oool2000000D0oooo00D000000?ooo`000000oooo000000030?ooo`X000000P3oool00`00
0000oooo0?ooo`02000000@0oooo100000000`3oool000000000000300000080oooo00<000000?oo
o`3oool01@3oool2000000X0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`<0
00000`3oool2000000@0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`0U0?ooo`00
1@3oool01P000000oooo0?ooo`3oool000000?ooo`H000000`3oool:00000080oooo00@000000?oo
o`00000000000P3oool500000080oooo1@0000020?ooo`050000003oool000000?ooo`0000000P3o
ool2000000<0oooo00L000000?ooo`3oool000000?ooo`000000oooo00@00000103oool200000003
0?ooo`000000oooo00P0oooo0P0000020?ooo`8000000P3oool01@000000oooo0?ooo`3oool00000
00<0oooo0`0000040?ooo`030000003oool0oooo00<0oooo100000040?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`8000000P3oool4000000D0oooo00<00000
0?ooo`0000000P0000000`3oool000000?ooo`0U0?ooo`001@3oool010000000oooo0?ooo`3oool4
000000030?ooo`000000000000@000000P3oool3000000D0oooo2@0000040?ooo`80000000<0oooo
0000003oool00P3oool5000000040?ooo`0000000000000000D0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`030000003oool0oooo00@000000P3oool00`000000oooo0?ooo`070?ooo`80
00000P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo0`0000050?ooo`8000001@3o
ool01@000000oooo000000000000oooo008000009P3oool000D0oooo00<000000?ooo`3oool00P00
00020?ooo`80000000<0oooo000000000000103oool5000000L0oooo0`0000000`3oool000000?oo
o`040?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`T0000000<0oooo0000003oool00`3o
ool01@000000oooo0000003oool000000080oooo200000070?ooo`<0000000<0oooo0000003oool0
0`3oool00`000000oooo0?ooo`030?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00`0000040?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo00H000000?oo
o`000000oooo0000003oool2000002H0oooo00060?ooo`060000003oool000000?ooo`000000oooo
0`000000103oool000000?ooo`3oool200000080oooo00<000000?ooo`0000000P0000050?ooo`80
000000<0oooo0000003oool01@3oool200000080oooo00<000000?ooo`3oool0100000001@3oool0
00000?ooo`3oool0000000<0oooo3@0000060?ooo`030000003oool00000008000000`3oool00`00
0000oooo00000002000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`<000001@3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?oo
o`020?ooo`070000003oool000000?ooo`000000oooo0000000W0?ooo`001P3oool01P000000oooo
0000003oool000000?ooo`L000000`3oool200000080oooo00@000000?ooo`00000000000`3oool0
10000000oooo0000000000060?ooo`8000000P3oool3000000<0oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool0000000<0oooo200000050?ooo`030000003oool0000000<0
oooo0P000000103oool000000000000000060?ooo`030000003oool0oooo0080oooo100000060?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000
003oool0000000<0oooo0P0000020?ooo`030000003oool0000002L0oooo00060?ooo`040000003o
ool000000?ooo`80000000@0oooo000000000000oooo0P0000040?ooo`050000003oool000000?oo
o`0000000`3oool2000000050?ooo`00000000000?ooo`0000000P3oool:000000@0oooo00@00000
0?ooo`3oool0oooo0`0000020?ooo`030000003oool0oooo0080000000<0oooo0000000000000`00
00020?ooo`<000000P3oool00`000000oooo000000050?ooo`<000001`3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`000000103oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000000P3oool01P000000oooo0000003o
ool000000?ooo`8000009`3oool000H0oooo00D000000?ooo`000000oooo000000020?ooo`800000
0P3oool300000080oooo00D000000?ooo`000000oooo000000050?ooo`L000000`3oool00`000000
oooo0?ooo`02000000030?ooo`000000000000<000001P3oool2000000030?ooo`000000oooo00@0
00000P3oool3000000D0oooo100000000`3oool000000?ooo`020?ooo`040000003oool000000?oo
o`<000000`3oool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`<000001P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo
0?ooo`03000000D0oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`3oool00000
0?ooo`8000000P3oool00`000000oooo0000000X0?ooo`001`3oool010000000oooo000000000002
0?ooo`8000000P3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`0000000`3oool2
000000050?ooo`000000oooo0?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo00000080
oooo00<000000?ooo`3oool01`0000000`3oool0000000000003000000D0oooo0P0000000`3oool0
00000?ooo`040?ooo`030000003oool0oooo0100000000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`030?ooo`<00000203oool010000000oooo0?ooo`0000020?ooo`070000003oool0oooo
0?ooo`000000oooo000000070?ooo`030000003oool0000000<0oooo00H000000?ooo`3oool0oooo
0000003oool200000080oooo0`00000X0?ooo`001`3oool2000000060?ooo`000000oooo0000003o
ool000000P3oool200000080oooo0`0000001@3oool000000?ooo`000000oooo00<000000`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3oool0
00000?ooo`0000060?ooo`@000001P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00D0
00000?ooo`00000000000?ooo`05000000@0oooo0P000000103oool000000000000000040?ooo`03
0000003oool0oooo00D0oooo0`0000070?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`000000103oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000`3oool2000002T0oooo00070?ooo`8000000P3oool200000080oooo00<000000?oo
o`0000000P000000103oool000000?ooo`3oool500000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool000000080oooo400000000`3oool0000000000004000000<0oooo00H0
00000?ooo`3oool000000?ooo`0000030?ooo`<000000`3oool6000000@0oooo00D000000?ooo`00
000000000?ooo`0200000080oooo00<000000?ooo`3oool00`3oool300000080oooo100000020?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@000001@3oool00`000000oooo000000030?oo
o`030000003oool0oooo00<0oooo0P0000020?ooo`<00000:@3oool000L0oooo1@0000030?ooo`80
000000@0oooo0000000000000000103oool4000000030?ooo`000000oooo00@0oooo00D000000?oo
o`000000oooo000000020?ooo`80000000<0oooo0000003oool01`0000000`3oool0000000000002
0?ooo`030000003oool0000000<0oooo100000030?ooo`040000003oool000000?ooo`800000103o
ool3000000040?ooo`000000oooo0?ooo`8000000`3oool00`000000oooo000000030?ooo`<00000
103oool00`000000oooo000000070?ooo`<000001@3oool010000000oooo0?ooo`3oool2000000<0
oooo0P0000030?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000P3oool2000002X0
oooo00080?ooo`030000003oool00000008000000P3oool2000000040?ooo`000000oooo000000D0
oooo00<000000?ooo`0000000P0000060?ooo`030000003oool000000080oooo1P000000103oool0
00000000000000040?ooo`030000003oool000000080000000<0oooo000000000000103oool00`00
0000oooo00000003000000050?ooo`00000000000?ooo`000000103oool00`000000oooo0?ooo`02
000000@0oooo1@0000000`3oool000000?ooo`020?ooo`<0000000<0oooo0000000000000P3oool0
0`000000oooo0?ooo`060?ooo`8000001@3oool010000000oooo0?ooo`3oool2000000D0oooo1000
00050?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000000000000P00000Z0?ooo`002@3o
ool00`000000oooo0000000500000080oooo0P0000030?oooa/0000000<0oooo0000003oool00P3o
ool00`000000oooo0000000200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`D00000103oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000000`3oool00000
00000002000000050?ooo`000000oooo0?ooo`0000000P3oool4000000030?ooo`000000oooo00H0
oooo0P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo0?ooo`800000203oool20000
00D0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`800000:`3oool000T0oooo00@00000
0?ooo`3oool000000P3oool9000000050?ooo`000000oooo0000003oool00P0000020?ooo`<00000
0P3oool8000000030?ooo`00000000000080000000<0oooo0000003oool00P3oool01`000000oooo
000000000000oooo0000003oool00P0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000000`0000020?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool2000000<0oooo
00<000000?ooo`3oool00`0000020?ooo`<000000P3oool8000000040?ooo`000000000000000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0000000H0oooo0P0000020?oo
o`<0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`03000002/0oooo000:0?oo
o`040000003oool0000000000080oooo0P000000103oool000000000000000030?ooo`030000003o
ool0oooo00<000001@3oool6000000060?ooo`000000oooo0?ooo`000000oooo10000000103oool0
00000?ooo`3oool2000000040?ooo`000000oooo0?ooo`<000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000<0000000@0oooo00000000000000000`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00<0oooo1@0000050?ooo`030000003oool0oooo00<0oooo
100000020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000001@3oool2000000@0oooo00@000000?ooo`3oool0oooo0P00000/
0?ooo`002P3oool010000000oooo0000000000020?ooo`H000000P3oool010000000oooo0?ooo`3o
ool2000000030?ooo`000000oooo00D0oooo100000020?ooo`030000003oool0oooo00<0000000@0
oooo00000000000000000P3oool3000000@0oooo100000040?ooo`<000000P3oool01@000000oooo
000000000000oooo00L0000000<0oooo0000003oool00P3oool00`000000oooo0000000300000080
oooo00<000000?ooo`000000200000020?ooo`@0000000T0oooo000000000000oooo0000003oool0
00000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool01@3o
ool2000000@0oooo00<000000?ooo`3oool00`00000/0?ooo`002`3oool2000000060?ooo`000000
00000?ooo`000000oooo100000000`3oool000000?ooo`030?ooo`030000003oool0000000@0oooo
4@0000001P3oool00000000000000000oooo000000D0oooo0`0000020?ooo`8000001@3oool30000
00<0oooo00<000000?ooo`0000001@0000020?ooo`<00000103oool2000000030?ooo`000000oooo
00@0oooo1P0000020?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000000000000`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool3000000<0oooo00H0
00000?ooo`3oool000000?ooo`00000]0?ooo`002`3oool00`000000oooo00000002000000050?oo
o`000000oooo0000003oool00P0000000`3oool000000?ooo`030?ooo`040000003oool0oooo0000
00@0oooo0`0000000`3oool000000000000800000080oooo4@0000050?ooo`040000003oool00000
000000@0oooo00<000000?ooo`3oool00`3oool4000000D0oooo00@000000?ooo`000000oooo0`00
00030?ooo`030000003oool0oooo00H00000103oool500000080oooo00<000000?ooo`3oool00P00
00030?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`020?ooo`040000003o
ool000000?ooo`800000;@3oool000`0oooo0P000000103oool000000?ooo`3oool200000080oooo
0P0000050?ooo`040000003oool0oooo00000080oooo200000000`3oool00000000000020?ooo`H0
000000@0oooo00000000000000001P3oool5000000@0oooo100000020?ooo`030000003oool00000
00<00000103oool010000000oooo0000003oool7000000<0oooo00H000000?ooo`000000oooo0000
003oool300000080oooo0P0000000`3oool00000000000030?ooo`D0000000@0oooo0000003oool0
00001@3oool00`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`0000000P3oool00`00
0000oooo000000020?ooo`030000003oool0oooo02`0oooo000<0?ooo`80000000@0oooo0000003o
ool0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000200000000`3o
ool000000?ooo`0K00000080oooo0P0000000`3oool00000000000030?ooo`80000000D0oooo0000
003oool0oooo000000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0oooo
1P0000000`3oool0000000000003000000<0oooo0P0000030?ooo`<0000000<0oooo000000000000
0P3oool3000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`040000
003oool0000000000080oooo0P00000^0?ooo`003@3oool2000000050?ooo`000000oooo0?ooo`00
00000`3oool3000000030?ooo`0000000000008000000P3oool7000000<0oooo0P0000000`3oool0
00000000000200000080oooo2@0000030?ooo`030000003oool0000000H0000000<0oooo00000000
00000P3oool010000000oooo0?ooo`0000040?ooo`8000000P3oool00`000000oooo000000020000
00<0oooo00<000000?ooo`3oool0103oool5000000@0oooo00<000000?ooo`000000103oool90000
00D0oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo0?ooo`80000000D0oooo
0000003oool0oooo0000000_0?ooo`003@3oool2000000050?ooo`000000oooo0?ooo`0000000`3o
ool600000080oooo00<000000?ooo`0000001@0000040?ooo`050000003oool000000000003oool0
100000000`3oool000000?ooo`0300000080oooo2P0000030?ooo`D000000P3oool2000000<0oooo
00<000000?ooo`0000000P3oool010000000oooo0000000000040?ooo`030000003oool0oooo00@0
oooo0`0000020?ooo`H0000000<0oooo0000003oool00P0000000`3oool000000000000800000080
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`<000000P3oool20000
02l0oooo000>0?ooo`060000003oool0oooo0000003oool000000`3oool4000000040?ooo`000000
00000?ooo`P00000103oool2000000030?ooo`000000oooo0080000000<0oooo0000000000001@00
00030?ooo`<0000000<0oooo0000000000001`0000000`3oool000000?ooo`04000000040?ooo`00
0000oooo000000<0oooo100000020?ooo`040000003oool0oooo000000L0oooo0P0000000`3oool0
00000?ooo`030?ooo`030000003oool0oooo00H000000`3oool4000000030?ooo`000000000000<0
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool2000002l0
oooo000>0?ooo`80000000<0oooo0000003oool00P0000020?ooo`@0000000<0oooo0000003oool0
1`0000020?ooo`040000003oool0oooo0?oooa80000000<0oooo0000000000000P000000103oool0
00000000003oool:000000030?ooo`0000000000008000000`3oool2000000@0oooo00@000000?oo
o`3oool00000103oool4000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00`000000
0`3oool000000?ooo`0:00000080oooo0`0000040?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool0oooo0P00000<0?ooo`d000005`3oool000l0oooo1P0000000`3oool0000000000002
000000030?ooo`0000000000018000000P3oool3000000030?ooo`000000000000`000000P3oool7
00000080oooo1@0000000`3oool0000000000003000000030?ooo`000000000000<0oooo0P000003
0?ooo`@0000000D0oooo0000003oool0oooo000000020?ooo`060000003oool000000000003oool0
00000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0000000<0oooo0000
000000000P3oool00`000000oooo0?ooo`020?ooo`<000000P3oool2000000H0oooo4@0000000`3o
ool000000000000F0?ooo`003`3oool00`000000oooo00000003000000030?ooo`000000oooo0200
000000<0oooo000000000000400000020?ooo`040000003oool0oooo0?ooo`D0000000<0oooo0000
000000000P0000000`3oool00000000000020?ooo`@0000000D0oooo0000003oool0oooo00000004
0?ooo`050000003oool000000000003oool00P0000040?ooo`<000000P3oool00`000000oooo0?oo
o`020?ooo`X000000`3oool300000080oooo0`0000030?oooaT000005@3oool00100oooo00<00000
0?ooo`0000001@0000000`3oool000000000000D000000030?ooo`00000000000080000000<0oooo
0000000000000P3ooolA000000030?ooo`000000000000d0000000<0oooo0000000000001@000002
0?ooo`040000003oool0oooo000000D0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P0000000`3oool000000?ooo`030?ooo`040000003oool00000000000<0oooo
1P0000020?ooo`030000003oool0oooo010000000P3oool01@000000oooo0?ooo`000000oooo00X0
00004`3oool00100oooo00<000000?ooo`3oool0200000000`3oool0000000000014000000030?oo
o`000000oooo0080oooo00<000000?ooo`3oool00P3oool5000000H0oooo00<000000?ooo`000000
0P3oool2000000@0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool400000003
0?ooo`000000000000P0000000<0oooo0000000000001`0000020?ooo`P0000000<0oooo00000000
00000`00000B0?ooo`004@3oool00`000000oooo0000000<000000040?ooo`00000000000?ooo`<0
00000P3oool7000000030?ooo`000000000000D0000000<0oooo0000000000000P3oool300000080
oooo300000020?oooaP000000`3oool00`000000oooo0000000A00000080oooo100000000`3oool0
00000?ooo`020?ooobP0000000<0oooo0000000000000P00000A0?ooo`004@3oool3000000030?oo
o`000000000000T0000000D0oooo00000000000000000?ooo`04000000<0oooo2`0000000`3oool0
00000000000:00000080oooo00<000000?ooo`3oool0100000030?ooo`030000003oool000000080
000000<0oooo0000000000000P0000020?ooo`030000003oool0000001X000000P3ooolM00000003
0?ooo`000000000000L0000000@0oooo00000000000000000P3oool500000080oooo00D000000?oo
o`00000000000?ooo`05000000l0oooo000B0?ooo`80000000<0oooo0000000000000`0000000`3o
ool0000000000003000000030?ooo`00000000000280000000<0oooo0000000000001@0000020?oo
o`<0000000@0oooo0000003oool0oooo0P0000001@3oool000000000003oool0000000<0oooo0P00
00001@3oool00000000000000000oooo008000000`3ooolH000000030?ooo`000000oooo00T00000
0P3oool;00000080oooo00<000000?ooo`3oool00P0000001@3oool000000?ooo`3oool000000080
oooo00<000000?ooo`0000003000000>0?ooo`004@3ooom2000000030?ooo`00000000000080oooo
00<000000?ooo`3oool00P0000030?ooo`<0000000<0oooo0000003oool0<@0000000`3oool00000
00000002000000<0oooo00<000000?ooo`0000000P3oool200000080oooo00<000000?ooo`3oool0
0`0000000`3oool0000000000003000000030?ooo`000000000000D00000303oool00140oooo00<0
00000?ooo`000000500000030?ooo`h000000P3oool5000000030?ooo`000000000001P000000P3o
ool;00000080oooo00<000000?ooo`000000103oool400000080oooo0P0000020?oooa4000000P3o
ool00`000000oooo00000007000000040?ooo`000000000000000080oooo0`0000030?ooo`<00000
0P3oool200000080oooo0`0000020?ooo`030000003oool0000000<000000P3oool3000000/0oooo
000A0?oooaL0000000<0oooo0000000000000P0000000`3oool000000000000=000000030?ooo`00
00000000008000000P3oool>000000030?ooo`000000oooo00@0oooo3@0000040?ooo`040000003o
ool000000?oooa00000000<0oooo0000000000002P0000000`3oool0000000000005000000050?oo
o`000000oooo0000003oool0100000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00000`0000020?ooo`@000000P3oool01@000000oooo000000000000oooo00D0000000<0oooo0000
000000002@3oool00140oooo4@000000103oool000000000003oool8000000030?ooo`0000000000
00T0000000<0oooo0000000000004`0000040?ooo`070000003oool0oooo0?ooo`000000oooo0000
00020?ooo`80000000<0oooo0000000000001@0000020?ooo`030000003oool0000000/0000000L0
oooo00000000000000000?ooo`000000oooo00<000000P3ooolE00000080oooo1@0000030?ooo`X0
00000`3oool?000000030?ooo`000000oooo00L0oooo000?0?ooob@0000000<0oooo000000000000
500000000`3oool000000000000;000000<0oooo1`0000000`3oool000000?ooo`020?ooo`L00000
0P3oool010000000oooo0?ooo`0000020?ooo`<0000000<0oooo0000000000000P0000000`3oool0
00000?ooo`0>00000080oooo00<000000?ooo`0000004@0000040?oooa0000000P3oool7000000H0
oooo000>0?ooo`070000003oool000000000003oool000000?ooo`0?000000030?ooo`0000000000
01l0000000<0oooo0000003oool00`0000020?ooo`030000003oool0000000d000000`3oool01000
0000oooo0?ooo`0000030?ooo`@000000P3oool200000080oooo00D000000?ooo`00000000000?oo
o`0<000000040?ooo`0000000000000000@0oooo1`0000020?ooo`030000003oool0000000H00000
0P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00@000000?ooo`000000oooo20000000
103oool000000?ooo`0000030?ooo`8000000P3oool3000000D0oooo000=0?ooo`H000000P3ooolF
000000<0oooo0`0000000`3oool000000000000A000000030?ooo`000000000000@0000000<0oooo
000000000000100000030?ooo`d000000P3oool4000000030?ooo`000000oooo00800000103oool2
000000030?ooo`000000000000@000000`3oool00`000000oooo0?ooo`0300000080oooo00<00000
0?ooo`3oool00P3oool200000080oooo3P0000020?ooo`<000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool000000080000000<0oooo0000000000001@0000020?ooo`060000003oool0
oooo0000003oool000000P3oool3000000D0oooo000<0?ooo`8000000P3oool00`000000oooo0000
0002000000030?ooo`0000000000010000000P3oool:000000@0oooo0P0000040?ooo`030000003o
ool0000000T0000000L0oooo00000000000000000?ooo`000000oooo00P0000000@0oooo00000000
000000000P3oool00`000000oooo0?ooo`0=000000030?ooo`000000000000D0000000@0oooo0000
0000000000000`3oool500000080oooo0P0000030?ooo`@0000000<0oooo0000000000001`000000
0`3oool000000000000300000080oooo0`0000000`3oool000000?ooo`030?ooo`80000000<0oooo
0000000000001`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P00
00060?ooo`002`3oool2000000<0oooo0P0000000`3oool0000000000008000000030?ooo`000000
000000<000000`3oool8000000<0oooo00@000000?ooo`00000000000P3oool00`000000oooo0000
00040?ooo`030000003oool0oooo00d000000P3oool6000000<0oooo0P0000020?ooo`<000000`3o
ool01@000000oooo0?ooo`000000oooo00@0000000<0oooo000000000000300000020?ooo`@00000
00<0oooo0000003oool00`0000020?ooo`<0000000<0oooo0000003oool03P000000103oool00000
0000000000020?ooo`8000000P3oool7000000030?ooo`000000000000<000000`3oool00`000000
oooo000000040?ooo`040000003oool00000000000H0oooo000;0?ooo`@0000000<0oooo00000000
00005`0000000`3oool0000000000004000000030?ooo`000000oooo008000000P3oool3000000D0
oooo1P0000020?ooo`80000000<0oooo000000000000200000000`3oool000000?ooo`020?ooo`04
0000003oool0oooo0?ooo`80000000<0oooo0000000000000P0000000`3oool000000?ooo`0:0000
00<0oooo2`0000040?ooo`@0000000@0oooo00000000000000000P3oool6000000@0oooo10000000
0`3oool000000000000400000080oooo1`0000030?ooo`L000000P3oool2000000D0oooo0`000007
0?ooo`002`3oool010000000oooo0000003oool400000080oooo0P0000000`3oool000000000000:
00000080oooo00@000000?ooo`000000oooo0P0000040?ooo`P0000000@0oooo0000003oool0oooo
1P0000000`3oool000000?ooo`06000000030?ooo`000000oooo00P000000P3oool2000000<0oooo
0P0000040?ooo`H0000000@0oooo00000000000000000P3oool200000080oooo0P0000020?ooo`80
00000`3oool9000000030?ooo`000000000000T0000000<0oooo0000003oool00P3oool00`000000
oooo0?ooo`05000000030?ooo`000000oooo00D000000`3oool2000000030?ooo`000000000000@0
00000`3oool:000000T0oooo000<0?ooo`040000003oool000000?ooo`L0000000<0oooo0000003o
ool02P0000020?ooo`030000003oool0000000<000001@3oool;000000@0oooo00<000000?ooo`3o
ool00P0000000`3oool0000000000009000000030?ooo`000000000000<0000000<0oooo00000000
00000P3oool00`000000oooo00000008000000060?ooo`00000000000000003oool000000P3oool0
0`000000oooo0?ooo`0200000080oooo0P0000000`3oool000000?ooo`04000000<0oooo20000002
0?ooo`<0000000<0oooo000000000000103oool00`000000oooo0?ooo`02000000040?ooo`000000
00000?oooaT000000P3oool3000000/0oooo000<0?ooo`030000003oool0oooo00H0000000<0oooo
0000003oool00P0000001@3oool00000000000000000oooo0080000000D0oooo0000003oool00000
0?ooo`02000000050?ooo`00000000000?ooo`000000103oool00`000000oooo0000000=000000<0
oooo0P0000020?ooo`80000000<0oooo0000000000000P000000103oool000000000000000030?oo
o`<0000000<0oooo0000000000000`000000103oool000000000000000020?ooo`040000003oool0
000000000080oooo00@000000?ooo`000000oooo0P0000000`3oool000000?ooo`020?ooo`030000
003oool0000000X0000000D0oooo00000000000000000?ooo`06000000040?ooo`00000000000000
00<0oooo100000000`3oool0000000000006000000030?ooo`000000000000@0000000<0oooo0000
000000001P0000030?ooo`030000003oool0oooo00<000003@3oool000`0oooo00<000000?ooo`3o
ool0100000000`3oool000000?ooo`02000000030?ooo`00000000000080000000<0oooo00000000
00000`000000103oool000000000000000030?ooo`030000003oool0000000H0000000H0oooo0000
003oool000000?ooo`0000040?ooo`<0000000<0oooo0000000000004@0000020?oooaH0000000@0
oooo000000000000oooo0P0000020?ooo`P000001@3oool6000000030?ooo`000000oooo00L00000
00@0oooo0000000000000000103oool3000000030?ooo`000000000001<000000P3oool400000100
oooo000<0?ooo`030000003oool0000000<0000000<0oooo0000000000000`0000000`3oool00000
0000000B000000<0oooo00<000000?ooo`3oool01@0000030?ooo`@00000103oool2000000030?oo
o`00000000000140000000@0oooo00000000000000000P3oool8000000@0oooo2P0000020?ooo`80
000000<0oooo000000000000103oool01@000000oooo0?ooo`000000oooo0080000000H0oooo0000
0000000000000?ooo`0000020?ooo`<0000000<0oooo0000003oool00P3oool4000000030?ooo`00
0000oooo00D0000000@0oooo0000003oool0oooo3`00000B0?ooo`003@3oool7000000030?ooo`00
0000oooo010000000P3oool01@000000oooo0000003oool000000080oooo10000000103oool00000
0?ooo`0000020?ooo`050000003oool000000?ooo`0000000`3oool5000000030?ooo`000000oooo
00<0oooo2P0000000`3oool000000000000700000080oooo00D000000?ooo`000000oooo00000004
0?ooo`D000000P3oool2000000040?ooo`00000000000?ooo`800000103oool00`000000oooo0?oo
o`03000000030?ooo`00000000000080000000<0oooo0000000000000P3oool01P000000oooo0000
003oool000000?ooo`8000000P3oool200000080oooo0P0000000`3oool000000000000300000080
oooo3@00000D0?ooo`003@3oool3000000050?ooo`00000000000000003oool0100000001@3oool0
0000000000000000oooo00<0000000<0oooo0000003oool01P0000020?ooo`8000000P3oool01`00
0000oooo0?ooo`000000oooo0000003oool00`0000001@3oool000000?ooo`000000oooo00@00000
0P3oool2000000030?ooo`000000oooo00D0oooo3P000000203oool00000000000000000oooo0000
003oool000000P3oool00`000000oooo0?ooo`020?ooo`<0000000@0oooo000000000000oooo1000
00020?ooo`<000000P3oool00`000000oooo0000000200000080oooo0`000000103oool000000000
000000020?ooo`030000003oool0oooo00@000000`3oool2000000030?ooo`000000000000800000
00<0oooo0000000000003`00000G0?ooo`003P3oool5000000040?ooo`000000000000000080oooo
100000000`3oool0000000000004000000030?ooo`000000oooo00<000000`3oool01P000000oooo
000000000000oooo000000<0oooo0`0000000`3oool0000000000003000000<0oooo00<000000?oo
o`3oool00P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P0000020?oo
o`<000000`3oool00`000000oooo0?ooo`04000000030?ooo`000000000000<000000P3oool00`00
0000oooo0?ooo`0300000080oooo0`0000000`3oool000000?ooo`020?ooo`D000000P3oool00`00
0000oooo00000004000000@0oooo00@000000?ooo`00000000000P3oool@000000030?ooo`000000
oooo01L0oooo000>0?ooo`030000003oool0000000P000000P3oool:00000080oooo00<000000?oo
o`0000000P0000001P3oool000000000003oool000000?ooo`T0000000<0oooo0000003oool00`3o
ool010000000oooo0?ooo`3oool2000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`D0
000000<0oooo0000003oool00P0000030?oooaP000000P3oool2000000030?ooo`00000000000080
000000<0oooo0000003oool00P3oool:000000050?ooo`00000000000?ooo`0000000`3oool?0000
00030?ooo`000000000000D0000000<0oooo0000003oool05`3oool000l0oooo300000020?ooo`P0
00000P3oool>000000040?ooo`00000000000?ooo`<000001@3oool010000000oooo0?ooo`000002
0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`80000000<0oooo000000000000
100000020?ooo`8000000P3oool400000080oooo100000020?ooo`030000003oool0oooo0080oooo
1@0000020?ooo`T0000000@0oooo0000003oool0oooo1P0000000`3oool000000?ooo`030?ooo`80
00000P3oool00`000000oooo0?ooo`0H000001T0oooo000?0?ooo`<0000000D0oooo0000003oool0
00000?ooo`03000000030?ooo`000000000000d000000`3oool3000000030?ooo`000000000000<0
oooo0P000000103oool000000000000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1P000000oooo0?ooo`3oool000000?ooo`@00000103oool400000080oooo0`0000000`3oool00000
00000002000000040?ooo`00000000000?ooo`@00000103oool6000000<0oooo00<000000?ooo`00
00000`0000020?ooo`T0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0E00000080
oooo0P000000103oool000000?ooo`00000I0?ooo`00403oool2000000040?ooo`000000oooo0000
0080oooo00<000000?ooo`0000005P0000040?ooo`050000003oool0oooo0000003oool00`000002
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0300000080oooo00<0
00000?ooo`3oool00`3oool4000000050?ooo`000000oooo0000003oool00P0000000`3oool00000
000000040?ooo`l0000000<0oooo0000003oool01`0000000`3oool000000000000A000000040?oo
o`000000000000000080oooo2@0000020?ooo`@0000000<0oooo0000000000000P00000I0?ooo`00
403oool3000000040?ooo`000000oooo00000080oooo00@000000?ooo`3oool0oooo200000000`3o
ool000000000000200000080oooo00<000000?ooo`3oool0100000020?ooo`050000003oool0oooo
0000003oool00`0000020?ooo`040000003oool0oooo000000D0oooo0`0000000`3oool000000000
0002000000L0oooo1@0000000`3oool000000000000300000080oooo00<000000?ooo`0000000`00
00020?ooo`<0000000<0oooo0000000000000P0000000`3oool000000?ooo`06000000030?ooo`00
0000oooo00D000000`3oool00`000000oooo00000002000000030?ooo`000000oooo01@0000000D0
oooo00000000000000000?ooo`06000001T0oooo000@0?ooo`L000000P3oool5000000030?ooo`00
0000000000/000000`3oool2000000030?ooo`000000000000<0000000<0oooo0000000000000P3o
ool3000000<0oooo00@000000?ooo`3oool0oooo10000000103oool000000?ooo`3oool3000000H0
oooo2P0000030?ooo`8000000P3oool2000000050?ooo`000000oooo0000003oool00P0000020?oo
o`030000003oool0oooo00H000000P3oool6000000<0oooo1P0000001P3oool00000000000000000
oooo00000080oooo4P0000000`3oool0000000000004000001X0oooo000D0?oooaP000000P3oool4
00000080oooo0P0000000`3oool0000000000002000000040?ooo`000000oooo00000080oooo00<0
00000?ooo`3oool00P0000030?ooo`050000003oool000000?ooo`0000000`3oool2000000@0oooo
0`0000000`3oool0000000000004000000080?ooo`00000000000?ooo`000000oooo0000003oool2
00000080oooo0`0000020?ooo`8000000P3oool=000000<0oooo00@000000?ooo`000000oooo1@00
00040?ooo`80000000<0oooo0000000000001@0000000`3oool000000000000>000001X0oooo000I
0?ooo`h0000000<0oooo0000000000000P0000001P3oool000000?ooo`000000oooo00000080oooo
1P0000000`3oool0000000000007000000H0oooo00@000000?ooo`3oool000001@3oool200000003
0?ooo`000000oooo00X00000103oool01@000000oooo000000000000oooo0080000000<0oooo0000
003oool00P3oool700000080oooo00<000000?ooo`0000001@0000030?ooo`030000003oool00000
00T0000000<0oooo000000000000100000001P3oool000000000003oool000000?ooo`P0000000<0
oooo0000000000000P0000000`3oool000000?ooo`0I0?ooo`007@3oool[00000080oooo00<00000
0?ooo`0000001`3oool500000080oooo100000000`3oool0000000000004000000030?ooo`000000
000000<000000P3oool010000000oooo0?ooo`3oool5000000040?ooo`000000oooo0?ooo`L00000
0`3oool010000000oooo0000003oool5000000040?ooo`00000000000?oooa40000000<0oooo0000
000000002000000J0?ooo`00803oool7000000030?ooo`000000000000<000000P3oool00`000000
oooo00000005000000030?ooo`000000oooo0080oooo00@000000?ooo`00000000000P3oool20000
00@0oooo1P0000000`3oool0000000000003000000030?ooo`00000000000080oooo00<000000?oo
o`000000100000000`3oool00000000000020?ooo`H000000P3oool00`000000oooo0?ooo`030000
00060?ooo`00000000000?ooo`000000oooo100000000`3oool000000000000200000080oooo00@0
00000?ooo`000000oooo0P000000103oool000000000003oool4000000030?ooo`000000oooo0100
000000<0oooo0000000000001P00000J0?ooo`008@3oool>00000080oooo1@0000020?ooo`800000
00@0oooo0000003oool0oooo0P0000040?ooo`<000000P3oool:000000080?ooo`000000oooo0?oo
o`000000oooo0000003oool8000000040?ooo`00000000000?ooo`T0000000<0oooo0000003oool0
0P0000000`3oool000000?ooo`02000000030?ooo`000000000000<0000000T0oooo0000003oool0
00000?ooo`000000oooo0000003oool01`0000020?ooo`D000000P3oool2000000030?ooo`000000
oooo00D000000`3oool8000001X0oooo000R0?ooo`80000000<0oooo0000000000000P0000000`3o
ool0000000000008000000070?ooo`000000oooo0?ooo`000000oooo000000030?ooo`8000001@3o
ool6000000030?ooo`000000oooo00D0oooo1@0000020?ooo`D000000P3oool?000000050?ooo`00
000000000000003oool01P0000000`3oool000000000000>00000080oooo00@000000?ooo`000000
oooo100000000`3oool0000000000003000000<0oooo100000030?ooo`80000000<0oooo00000000
00000`00000J0?ooo`008P3oool2000000030?ooo`00000000000080000000@0oooo000000000000
oooo1@0000000`3oool0000000000004000000060?ooo`00000000000?ooo`000000oooo1P000002
0?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo3P000003
0?ooo`D000000P3oool?00000080oooo200000000`3oool000000000000H00000080oooo0P000000
0`3oool000000?ooo`02000000030?ooo`000000oooo01T0oooo000R0?ooo`P000000P3oool90000
00<0oooo1`0000000`3oool000000?ooo`040?ooo`040000003oool00000000000<0oooo00<00000
0?ooo`3oool00P0000060?ooo`80000000@0oooo0000003oool0oooo1`0000030?ooo`@0000000@0
oooo0000003oool0oooo0`0000000`3oool000000?ooo`0:000000030?ooo`000000oooo00T00000
0`3oool4000000030?ooo`000000000000H0000000<0oooo0000000000000P0000000`3oool00000
00000002000000<0oooo1P00000I0?ooo`008P3oool8000000<0oooo2@0000020?ooo`<000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo0P0000020?ooo`8000000`3oool00`000000oooo
000000080?ooo`H000000P3oool800000080oooo0P0000001P3oool000000?ooo`3oool000000?oo
o`<0000000@0oooo0000003oool0oooo0`0000001P3oool000000?ooo`3oool000000?ooo`800000
00<0oooo0000000000000P0000020?ooo``0000000@0oooo000000000000oooo0P0000020?ooo`H0
000000<0oooo0000000000000`000000103oool0000000000000000I0?ooo`008`3ooolF000000D0
oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool01`3oool5000000<0oooo0`0000000`3oool0000000000002000000070?ooo`00
0000oooo0000003oool000000?ooo`03000000030?ooo`000000oooo00L0000000@0oooo0000003o
ool000000P3oool500000080oooo00L000000?ooo`00000000000?ooo`000000oooo008000000P3o
ool<000000040?ooo`0000000000000000D0oooo1P00000I0?ooo`00903oool300000080oooo0P00
00001@3oool000000?ooo`000000oooo0080000000<0oooo0000000000001`0000020?ooo`050000
003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000020?ooo`8000001`3oool40000
00<0oooo00<000000?ooo`3oool00P0000000`3oool0000000000002000000040?ooo`0000000000
0?ooo`80000000@0oooo00000000000000000P3oool8000000<0oooo0P0000020?ooo`030000003o
ool00000008000000`3oool7000000040?ooo`000000oooo0?ooo`<0000000<0oooo000000000000
2@0000050?ooo`80000000<0oooo0000000000006P3oool002@0oooo100000001P3oool000000000
003oool000000?ooo`80000000@0oooo0000003oool000000P3oool400000080oooo100000000`3o
ool00000000000030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`P0000000<0oooo0000
003oool00P0000001@3oool000000?ooo`000000oooo00D0000000@0oooo000000000000oooo0`00
00000`3oool000000?ooo`020?ooo`P00000103oool00`000000oooo0?ooo`02000000040?ooo`00
000000000?ooo`8000000`3oool4000000<0oooo1`0000000`3oool000000000000=000000040?oo
o`0000000000000001X0oooo000T0?ooo`80000000@0oooo000000000000oooo0`000000103oool0
00000000003oool300000080oooo1`0000020?oooa4000001P3oool2000000@0oooo1@0000000`3o
ool0000000000002000000030?ooo`000000000000<0oooo1@0000000`3oool00000000000030000
00030?ooo`000000000000<0oooo00@000000?ooo`000000oooo100000030?ooo`<0000000<0oooo
0000000000001@0000020?ooo`040000003oool0000000000080oooo1@000000203oool000000000
003oool000000?ooo`000000oooo1P00000J0?ooo`009@3oool4000000090?ooo`00000000000000
003oool000000?ooo`000000oooo008000000P3oool2000000050?ooo`00000000000000003oool0
1`0000000`3oool000000?ooo`030?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool3000000<0oooo100000020?ooo`@0000000<0oooo0000003oool01`0000001P3oool00000
0?ooo`000000oooo000000<0oooo6P0000000`3oool0000000000002000000030?ooo`0000000000
00L000000P3oool3000001X0oooo000U0?ooo`l000000P3oool300000080oooo0P0000000`3oool0
00000?ooo`020?ooo`D000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool0oooo0P0000040?ooo`L0000000<0oooo0000003oool00P0000000`3oool0000000000004
00000080oooo0`0000000`3oool0000000000008000000<0oooo80000000103oool000000?ooo`3o
ool200000080oooo1P00000J0?ooo`009P3oool2000000030?ooo`000000000000@0000000<0oooo
0000000000003P0000040?ooo`80000000<0oooo0000000000000P0000020?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`<000000`3oool00`000000oooo0?ooo`0300000080oooo
10000000103oool000000000003oool2000000040?ooo`000000oooo000000@0oooo3@0000030?oo
o`H000000P3oool010000000oooo0000000000020?ooo`030000003oool0000000D0000000@0oooo
00000000000000000P3oool3000000040?ooo`000000oooo0?ooo`@000006P3oool002L0oooo00<0
00000?ooo`3oool01P0000000`3oool0000000000004000000030?ooo`00000000000080oooo0P00
00020?ooo`L0000000@0oooo0000003oool0oooo1@0000001@3oool00000000000000000oooo0080
00000`3oool>00000080oooo10000000103oool000000000000000030?ooo`@0000000@0oooo0000
003oool000000`3oool4000000@0oooo0`000000103oool000000?ooo`3oool3000000050?ooo`00
0000oooo0000003oool0200000000`3oool000000?ooo`02000000040?ooo`000000oooo00000080
oooo1000000J0?ooo`009`3oool200000080oooo1@0000000`3oool000000?ooo`06000000030?oo
o`000000oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000006000000<0oooo
2`0000000`3oool000000?ooo`030?ooo`@0000000<0oooo0000000000001@0000000`3oool00000
00000006000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`04000000<0
oooo0P0000020?ooo`<0000000H0oooo000000000000oooo0000003oool4000000050?ooo`000000
00000000003oool01P0000020?ooo`030000003oool0000000@0000000<0oooo0000003oool06@3o
ool002P0oooo0P0000020?ooo`80000000<0oooo0000000000001@0000020?ooo`<000000`3oool0
1@000000oooo0?ooo`3oool000000080oooo0P0000000`3oool000000?ooo`020?ooo`H0000000<0
oooo0000003oool01@3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo0000000000000P3o
ool2000000030?ooo`000000000000@0000000D0oooo0000003oool0oooo000000030?ooo`800000
0`3oool00`000000oooo000000020?ooo`030000003oool000000080000000<0oooo000000000000
1@0000000`3oool000000?ooo`06000000040?ooo`00000000000?ooo`D000000`3oool600000080
oooo00<000000?ooo`3oool0603oool002T0oooo00<000000?ooo`3oool0100000000`3oool00000
0000000300000080oooo00@000000?ooo`00000000000`3oool01P000000oooo0?ooo`000000oooo
00000080oooo0P0000060?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo100000030?ooo`80000000@0oooo000000000000oooo0P0000000`3oool000000000
0003000000070?ooo`000000oooo0?ooo`000000oooo000000030?oooa/0000000@0oooo00000000
0000oooo0`0000050?ooo`<0000000<0oooo0000000000000`00000J0?ooo`00:P3oool00`000000
oooo0?ooo`03000000<0oooo0`0000020?ooo`040000003oool0oooo0?ooo`80000000H0oooo0000
003oool000000?ooo`0000040?ooo`8000001@3oool300000080oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3oool2000000040?ooo`000000oooo00000080oooo0P000000103oool0
00000000003oool2000000040?ooo`000000000000000080oooo0`0000000`3oool000000?ooo`02
0?ooo`060000003oool0oooo0?ooo`000000oooo2P000000103oool000000?ooo`3oool<00000003
0?ooo`000000000000h00000703oool002/0oooo00<000000?ooo`0000002`0000030?ooo`030000
003oool0000000@000001@3oool00`000000oooo000000030?ooo`050000003oool000000?ooo`00
00000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool00000000000<0oooo0P000000
0`3oool000000?ooo`020?ooo`@0000000<0oooo0000000000000P0000000`3oool000000?ooo`03
000000<0oooo00<000000?ooo`0000002@0000000`3oool000000000000I000000030?ooo`000000
000000<000007P3oool002`0oooo00<000000?ooo`0000000`0000000`3oool00000000000020000
00040?ooo`00000000000?ooo`P000001P3oool01`000000oooo0000003oool000000?ooo`000000
0`3oool00`000000oooo0?ooo`0200000080oooo0P0000000`3oool00000000000020?ooo`<00000
00<0oooo0000003oool00P3oool2000000030?ooo`00000000000080000000<0oooo000000000000
0P3oool010000000oooo0?ooo`3ooolI000000030?ooo`000000000000h0000000<0oooo00000000
00000P00000P0?ooo`00;@3oool2000000030?ooo`000000oooo00X000000P3oool300000080oooo
1P000000103oool000000000003oool2000000D0oooo00<000000?ooo`3oool00`0000030?ooo`04
0000003oool0oooo00000080oooo0P0000030?ooo`040000003oool0000000000080oooo1P000000
0`3oool000000?ooo`030?oooa40000000@0oooo000000000000oooo100000020?ooo`/0000000<0
oooo0000000000001@00000P0?ooo`00;P3oool4000000040?ooo`00000000000?ooo`@000000P3o
ool5000000P0oooo200000030?ooo`030000003oool00000008000000`3oool010000000oooo0000
000000040?ooo`050000003oool0oooo0000003oool00P0000050?ooo`040000003oool000000?oo
o`H000000P3ooolA000000030?ooo`0000000000008000000`3oool00`000000oooo0000000@0000
0200oooo000_0?ooo`L0000000<0oooo0000000000000`0000020?ooo`D000001@3oool400000003
0?ooo`000000oooo0080oooo1@0000020?ooo`030000003oool0oooo00<000001@3oool400000003
0?ooo`000000000000L0oooo1P0000040?ooo`80000000<0oooo000000000000100000000`3oool0
000000000004000000030?ooo`00000000000080oooo00D000000?ooo`3oool0oooo000000040?oo
o`80000000<0oooo0000000000002P00000P0?ooo`00<@3oool9000000070?ooo`00000000000?oo
o`000000oooo000000020?ooo`H000000P3oool010000000oooo0000000000050?ooo`050000003o
ool000000000003oool00`0000060?ooo`030000003oool000000080oooo0`0000020?ooo`D00000
00<0oooo0000000000000`0000030?ooo`T000000P3oool3000000<0oooo0P0000000`3oool00000
000000040?ooo`060000003oool0oooo0?ooo`000000oooo100000000`3oool00000000000060000
0240oooo000b0?ooo`L0000000@0oooo0000003oool0oooo0P0000000`3oool00000000000030000
00@0oooo5`0000001@3oool000000?ooo`000000oooo00L000001P3oool00`000000oooo00000002
00000080oooo00<000000?ooo`000000100000020?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool01@0000050?ooo`040000003oool0oooo000000<0oooo0P0000030?ooo`L000008@3o
ool003<0oooo1`0000001@3oool000000?ooo`000000oooo00X000000`3oool200000080oooo00<0
00000?ooo`00000010000000103oool000000000003oool4000000030?ooo`000000000000H00000
2P3oool00`000000oooo0?ooo`0400000080oooo1@0000020?ooo`800000103oool400000080oooo
0`0000030?ooo`030000003oool0000000@0oooo2P00000S0?ooo`00=03oool3000000030?ooo`00
0000oooo0080000000@0oooo000000000000oooo0`0000060?ooo`X00000103oool00`000000oooo
000000020?ooo`030000003oool0oooo00@000000P3oool3000000T0oooo00<000000?ooo`3oool0
0P3oool9000000050?ooo`00000000000000003oool01P000000103oool000000?ooo`0000030?oo
o`80000000<0oooo0000000000001P3oool00`000000oooo00000004000002D0oooo000e0?ooo`D0
000000<0oooo0000000000001@3oool2000000L0oooo00<000000?ooo`3oool00P0000000`3oool0
00000?ooo`030?ooo`030000003oool0000000<0oooo100000030?ooo`<000000P3oool2000000L0
oooo00<000000?ooo`3oool0103oool<000000030?ooo`000000000000<0000000@0oooo0000003o
ool000001@3oool3000000D0oooo00@000000?ooo`0000000000:@3oool003D0oooo4@0000040?oo
o`040000003oool0000000000080oooo00<000000?ooo`0000000`3oool010000000oooo0000003o
ool9000000030?ooo`000000oooo00@0oooo0P0000040?ooo`040000003oool0oooo0?ooo`/00000
00<0oooo0000000000000P3oool01`000000oooo0?ooo`000000oooo0000003oool00P0000050?oo
o`<0000000<0oooo0000000000000P0000000`3oool000000000000[0?ooo`00=`3oool200000004
0?ooo`00000000000?ooo`/000000P3oool2000000D0oooo0P0000020?ooo`030000003oool00000
00L00000103oool00`000000oooo0?ooo`060?ooo`8000000P3oool4000000<0oooo1P000000103o
ool000000000003oool300000080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo
0P0000000`3oool000000?ooo`040?ooo`<00000;03oool003P0oooo1P0000000`3oool000000?oo
o`0=000000<0oooo200000000`3oool000000?ooo`030?ooo`050000003oool0oooo0?ooo`000000
2@3oool4000000@0oooo0P000000103oool000000000003oool2000000<0oooo0`0000020?ooo`03
0000003oool0oooo0080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`<0
0000;@3oool003T0oooo700000000`3oool000000?ooo`070?ooo`040000003oool0oooo000000D0
oooo1@000000103oool000000?ooo`0000030?ooo`P0000000<0oooo0000000000000P000000103o
ool000000000000000020?ooo`@0000000<0oooo000000000000103oool010000000oooo0?ooo`3o
ool3000002l0oooo000j0?ooo`030000003oool00000008000000P3oool010000000oooo0?ooo`3o
ool4000000/0oooo00<000000?ooo`0000002@3oool010000000oooo0000003oool4000000D0oooo
00H000000?ooo`3oool0oooo0000003oool3000000030?ooo`000000oooo00800000103oool40000
00030?ooo`00000000000080000000@0oooo00000000000000001P3oool00`000000oooo00000002
00000340oooo000k0?ooo`050000003oool0oooo0000003oool00P0000040?oooah00000203oool0
0`000000oooo0?ooo`030?ooo`8000000`3oool4000000<0oooo0P0000020?ooo`<000000`3oool3
000000H0oooo1000000c0?ooo`00?03oool00`000000oooo00000002000000030?ooo`000000oooo
0080oooo00<000000?ooo`0000000P0000090?ooo`030000003oool0000000T0oooo0`0000080?oo
o`030000003oool0oooo0080oooo0`0000030?ooo`060000003oool000000?ooo`000000oooo0`00
00060?ooo`D0000000<0oooo0000000000000P000000103oool0000000000000000e0?ooo`00?@3o
ool3000000040?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0oooo000000080?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`02
00000080oooo00D000000?ooo`3oool000000?ooo`03000000040?ooo`000000oooo000000<0oooo
100000020?ooo`030000003oool0oooo00@0oooo0`00000g0?ooo`00?P3oool200000080oooo0`00
00020?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`000000
0000103oool00`000000oooo00000002000000040?ooo`000000000000000080oooo100000050?oo
o`030000003oool0oooo00<0oooo0`00000i0?ooo`00@03oool7000000030?ooo`000000oooo00@0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`3oool3000000H0oooo00<000000?ooo`0000000`3oool6
000000L0oooo00<000000?ooo`3oool01@00000k0?ooo`00@P3oool:000000<0oooo0P0000000`3o
ool000000?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01000
0000oooo0000000000080?ooo`8000000`3oool6000000030?ooo`0000000000008000000P3oool7
000003d0oooo00150?ooo`D000000P3oool8000000L0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`d000000P3oool5000000030?ooo`000000000000/0000000<0oooo0000003oool0?@3oool0
04L0oooo0`0000070?ooo`80000000<0oooo0000000000000P0000040?ooo`040000003oool0oooo
000000<0oooo0`0000000`3oool000000?ooo`060?ooo``00000103oool5000004@0oooo00190?oo
o`<000001@3oool00`000000oooo000000040?ooo`@0000000@0oooo000000000000oooo0`000004
0?ooo`030000003oool0oooo00<0oooo300000040?ooo`@00000A`3oool004/0oooo0`0000030?oo
o`040000003oool0oooo000000L0oooo100000070?ooo`040000003oool0oooo0?ooo`X000000`3o
ool5000004/0oooo001<0?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`06
0?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool03`00001@0?ooo`00CP3oool3
000000D0oooo0P0000050?ooo`030000003oool0oooo0080oooo0`0000000`3oool0000000000002
00000080oooo1P00001F0?ooo`00D03oool3000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`<000000P3oool6000005P0oooo001@0?ooo`030000003oool0000000<0
00000`3oool010000000oooo0?ooo`0000040?ooo`@0000000<0oooo0000003oool00P000000103o
ool0000000000000001J0?ooo`00D`3oool8000000030?ooo`000000000000<000001@3oool70000
05/0oooo001F0?ooo``0000000<0oooo0000000000001P00001M0?ooo`00F@3oool@000005l0oooo
001K0?ooo`P00000I@3oool00<P0oooo00380?ooo`00b03oool00<P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 199}, {198.562, 0}} -> {-0.943277, -1.04152, \
0.0100047, 0.0100047}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .99302 
%%ImageSize: 200 198.604 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.466731 0.50946 0.532518 0.50946 [
[ 0 0 0 0 ]
[ 1 .99302 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.36722 .13688 m
.33826 .15115 L
s
.36722 .13688 m
.36138 .11273 L
s
.36722 .13688 m
.38321 .08046 L
s
.33826 .15115 m
.30198 .15692 L
s
.33826 .15115 m
.36138 .11273 L
s
.33826 .15115 m
.31992 .10579 L
s
.30198 .15692 m
.25923 .14804 L
s
.30198 .15692 m
.31992 .10579 L
s
.30198 .15692 m
.28221 .1107 L
s
.25923 .14804 m
.21698 .14307 L
s
.25923 .14804 m
.28221 .1107 L
s
.25923 .14804 m
.24254 .11335 L
s
.21698 .14307 m
.20265 .17799 L
s
.21698 .14307 m
.24254 .11335 L
s
.21698 .14307 m
.20428 .12625 L
s
.20265 .17799 m
.18912 .22143 L
s
.20265 .17799 m
.20428 .12625 L
s
.20265 .17799 m
.1839 .16185 L
s
.18912 .22143 m
.14244 .21753 L
s
.18912 .22143 m
.1839 .16185 L
s
.18912 .22143 m
.16239 .19728 L
s
.14244 .21753 m
.11768 .24015 L
s
.14244 .21753 m
.16239 .19728 L
s
.14244 .21753 m
.13131 .22124 L
s
.11768 .24015 m
.10186 .26958 L
s
.11768 .24015 m
.13131 .22124 L
s
.11768 .24015 m
.0972 .24961 L
s
.10186 .26958 m
.11198 .31555 L
s
.10186 .26958 m
.0972 .24961 L
s
.10186 .26958 m
.09295 .29209 L
s
.11198 .31555 m
.05135 .3218 L
s
.11198 .31555 m
.09295 .29209 L
s
.11198 .31555 m
.05738 .32308 L
s
.05135 .3218 m
.02381 .34731 L
s
.05135 .3218 m
.03419 .3529 L
s
.05135 .3218 m
.05738 .32308 L
s
.02381 .34731 m
.03419 .3529 L
s
.02381 .34731 m
.03539 .38951 L
s
.02381 .34731 m
.04783 .38303 L
s
.03419 .3529 m
.03933 .34909 L
s
.03419 .3529 m
.05738 .32308 L
s
.03419 .3529 m
.03539 .38951 L
s
.03419 .3529 m
.0274 .38198 L
s
.03933 .34909 m
.05838 .34135 L
s
.03933 .34909 m
.05738 .32308 L
s
.03933 .34909 m
.0597 .30899 L
s
.03933 .34909 m
.0274 .38198 L
s
.03933 .34909 m
.04003 .40149 L
s
.05838 .34135 m
.08346 .33601 L
s
.05838 .34135 m
.0597 .30899 L
s
.05838 .34135 m
.07693 .29319 L
s
.05838 .34135 m
.04003 .40149 L
s
.05838 .34135 m
.06677 .37928 L
s
.08346 .33601 m
.11984 .33043 L
s
.08346 .33601 m
.07693 .29319 L
s
.08346 .33601 m
.09798 .29742 L
s
.08346 .33601 m
.06677 .37928 L
s
.08346 .33601 m
.08949 .39379 L
s
.11984 .33043 m
.15968 .32786 L
s
.11984 .33043 m
.09798 .29742 L
s
.11984 .33043 m
.13597 .28466 L
s
.11984 .33043 m
.08949 .39379 L
s
.11984 .33043 m
.12389 .38702 L
s
.15968 .32786 m
.20682 .32579 L
s
.15968 .32786 m
.13597 .28466 L
s
.15968 .32786 m
.18065 .28024 L
s
.15968 .32786 m
.12389 .38702 L
s
.15968 .32786 m
.17249 .37677 L
s
.20682 .32579 m
.25891 .32177 L
s
.20682 .32579 m
.18065 .28024 L
s
.20682 .32579 m
.22556 .27695 L
s
.20682 .32579 m
.17249 .37677 L
s
.20682 .32579 m
.2253 .36982 L
s
.25891 .32177 m
.30726 .3138 L
s
.25891 .32177 m
.22556 .27695 L
s
.25891 .32177 m
.26929 .27224 L
s
.25891 .32177 m
.2253 .36982 L
s
.25891 .32177 m
.27556 .36065 L
s
.30726 .3138 m
.35228 .29886 L
s
.30726 .3138 m
.26929 .27224 L
s
.30726 .3138 m
.31613 .26174 L
s
.30726 .3138 m
.27556 .36065 L
s
.30726 .3138 m
.32406 .34774 L
s
.35228 .29886 m
.388 .27159 L
s
.35228 .29886 m
.31613 .26174 L
s
.35228 .29886 m
.35995 .24731 L
s
.35228 .29886 m
.32406 .34774 L
s
.35228 .29886 m
.36415 .32503 L
s
.388 .27159 m
.41422 .21822 L
s
.388 .27159 m
.40673 .22303 L
s
.388 .27159 m
.35995 .24731 L
s
.388 .27159 m
.40204 .29365 L
s
.388 .27159 m
.36415 .32503 L
s
.41422 .21822 m
.40673 .22303 L
s
.41422 .21822 m
.4171 .16599 L
s
.41422 .21822 m
.40204 .29365 L
s
.41422 .21822 m
.40279 .14561 L
s
.40673 .22303 m
.38762 .21231 L
s
.40673 .22303 m
.35995 .24731 L
s
.40673 .22303 m
.4171 .16599 L
s
.40673 .22303 m
.40734 .17488 L
s
.38762 .21231 m
.38393 .20323 L
s
.38762 .21231 m
.34574 .22646 L
s
.38762 .21231 m
.35995 .24731 L
s
.38762 .21231 m
.40016 .1763 L
s
.38762 .21231 m
.40734 .17488 L
s
.38393 .20323 m
.39154 .18952 L
s
.38393 .20323 m
.3404 .20173 L
s
.38393 .20323 m
.34574 .22646 L
s
.38393 .20323 m
.41318 .17691 L
s
.38393 .20323 m
.40016 .1763 L
s
.39154 .18952 m
.36007 .13648 L
s
.39154 .18952 m
.3378 .17248 L
s
.39154 .18952 m
.3404 .20173 L
s
.39154 .18952 m
.39627 .14372 L
s
.39154 .18952 m
.41318 .17691 L
s
.36007 .13648 m
.34271 .10258 L
s
.36007 .13648 m
.31405 .12937 L
s
.36007 .13648 m
.3378 .17248 L
s
.36007 .13648 m
.38431 .11125 L
s
.36007 .13648 m
.39627 .14372 L
s
.34271 .10258 m
.34833 .0564 L
s
.34271 .10258 m
.29827 .08074 L
s
.34271 .10258 m
.31405 .12937 L
s
.34271 .10258 m
.37472 .07567 L
s
.34271 .10258 m
.38431 .11125 L
s
.34833 .0564 m
.33395 .04022 L
s
.34833 .0564 m
.29836 .05011 L
s
.34833 .0564 m
.29827 .08074 L
s
.34833 .0564 m
.39617 .04344 L
s
.34833 .0564 m
.37472 .07567 L
s
.33395 .04022 m
.34049 .0511 L
s
.33395 .04022 m
.29601 .05242 L
s
.33395 .04022 m
.29836 .05011 L
s
.33395 .04022 m
.38243 .04873 L
s
.33395 .04022 m
.39617 .04344 L
s
.34049 .0511 m
.34939 .07211 L
s
.34049 .0511 m
.30526 .07103 L
s
.34049 .0511 m
.29601 .05242 L
s
.34049 .0511 m
.38045 .03192 L
s
.34049 .0511 m
.38243 .04873 L
s
.34939 .07211 m
.36138 .11273 L
s
.34939 .07211 m
.31992 .10579 L
s
.34939 .07211 m
.30526 .07103 L
s
.34939 .07211 m
.38895 .06172 L
s
.34939 .07211 m
.38045 .03192 L
s
.36138 .11273 m
.31992 .10579 L
s
.36138 .11273 m
.38321 .08046 L
s
.36138 .11273 m
.38895 .06172 L
s
.31992 .10579 m
.28221 .1107 L
s
.31992 .10579 m
.30526 .07103 L
s
.28221 .1107 m
.24254 .11335 L
s
.28221 .1107 m
.30526 .07103 L
s
.28221 .1107 m
.26997 .08886 L
s
.24254 .11335 m
.20428 .12625 L
s
.24254 .11335 m
.26997 .08886 L
s
.24254 .11335 m
.22808 .09375 L
s
.20428 .12625 m
.1839 .16185 L
s
.20428 .12625 m
.22808 .09375 L
s
.20428 .12625 m
.20037 .13113 L
s
.1839 .16185 m
.16239 .19728 L
s
.1839 .16185 m
.20037 .13113 L
s
.1839 .16185 m
.17849 .17273 L
s
.16239 .19728 m
.13131 .22124 L
s
.16239 .19728 m
.17849 .17273 L
s
.16239 .19728 m
.16529 .22225 L
s
.13131 .22124 m
.0972 .24961 L
s
.13131 .22124 m
.16529 .22225 L
s
.13131 .22124 m
.1247 .24161 L
s
.0972 .24961 m
.09295 .29209 L
s
.0972 .24961 m
.1247 .24161 L
s
.0972 .24961 m
.08427 .27592 L
s
.09295 .29209 m
.05738 .32308 L
s
.09295 .29209 m
.08427 .27592 L
s
.09295 .29209 m
.0597 .30899 L
s
.05738 .32308 m
.0597 .30899 L
s
.30526 .07103 m
.26997 .08886 L
s
.30526 .07103 m
.29601 .05242 L
s
.26997 .08886 m
.22808 .09375 L
s
.26997 .08886 m
.29601 .05242 L
s
.26997 .08886 m
.26003 .06921 L
s
.22808 .09375 m
.20037 .13113 L
s
.22808 .09375 m
.26003 .06921 L
s
.22808 .09375 m
.22921 .10437 L
s
.20037 .13113 m
.17849 .17273 L
s
.20037 .13113 m
.22921 .10437 L
s
.20037 .13113 m
.20915 .15347 L
s
.17849 .17273 m
.16529 .22225 L
s
.17849 .17273 m
.20915 .15347 L
s
.17849 .17273 m
.1887 .19915 L
s
.16529 .22225 m
.1247 .24161 L
s
.16529 .22225 m
.1887 .19915 L
s
.16529 .22225 m
.15891 .23653 L
s
.1247 .24161 m
.08427 .27592 L
s
.1247 .24161 m
.15891 .23653 L
s
.1247 .24161 m
.11128 .26848 L
s
.08427 .27592 m
.0597 .30899 L
s
.08427 .27592 m
.11128 .26848 L
s
.08427 .27592 m
.07693 .29319 L
s
.0597 .30899 m
.07693 .29319 L
s
.29601 .05242 m
.26003 .06921 L
s
.29601 .05242 m
.29836 .05011 L
s
.26003 .06921 m
.22921 .10437 L
s
.26003 .06921 m
.29836 .05011 L
s
.26003 .06921 m
.26675 .08579 L
s
.22921 .10437 m
.20915 .15347 L
s
.22921 .10437 m
.26675 .08579 L
s
.22921 .10437 m
.24194 .13276 L
s
.20915 .15347 m
.1887 .19915 L
s
.20915 .15347 m
.24194 .13276 L
s
.20915 .15347 m
.22821 .1922 L
s
.1887 .19915 m
.15891 .23653 L
s
.1887 .19915 m
.22821 .1922 L
s
.1887 .19915 m
.19484 .22826 L
s
.15891 .23653 m
.11128 .26848 L
s
.15891 .23653 m
.19484 .22826 L
s
.15891 .23653 m
.1447 .26111 L
s
.11128 .26848 m
.07693 .29319 L
s
.11128 .26848 m
.1447 .26111 L
s
.11128 .26848 m
.09798 .29742 L
s
.07693 .29319 m
.09798 .29742 L
s
.29836 .05011 m
.26675 .08579 L
s
.29836 .05011 m
.29827 .08074 L
s
.26675 .08579 m
.24194 .13276 L
s
.26675 .08579 m
.29827 .08074 L
s
.26675 .08579 m
.27779 .12159 L
s
.24194 .13276 m
.22821 .1922 L
s
.24194 .13276 m
.27779 .12159 L
s
.24194 .13276 m
.25525 .16836 L
s
.22821 .1922 m
.19484 .22826 L
s
.22821 .1922 m
.25525 .16836 L
s
.22821 .1922 m
.23321 .22139 L
s
.19484 .22826 m
.1447 .26111 L
s
.19484 .22826 m
.23321 .22139 L
s
.19484 .22826 m
.18344 .25169 L
s
.1447 .26111 m
.09798 .29742 L
s
.1447 .26111 m
.18344 .25169 L
s
.1447 .26111 m
.13597 .28466 L
s
.09798 .29742 m
.13597 .28466 L
s
.29827 .08074 m
.27779 .12159 L
s
.29827 .08074 m
.31405 .12937 L
s
.27779 .12159 m
.25525 .16836 L
s
.27779 .12159 m
.31405 .12937 L
s
.27779 .12159 m
.28976 .16374 L
s
.25525 .16836 m
.23321 .22139 L
s
.25525 .16836 m
.28976 .16374 L
s
.25525 .16836 m
.26089 .20053 L
s
.23321 .22139 m
.18344 .25169 L
s
.23321 .22139 m
.26089 .20053 L
s
.23321 .22139 m
.21971 .24366 L
s
.18344 .25169 m
.13597 .28466 L
s
.18344 .25169 m
.21971 .24366 L
s
.18344 .25169 m
.18065 .28024 L
s
.13597 .28466 m
.18065 .28024 L
s
.31405 .12937 m
.28976 .16374 L
s
.31405 .12937 m
.3378 .17248 L
s
.28976 .16374 m
.26089 .20053 L
s
.28976 .16374 m
.3378 .17248 L
s
.28976 .16374 m
.29712 .19769 L
s
.26089 .20053 m
.21971 .24366 L
s
.26089 .20053 m
.29712 .19769 L
s
.26089 .20053 m
.25856 .23545 L
s
.21971 .24366 m
.18065 .28024 L
s
.21971 .24366 m
.25856 .23545 L
s
.21971 .24366 m
.22556 .27695 L
s
.18065 .28024 m
.22556 .27695 L
s
.3378 .17248 m
.29712 .19769 L
s
.3378 .17248 m
.3404 .20173 L
s
.29712 .19769 m
.25856 .23545 L
s
.29712 .19769 m
.3404 .20173 L
s
.29712 .19769 m
.30229 .23058 L
s
.25856 .23545 m
.22556 .27695 L
s
.25856 .23545 m
.30229 .23058 L
s
.25856 .23545 m
.26929 .27224 L
s
.22556 .27695 m
.26929 .27224 L
s
.3404 .20173 m
.30229 .23058 L
s
.3404 .20173 m
.34574 .22646 L
s
.30229 .23058 m
.26929 .27224 L
s
.30229 .23058 m
.34574 .22646 L
s
.30229 .23058 m
.31613 .26174 L
s
.26929 .27224 m
.31613 .26174 L
s
.34574 .22646 m
.31613 .26174 L
s
.34574 .22646 m
.35995 .24731 L
s
.31613 .26174 m
.35995 .24731 L
s
.4171 .16599 m
.41277 .13373 L
s
.4171 .16599 m
.40734 .17488 L
s
.4171 .16599 m
.40279 .14561 L
s
.4171 .16599 m
.39009 .1116 L
s
.41277 .13373 m
.39653 .13558 L
s
.41277 .13373 m
.40734 .17488 L
s
.41277 .13373 m
.39687 .14497 L
s
.41277 .13373 m
.39902 .11087 L
s
.41277 .13373 m
.39009 .1116 L
s
.39653 .13558 m
.38419 .13954 L
s
.39653 .13558 m
.39687 .14497 L
s
.39653 .13558 m
.39602 .13179 L
s
.39653 .13558 m
.38031 .11598 L
s
.39653 .13558 m
.39902 .11087 L
s
.38419 .13954 m
.39387 .1553 L
s
.38419 .13954 m
.39602 .13179 L
s
.38419 .13954 m
.40855 .12707 L
s
.38419 .13954 m
.39044 .15155 L
s
.38419 .13954 m
.38031 .11598 L
s
.39387 .1553 m
.42071 .16383 L
s
.39387 .1553 m
.40855 .12707 L
s
.39387 .1553 m
.43044 .12885 L
s
.39387 .1553 m
.39986 .18568 L
s
.39387 .1553 m
.39044 .15155 L
s
.42071 .16383 m
.46271 .16014 L
s
.42071 .16383 m
.43044 .12885 L
s
.42071 .16383 m
.45742 .1325 L
s
.42071 .16383 m
.43881 .19399 L
s
.42071 .16383 m
.39986 .18568 L
s
.46271 .16014 m
.50873 .14431 L
s
.46271 .16014 m
.45742 .1325 L
s
.46271 .16014 m
.49415 .12481 L
s
.46271 .16014 m
.4829 .18683 L
s
.46271 .16014 m
.43881 .19399 L
s
.50873 .14431 m
.55956 .12545 L
s
.50873 .14431 m
.49415 .12481 L
s
.50873 .14431 m
.538 .10933 L
s
.50873 .14431 m
.55247 .16053 L
s
.50873 .14431 m
.4829 .18683 L
s
.55956 .12545 m
.60097 .11235 L
s
.55956 .12545 m
.538 .10933 L
s
.55956 .12545 m
.571 .10233 L
s
.55956 .12545 m
.60823 .14332 L
s
.55956 .12545 m
.55247 .16053 L
s
.60097 .11235 m
.62419 .1178 L
s
.60097 .11235 m
.571 .10233 L
s
.60097 .11235 m
.61074 .08891 L
s
.60097 .11235 m
.64727 .13435 L
s
.60097 .11235 m
.60823 .14332 L
s
.62419 .1178 m
.64215 .12524 L
s
.62419 .1178 m
.62606 .09543 L
s
.62419 .1178 m
.61074 .08891 L
s
.62419 .1178 m
.66784 .14549 L
s
.62419 .1178 m
.64727 .13435 L
s
.64215 .12524 m
.62606 .09543 L
s
.64215 .12524 m
.66784 .14549 L
s
.64215 .12524 m
.65936 .17085 L
s
.62606 .09543 m
.59748 .10118 L
s
.62606 .09543 m
.61074 .08891 L
s
.59748 .10118 m
.57992 .13156 L
s
.59748 .10118 m
.57939 .10487 L
s
.59748 .10118 m
.61074 .08891 L
s
.57992 .13156 m
.55892 .1801 L
s
.57992 .13156 m
.55937 .13939 L
s
.57992 .13156 m
.57939 .10487 L
s
.55892 .1801 m
.56402 .17547 L
s
.55892 .1801 m
.54385 .17563 L
s
.55892 .1801 m
.55937 .13939 L
s
.56402 .17547 m
.55741 .13358 L
s
.56402 .17547 m
.5438 .14358 L
s
.56402 .17547 m
.54385 .17563 L
s
.55741 .13358 m
.52939 .08326 L
s
.55741 .13358 m
.52841 .11316 L
s
.55741 .13358 m
.5438 .14358 L
s
.52939 .08326 m
.49629 .05525 L
s
.52939 .08326 m
.49652 .05909 L
s
.52939 .08326 m
.52841 .11316 L
s
.49629 .05525 m
.45163 .03364 L
s
.49629 .05525 m
.45879 .0268 L
s
.49629 .05525 m
.49652 .05909 L
s
.45163 .03364 m
.42257 .0565 L
s
.45163 .03364 m
.41588 .02364 L
s
.45163 .03364 m
.45879 .0268 L
s
.42257 .0565 m
.38321 .08046 L
s
.42257 .0565 m
.38895 .06172 L
s
.42257 .0565 m
.41588 .02364 L
s
.38321 .08046 m
.38895 .06172 L
s
.38895 .06172 m
.38045 .03192 L
s
.38895 .06172 m
.41588 .02364 L
s
.38045 .03192 m
.38243 .04873 L
s
.38045 .03192 m
.41588 .02364 L
s
.38045 .03192 m
.41927 .02705 L
s
.38243 .04873 m
.39617 .04344 L
s
.38243 .04873 m
.41927 .02705 L
s
.38243 .04873 m
.42773 .0391 L
s
.39617 .04344 m
.37472 .07567 L
s
.39617 .04344 m
.42773 .0391 L
s
.39617 .04344 m
.42222 .05707 L
s
.37472 .07567 m
.38431 .11125 L
s
.37472 .07567 m
.42222 .05707 L
s
.37472 .07567 m
.41822 .08583 L
s
.38431 .11125 m
.39627 .14372 L
s
.38431 .11125 m
.41822 .08583 L
s
.38431 .11125 m
.42007 .10989 L
s
.39627 .14372 m
.41318 .17691 L
s
.39627 .14372 m
.42007 .10989 L
s
.39627 .14372 m
.42661 .14398 L
s
.41318 .17691 m
.40016 .1763 L
s
.41318 .17691 m
.42661 .14398 L
s
.41318 .17691 m
.41619 .15333 L
s
.40016 .1763 m
.40734 .17488 L
s
.40016 .1763 m
.41619 .15333 L
s
.40016 .1763 m
.39687 .14497 L
s
.40734 .17488 m
.39687 .14497 L
s
.41588 .02364 m
.41927 .02705 L
s
.41588 .02364 m
.45879 .0268 L
s
.41927 .02705 m
.42773 .0391 L
s
.41927 .02705 m
.45879 .0268 L
s
.41927 .02705 m
.46297 .04415 L
s
.42773 .0391 m
.42222 .05707 L
s
.42773 .0391 m
.46297 .04415 L
s
.42773 .0391 m
.46094 .07091 L
s
.42222 .05707 m
.41822 .08583 L
s
.42222 .05707 m
.46094 .07091 L
s
.42222 .05707 m
.45546 .1017 L
s
.41822 .08583 m
.42007 .10989 L
s
.41822 .08583 m
.45546 .1017 L
s
.41822 .08583 m
.44827 .12297 L
s
.42007 .10989 m
.42661 .14398 L
s
.42007 .10989 m
.44827 .12297 L
s
.42007 .10989 m
.44202 .13622 L
s
.42661 .14398 m
.41619 .15333 L
s
.42661 .14398 m
.44202 .13622 L
s
.42661 .14398 m
.4223 .13649 L
s
.41619 .15333 m
.39687 .14497 L
s
.41619 .15333 m
.4223 .13649 L
s
.41619 .15333 m
.39602 .13179 L
s
.39687 .14497 m
.39602 .13179 L
s
.45879 .0268 m
.46297 .04415 L
s
.45879 .0268 m
.49652 .05909 L
s
.46297 .04415 m
.46094 .07091 L
s
.46297 .04415 m
.49652 .05909 L
s
.46297 .04415 m
.49593 .08854 L
s
.46094 .07091 m
.45546 .1017 L
s
.46094 .07091 m
.49593 .08854 L
s
.46094 .07091 m
.48899 .11615 L
s
.45546 .1017 m
.44827 .12297 L
s
.45546 .1017 m
.48899 .11615 L
s
.45546 .1017 m
.47821 .13295 L
s
.44827 .12297 m
.44202 .13622 L
s
.44827 .12297 m
.47821 .13295 L
s
.44827 .12297 m
.46249 .13172 L
s
.44202 .13622 m
.4223 .13649 L
s
.44202 .13622 m
.46249 .13172 L
s
.44202 .13622 m
.43593 .13063 L
s
.4223 .13649 m
.39602 .13179 L
s
.4223 .13649 m
.43593 .13063 L
s
.4223 .13649 m
.40855 .12707 L
s
.39602 .13179 m
.40855 .12707 L
s
.49652 .05909 m
.49593 .08854 L
s
.49652 .05909 m
.52841 .11316 L
s
.49593 .08854 m
.48899 .11615 L
s
.49593 .08854 m
.52841 .11316 L
s
.49593 .08854 m
.51859 .12694 L
s
.48899 .11615 m
.47821 .13295 L
s
.48899 .11615 m
.51859 .12694 L
s
.48899 .11615 m
.50462 .13865 L
s
.47821 .13295 m
.46249 .13172 L
s
.47821 .13295 m
.50462 .13865 L
s
.47821 .13295 m
.48439 .13476 L
s
.46249 .13172 m
.43593 .13063 L
s
.46249 .13172 m
.48439 .13476 L
s
.46249 .13172 m
.45928 .12649 L
s
.43593 .13063 m
.40855 .12707 L
s
.43593 .13063 m
.45928 .12649 L
s
.43593 .13063 m
.43044 .12885 L
s
.40855 .12707 m
.43044 .12885 L
s
.52841 .11316 m
.51859 .12694 L
s
.52841 .11316 m
.5438 .14358 L
s
.51859 .12694 m
.50462 .13865 L
s
.51859 .12694 m
.5438 .14358 L
s
.51859 .12694 m
.52716 .15223 L
s
.50462 .13865 m
.48439 .13476 L
s
.50462 .13865 m
.52716 .15223 L
s
.50462 .13865 m
.50441 .14014 L
s
.48439 .13476 m
.45928 .12649 L
s
.48439 .13476 m
.50441 .14014 L
s
.48439 .13476 m
.48228 .12787 L
s
.45928 .12649 m
.43044 .12885 L
s
.45928 .12649 m
.48228 .12787 L
s
.45928 .12649 m
.45742 .1325 L
s
.43044 .12885 m
.45742 .1325 L
s
.5438 .14358 m
.52716 .15223 L
s
.5438 .14358 m
.54385 .17563 L
s
.52716 .15223 m
.50441 .14014 L
s
.52716 .15223 m
.54385 .17563 L
s
.52716 .15223 m
.52763 .15014 L
s
.50441 .14014 m
.48228 .12787 L
s
.50441 .14014 m
.52763 .15014 L
s
.50441 .14014 m
.51625 .11818 L
s
.48228 .12787 m
.45742 .1325 L
s
.48228 .12787 m
.51625 .11818 L
s
.48228 .12787 m
.49415 .12481 L
s
.45742 .1325 m
.49415 .12481 L
s
.54385 .17563 m
.52763 .15014 L
s
.54385 .17563 m
.55937 .13939 L
s
.52763 .15014 m
.51625 .11818 L
s
.52763 .15014 m
.55937 .13939 L
s
.52763 .15014 m
.5484 .11519 L
s
.51625 .11818 m
.49415 .12481 L
s
.51625 .11818 m
.5484 .11519 L
s
.51625 .11818 m
.538 .10933 L
s
.49415 .12481 m
.538 .10933 L
s
.55937 .13939 m
.5484 .11519 L
s
.55937 .13939 m
.57939 .10487 L
s
.5484 .11519 m
.538 .10933 L
s
.5484 .11519 m
.57939 .10487 L
s
.5484 .11519 m
.571 .10233 L
s
.538 .10933 m
.571 .10233 L
s
.57939 .10487 m
.571 .10233 L
s
.57939 .10487 m
.61074 .08891 L
s
.571 .10233 m
.61074 .08891 L
s
.03539 .38951 m
.05363 .42495 L
s
.03539 .38951 m
.0274 .38198 L
s
.03539 .38951 m
.04783 .38303 L
s
.03539 .38951 m
.06699 .4087 L
s
.05363 .42495 m
.0603 .45699 L
s
.05363 .42495 m
.0274 .38198 L
s
.05363 .42495 m
.02965 .42944 L
s
.05363 .42495 m
.06699 .4087 L
s
.05363 .42495 m
.07166 .44479 L
s
.0603 .45699 m
.08186 .52142 L
s
.0603 .45699 m
.02965 .42944 L
s
.0603 .45699 m
.05989 .48916 L
s
.0603 .45699 m
.07166 .44479 L
s
.0603 .45699 m
.0902 .48662 L
s
.08186 .52142 m
.12191 .57174 L
s
.08186 .52142 m
.05989 .48916 L
s
.08186 .52142 m
.08431 .53326 L
s
.08186 .52142 m
.0902 .48662 L
s
.08186 .52142 m
.12441 .54914 L
s
.12191 .57174 m
.14595 .65206 L
s
.12191 .57174 m
.08431 .53326 L
s
.12191 .57174 m
.11257 .59714 L
s
.12191 .57174 m
.12441 .54914 L
s
.12191 .57174 m
.14808 .60467 L
s
.14595 .65206 m
.18467 .7166 L
s
.14595 .65206 m
.11257 .59714 L
s
.14595 .65206 m
.14513 .67479 L
s
.14595 .65206 m
.14808 .60467 L
s
.14595 .65206 m
.20069 .67643 L
s
.18467 .7166 m
.22276 .78147 L
s
.18467 .7166 m
.14513 .67479 L
s
.18467 .7166 m
.18167 .74386 L
s
.18467 .7166 m
.20069 .67643 L
s
.18467 .7166 m
.23492 .74947 L
s
.22276 .78147 m
.26464 .84033 L
s
.22276 .78147 m
.18167 .74386 L
s
.22276 .78147 m
.21591 .80696 L
s
.22276 .78147 m
.23492 .74947 L
s
.22276 .78147 m
.26052 .81683 L
s
.26464 .84033 m
.2971 .88704 L
s
.26464 .84033 m
.21591 .80696 L
s
.26464 .84033 m
.25958 .85596 L
s
.26464 .84033 m
.26052 .81683 L
s
.26464 .84033 m
.29749 .85937 L
s
.2971 .88704 m
.35033 .93768 L
s
.2971 .88704 m
.25958 .85596 L
s
.2971 .88704 m
.29802 .89526 L
s
.2971 .88704 m
.29749 .85937 L
s
.2971 .88704 m
.34252 .90978 L
s
.35033 .93768 m
.40838 .95842 L
s
.35033 .93768 m
.3453 .92007 L
s
.35033 .93768 m
.29802 .89526 L
s
.35033 .93768 m
.41415 .96738 L
s
.35033 .93768 m
.34252 .90978 L
s
.40838 .95842 m
.3453 .92007 L
s
.40838 .95842 m
.41415 .96738 L
s
.40838 .95842 m
.47662 .96938 L
s
.40838 .95842 m
.47693 .96913 L
s
.3453 .92007 m
.3097 .87204 L
s
.3453 .92007 m
.29802 .89526 L
s
.3097 .87204 m
.26478 .83141 L
s
.3097 .87204 m
.29802 .89526 L
s
.3097 .87204 m
.25756 .84214 L
s
.26478 .83141 m
.2546 .76818 L
s
.26478 .83141 m
.25756 .84214 L
s
.26478 .83141 m
.2386 .77791 L
s
.2546 .76818 m
.26556 .6963 L
s
.2546 .76818 m
.2386 .77791 L
s
.2546 .76818 m
.23238 .72109 L
s
.26556 .6963 m
.2891 .62672 L
s
.26556 .6963 m
.23238 .72109 L
s
.26556 .6963 m
.24489 .65285 L
s
.2891 .62672 m
.31751 .55796 L
s
.2891 .62672 m
.24489 .65285 L
s
.2891 .62672 m
.26681 .58139 L
s
.31751 .55796 m
.34605 .49232 L
s
.31751 .55796 m
.26681 .58139 L
s
.31751 .55796 m
.29044 .51172 L
s
.34605 .49232 m
.36885 .42771 L
s
.34605 .49232 m
.29044 .51172 L
s
.34605 .49232 m
.31722 .44573 L
s
.36885 .42771 m
.38961 .36406 L
s
.36885 .42771 m
.31722 .44573 L
s
.36885 .42771 m
.34369 .38514 L
s
.38961 .36406 m
.40204 .29365 L
s
.38961 .36406 m
.34369 .38514 L
s
.38961 .36406 m
.36415 .32503 L
s
.40204 .29365 m
.36415 .32503 L
s
.0274 .38198 m
.02965 .42944 L
s
.0274 .38198 m
.04003 .40149 L
s
.02965 .42944 m
.05989 .48916 L
s
.02965 .42944 m
.04003 .40149 L
s
.02965 .42944 m
.05611 .44018 L
s
.05989 .48916 m
.08431 .53326 L
s
.05989 .48916 m
.05611 .44018 L
s
.05989 .48916 m
.07121 .48617 L
s
.08431 .53326 m
.11257 .59714 L
s
.08431 .53326 m
.07121 .48617 L
s
.08431 .53326 m
.09948 .54668 L
s
.11257 .59714 m
.14513 .67479 L
s
.11257 .59714 m
.09948 .54668 L
s
.11257 .59714 m
.1247 .60595 L
s
.14513 .67479 m
.18167 .74386 L
s
.14513 .67479 m
.1247 .60595 L
s
.14513 .67479 m
.16077 .68737 L
s
.18167 .74386 m
.21591 .80696 L
s
.18167 .74386 m
.16077 .68737 L
s
.18167 .74386 m
.18959 .7502 L
s
.21591 .80696 m
.25958 .85596 L
s
.21591 .80696 m
.18959 .7502 L
s
.21591 .80696 m
.2276 .80309 L
s
.25958 .85596 m
.29802 .89526 L
s
.25958 .85596 m
.2276 .80309 L
s
.25958 .85596 m
.25756 .84214 L
s
.29802 .89526 m
.25756 .84214 L
s
.04003 .40149 m
.05611 .44018 L
s
.04003 .40149 m
.06677 .37928 L
s
.05611 .44018 m
.07121 .48617 L
s
.05611 .44018 m
.06677 .37928 L
s
.05611 .44018 m
.07988 .43915 L
s
.07121 .48617 m
.09948 .54668 L
s
.07121 .48617 m
.07988 .43915 L
s
.07121 .48617 m
.10017 .48888 L
s
.09948 .54668 m
.1247 .60595 L
s
.09948 .54668 m
.10017 .48888 L
s
.09948 .54668 m
.12302 .54277 L
s
.1247 .60595 m
.16077 .68737 L
s
.1247 .60595 m
.12302 .54277 L
s
.1247 .60595 m
.15275 .60939 L
s
.16077 .68737 m
.18959 .7502 L
s
.16077 .68737 m
.15275 .60939 L
s
.16077 .68737 m
.18067 .68019 L
s
.18959 .7502 m
.2276 .80309 L
s
.18959 .7502 m
.18067 .68019 L
s
.18959 .7502 m
.20966 .7394 L
s
.2276 .80309 m
.25756 .84214 L
s
.2276 .80309 m
.20966 .7394 L
s
.2276 .80309 m
.2386 .77791 L
s
.25756 .84214 m
.2386 .77791 L
s
.06677 .37928 m
.07988 .43915 L
s
.06677 .37928 m
.08949 .39379 L
s
.07988 .43915 m
.10017 .48888 L
s
.07988 .43915 m
.08949 .39379 L
s
.07988 .43915 m
.12231 .44762 L
s
.10017 .48888 m
.12302 .54277 L
s
.10017 .48888 m
.12231 .44762 L
s
.10017 .48888 m
.13681 .48298 L
s
.12302 .54277 m
.15275 .60939 L
s
.12302 .54277 m
.13681 .48298 L
s
.12302 .54277 m
.16079 .54038 L
s
.15275 .60939 m
.18067 .68019 L
s
.15275 .60939 m
.16079 .54038 L
s
.15275 .60939 m
.1855 .60735 L
s
.18067 .68019 m
.20966 .7394 L
s
.18067 .68019 m
.1855 .60735 L
s
.18067 .68019 m
.21036 .6693 L
s
.20966 .7394 m
.2386 .77791 L
s
.20966 .7394 m
.21036 .6693 L
s
.20966 .7394 m
.23238 .72109 L
s
.2386 .77791 m
.23238 .72109 L
s
.08949 .39379 m
.12231 .44762 L
s
.08949 .39379 m
.12389 .38702 L
s
.12231 .44762 m
.13681 .48298 L
s
.12231 .44762 m
.12389 .38702 L
s
.12231 .44762 m
.15044 .43182 L
s
.13681 .48298 m
.16079 .54038 L
s
.13681 .48298 m
.15044 .43182 L
s
.13681 .48298 m
.17959 .47917 L
s
.16079 .54038 m
.1855 .60735 L
s
.16079 .54038 m
.17959 .47917 L
s
.16079 .54038 m
.20529 .53502 L
s
.1855 .60735 m
.21036 .6693 L
s
.1855 .60735 m
.20529 .53502 L
s
.1855 .60735 m
.22518 .6019 L
s
.21036 .6693 m
.23238 .72109 L
s
.21036 .6693 m
.22518 .6019 L
s
.21036 .6693 m
.24489 .65285 L
s
.23238 .72109 m
.24489 .65285 L
s
.12389 .38702 m
.15044 .43182 L
s
.12389 .38702 m
.17249 .37677 L
s
.15044 .43182 m
.17959 .47917 L
s
.15044 .43182 m
.17249 .37677 L
s
.15044 .43182 m
.19944 .42269 L
s
.17959 .47917 m
.20529 .53502 L
s
.17959 .47917 m
.19944 .42269 L
s
.17959 .47917 m
.22753 .47231 L
s
.20529 .53502 m
.22518 .6019 L
s
.20529 .53502 m
.22753 .47231 L
s
.20529 .53502 m
.24745 .52713 L
s
.22518 .6019 m
.24489 .65285 L
s
.22518 .6019 m
.24745 .52713 L
s
.22518 .6019 m
.26681 .58139 L
s
.24489 .65285 m
.26681 .58139 L
s
.17249 .37677 m
.19944 .42269 L
s
.17249 .37677 m
.2253 .36982 L
s
.19944 .42269 m
.22753 .47231 L
s
.19944 .42269 m
.2253 .36982 L
s
.19944 .42269 m
.24932 .41259 L
s
.22753 .47231 m
.24745 .52713 L
s
.22753 .47231 m
.24932 .41259 L
s
.22753 .47231 m
.27207 .46045 L
s
.24745 .52713 m
.26681 .58139 L
s
.24745 .52713 m
.27207 .46045 L
s
.24745 .52713 m
.29044 .51172 L
s
.26681 .58139 m
.29044 .51172 L
s
.2253 .36982 m
.24932 .41259 L
s
.2253 .36982 m
.27556 .36065 L
s
.24932 .41259 m
.27207 .46045 L
s
.24932 .41259 m
.27556 .36065 L
s
.24932 .41259 m
.29829 .40136 L
s
.27207 .46045 m
.29044 .51172 L
s
.27207 .46045 m
.29829 .40136 L
s
.27207 .46045 m
.31722 .44573 L
s
.29044 .51172 m
.31722 .44573 L
s
.27556 .36065 m
.29829 .40136 L
s
.27556 .36065 m
.32406 .34774 L
s
.29829 .40136 m
.31722 .44573 L
s
.29829 .40136 m
.32406 .34774 L
s
.29829 .40136 m
.34369 .38514 L
s
.31722 .44573 m
.34369 .38514 L
s
.32406 .34774 m
.34369 .38514 L
s
.32406 .34774 m
.36415 .32503 L
s
.34369 .38514 m
.36415 .32503 L
s
.04783 .38303 m
.09747 .40822 L
s
.04783 .38303 m
.06699 .4087 L
s
.09747 .40822 m
.1346 .41513 L
s
.09747 .40822 m
.06699 .4087 L
s
.09747 .40822 m
.0983 .4281 L
s
.1346 .41513 m
.18084 .43728 L
s
.1346 .41513 m
.0983 .4281 L
s
.1346 .41513 m
.13901 .43435 L
s
.18084 .43728 m
.23859 .444 L
s
.18084 .43728 m
.13901 .43435 L
s
.18084 .43728 m
.20756 .45213 L
s
.23859 .444 m
.29836 .4542 L
s
.23859 .444 m
.20756 .45213 L
s
.23859 .444 m
.26784 .46593 L
s
.29836 .4542 m
.36808 .46918 L
s
.29836 .4542 m
.26784 .46593 L
s
.29836 .4542 m
.32836 .48919 L
s
.36808 .46918 m
.43129 .49393 L
s
.36808 .46918 m
.32836 .48919 L
s
.36808 .46918 m
.39868 .50136 L
s
.43129 .49393 m
.51474 .50967 L
s
.43129 .49393 m
.39868 .50136 L
s
.43129 .49393 m
.48368 .52046 L
s
.51474 .50967 m
.5682 .52244 L
s
.51474 .50967 m
.48368 .52046 L
s
.51474 .50967 m
.54074 .5425 L
s
.5682 .52244 m
.63641 .51785 L
s
.5682 .52244 m
.54074 .5425 L
s
.5682 .52244 m
.60044 .54095 L
s
.63641 .51785 m
.68516 .52278 L
s
.63641 .51785 m
.66902 .54714 L
s
.63641 .51785 m
.60044 .54095 L
s
.68516 .52278 m
.66902 .54714 L
s
.68516 .52278 m
.70321 .56294 L
s
.66902 .54714 m
.64028 .57633 L
s
.66902 .54714 m
.60044 .54095 L
s
.66902 .54714 m
.70321 .56294 L
s
.66902 .54714 m
.69007 .57614 L
s
.64028 .57633 m
.60166 .61992 L
s
.64028 .57633 m
.60044 .54095 L
s
.64028 .57633 m
.57243 .57305 L
s
.64028 .57633 m
.69007 .57614 L
s
.64028 .57633 m
.66513 .61838 L
s
.60166 .61992 m
.57515 .6605 L
s
.60166 .61992 m
.57243 .57305 L
s
.60166 .61992 m
.53125 .62039 L
s
.60166 .61992 m
.66513 .61838 L
s
.60166 .61992 m
.63322 .66539 L
s
.57515 .6605 m
.53568 .70823 L
s
.57515 .6605 m
.53125 .62039 L
s
.57515 .6605 m
.49496 .66323 L
s
.57515 .6605 m
.63322 .66539 L
s
.57515 .6605 m
.59176 .71348 L
s
.53568 .70823 m
.50397 .76448 L
s
.53568 .70823 m
.49496 .66323 L
s
.53568 .70823 m
.46253 .71315 L
s
.53568 .70823 m
.59176 .71348 L
s
.53568 .70823 m
.56831 .76832 L
s
.50397 .76448 m
.47829 .81513 L
s
.50397 .76448 m
.46253 .71315 L
s
.50397 .76448 m
.43491 .76707 L
s
.50397 .76448 m
.56831 .76832 L
s
.50397 .76448 m
.52992 .82114 L
s
.47829 .81513 m
.44098 .86417 L
s
.47829 .81513 m
.43491 .76707 L
s
.47829 .81513 m
.4154 .81852 L
s
.47829 .81513 m
.52992 .82114 L
s
.47829 .81513 m
.50539 .8665 L
s
.44098 .86417 m
.41324 .88938 L
s
.44098 .86417 m
.4154 .81852 L
s
.44098 .86417 m
.37602 .84601 L
s
.44098 .86417 m
.50539 .8665 L
s
.44098 .86417 m
.47549 .89778 L
s
.41324 .88938 m
.40562 .93934 L
s
.41324 .88938 m
.37602 .84601 L
s
.41324 .88938 m
.3602 .88801 L
s
.41324 .88938 m
.47549 .89778 L
s
.41324 .88938 m
.45831 .93282 L
s
.40562 .93934 m
.41415 .96738 L
s
.40562 .93934 m
.3602 .88801 L
s
.40562 .93934 m
.34252 .90978 L
s
.40562 .93934 m
.45831 .93282 L
s
.40562 .93934 m
.45959 .96128 L
s
.41415 .96738 m
.34252 .90978 L
s
.41415 .96738 m
.47662 .96938 L
s
.41415 .96738 m
.45959 .96128 L
s
.06699 .4087 m
.0983 .4281 L
s
.06699 .4087 m
.07166 .44479 L
s
.0983 .4281 m
.13901 .43435 L
s
.0983 .4281 m
.07166 .44479 L
s
.0983 .4281 m
.12178 .47043 L
s
.13901 .43435 m
.20756 .45213 L
s
.13901 .43435 m
.12178 .47043 L
s
.13901 .43435 m
.17006 .47683 L
s
.20756 .45213 m
.26784 .46593 L
s
.20756 .45213 m
.17006 .47683 L
s
.20756 .45213 m
.22938 .50123 L
s
.26784 .46593 m
.32836 .48919 L
s
.26784 .46593 m
.22938 .50123 L
s
.26784 .46593 m
.29818 .51997 L
s
.32836 .48919 m
.39868 .50136 L
s
.32836 .48919 m
.29818 .51997 L
s
.32836 .48919 m
.36466 .53028 L
s
.39868 .50136 m
.48368 .52046 L
s
.39868 .50136 m
.36466 .53028 L
s
.39868 .50136 m
.43673 .54326 L
s
.48368 .52046 m
.54074 .5425 L
s
.48368 .52046 m
.43673 .54326 L
s
.48368 .52046 m
.50285 .56437 L
s
.54074 .5425 m
.60044 .54095 L
s
.54074 .5425 m
.50285 .56437 L
s
.54074 .5425 m
.57243 .57305 L
s
.60044 .54095 m
.57243 .57305 L
s
.07166 .44479 m
.12178 .47043 L
s
.07166 .44479 m
.0902 .48662 L
s
.12178 .47043 m
.17006 .47683 L
s
.12178 .47043 m
.0902 .48662 L
s
.12178 .47043 m
.13177 .50511 L
s
.17006 .47683 m
.22938 .50123 L
s
.17006 .47683 m
.13177 .50511 L
s
.17006 .47683 m
.20171 .53371 L
s
.22938 .50123 m
.29818 .51997 L
s
.22938 .50123 m
.20171 .53371 L
s
.22938 .50123 m
.26779 .56582 L
s
.29818 .51997 m
.36466 .53028 L
s
.29818 .51997 m
.26779 .56582 L
s
.29818 .51997 m
.33997 .57389 L
s
.36466 .53028 m
.43673 .54326 L
s
.36466 .53028 m
.33997 .57389 L
s
.36466 .53028 m
.40496 .58679 L
s
.43673 .54326 m
.50285 .56437 L
s
.43673 .54326 m
.40496 .58679 L
s
.43673 .54326 m
.47181 .59913 L
s
.50285 .56437 m
.57243 .57305 L
s
.50285 .56437 m
.47181 .59913 L
s
.50285 .56437 m
.53125 .62039 L
s
.57243 .57305 m
.53125 .62039 L
s
.0902 .48662 m
.13177 .50511 L
s
.0902 .48662 m
.12441 .54914 L
s
.13177 .50511 m
.20171 .53371 L
s
.13177 .50511 m
.12441 .54914 L
s
.13177 .50511 m
.17436 .57776 L
s
.20171 .53371 m
.26779 .56582 L
s
.20171 .53371 m
.17436 .57776 L
s
.20171 .53371 m
.22638 .58728 L
s
.26779 .56582 m
.33997 .57389 L
s
.26779 .56582 m
.22638 .58728 L
s
.26779 .56582 m
.2941 .61457 L
s
.33997 .57389 m
.40496 .58679 L
s
.33997 .57389 m
.2941 .61457 L
s
.33997 .57389 m
.36214 .63251 L
s
.40496 .58679 m
.47181 .59913 L
s
.40496 .58679 m
.36214 .63251 L
s
.40496 .58679 m
.42832 .64905 L
s
.47181 .59913 m
.53125 .62039 L
s
.47181 .59913 m
.42832 .64905 L
s
.47181 .59913 m
.49496 .66323 L
s
.53125 .62039 m
.49496 .66323 L
s
.12441 .54914 m
.17436 .57776 L
s
.12441 .54914 m
.14808 .60467 L
s
.17436 .57776 m
.22638 .58728 L
s
.17436 .57776 m
.14808 .60467 L
s
.17436 .57776 m
.20706 .64158 L
s
.22638 .58728 m
.2941 .61457 L
s
.22638 .58728 m
.20706 .64158 L
s
.22638 .58728 m
.27239 .66447 L
s
.2941 .61457 m
.36214 .63251 L
s
.2941 .61457 m
.27239 .66447 L
s
.2941 .61457 m
.34012 .68685 L
s
.36214 .63251 m
.42832 .64905 L
s
.36214 .63251 m
.34012 .68685 L
s
.36214 .63251 m
.40205 .70177 L
s
.42832 .64905 m
.49496 .66323 L
s
.42832 .64905 m
.40205 .70177 L
s
.42832 .64905 m
.46253 .71315 L
s
.49496 .66323 m
.46253 .71315 L
s
.14808 .60467 m
.20706 .64158 L
s
.14808 .60467 m
.20069 .67643 L
s
.20706 .64158 m
.27239 .66447 L
s
.20706 .64158 m
.20069 .67643 L
s
.20706 .64158 m
.25184 .7127 L
s
.27239 .66447 m
.34012 .68685 L
s
.27239 .66447 m
.25184 .7127 L
s
.27239 .66447 m
.30483 .72883 L
s
.34012 .68685 m
.40205 .70177 L
s
.34012 .68685 m
.30483 .72883 L
s
.34012 .68685 m
.36489 .75557 L
s
.40205 .70177 m
.46253 .71315 L
s
.40205 .70177 m
.36489 .75557 L
s
.40205 .70177 m
.43491 .76707 L
s
.46253 .71315 m
.43491 .76707 L
s
.20069 .67643 m
.25184 .7127 L
s
.20069 .67643 m
.23492 .74947 L
s
.25184 .7127 m
.30483 .72883 L
s
.25184 .7127 m
.23492 .74947 L
s
.25184 .7127 m
.28768 .77347 L
s
.30483 .72883 m
.36489 .75557 L
s
.30483 .72883 m
.28768 .77347 L
s
.30483 .72883 m
.35042 .80096 L
s
.36489 .75557 m
.43491 .76707 L
s
.36489 .75557 m
.35042 .80096 L
s
.36489 .75557 m
.4154 .81852 L
s
.43491 .76707 m
.4154 .81852 L
s
.23492 .74947 m
.28768 .77347 L
s
.23492 .74947 m
.26052 .81683 L
s
.28768 .77347 m
.35042 .80096 L
s
.28768 .77347 m
.26052 .81683 L
s
.28768 .77347 m
.32282 .82941 L
s
.35042 .80096 m
.4154 .81852 L
s
.35042 .80096 m
.32282 .82941 L
s
.35042 .80096 m
.37602 .84601 L
s
.4154 .81852 m
.37602 .84601 L
s
.26052 .81683 m
.32282 .82941 L
s
.26052 .81683 m
.29749 .85937 L
s
.32282 .82941 m
.37602 .84601 L
s
.32282 .82941 m
.29749 .85937 L
s
.32282 .82941 m
.3602 .88801 L
s
.37602 .84601 m
.3602 .88801 L
s
.29749 .85937 m
.3602 .88801 L
s
.29749 .85937 m
.34252 .90978 L
s
.3602 .88801 m
.34252 .90978 L
s
.70321 .56294 m
.71523 .5892 L
s
.70321 .56294 m
.69007 .57614 L
s
.71523 .5892 m
.74967 .63836 L
s
.71523 .5892 m
.69007 .57614 L
s
.71523 .5892 m
.71205 .62401 L
s
.74967 .63836 m
.77886 .69151 L
s
.74967 .63836 m
.71205 .62401 L
s
.74967 .63836 m
.74586 .6843 L
s
.77886 .69151 m
.80293 .74041 L
s
.77886 .69151 m
.74586 .6843 L
s
.77886 .69151 m
.77761 .72804 L
s
.80293 .74041 m
.84163 .7878 L
s
.80293 .74041 m
.77761 .72804 L
s
.80293 .74041 m
.80147 .77055 L
s
.84163 .7878 m
.86363 .82525 L
s
.84163 .7878 m
.80147 .77055 L
s
.84163 .7878 m
.83018 .81264 L
s
.86363 .82525 m
.83796 .83595 L
s
.86363 .82525 m
.83018 .81264 L
s
.86363 .82525 m
.8431 .83156 L
s
.83796 .83595 m
.82342 .86305 L
s
.83796 .83595 m
.8431 .83156 L
s
.83796 .83595 m
.83901 .8609 L
s
.82342 .86305 m
.79647 .8483 L
s
.82342 .86305 m
.83901 .8609 L
s
.82342 .86305 m
.80372 .84562 L
s
.79647 .8483 m
.76851 .80754 L
s
.79647 .8483 m
.80372 .84562 L
s
.79647 .8483 m
.78997 .81908 L
s
.76851 .80754 m
.77586 .75937 L
s
.76851 .80754 m
.8002 .7777 L
s
.76851 .80754 m
.78997 .81908 L
s
.77586 .75937 m
.8002 .7777 L
s
.77586 .75937 m
.80049 .73084 L
s
.77586 .75937 m
.77271 .70509 L
s
.8002 .7777 m
.81552 .79684 L
s
.8002 .7777 m
.78997 .81908 L
s
.8002 .7777 m
.80049 .73084 L
s
.8002 .7777 m
.83554 .75384 L
s
.81552 .79684 m
.80479 .8042 L
s
.81552 .79684 m
.78997 .81908 L
s
.81552 .79684 m
.82706 .83457 L
s
.81552 .79684 m
.82978 .76957 L
s
.81552 .79684 m
.83554 .75384 L
s
.80479 .8042 m
.76545 .7962 L
s
.80479 .8042 m
.82706 .83457 L
s
.80479 .8042 m
.80223 .84239 L
s
.80479 .8042 m
.79026 .76975 L
s
.80479 .8042 m
.82978 .76957 L
s
.76545 .7962 m
.72089 .79955 L
s
.76545 .7962 m
.80223 .84239 L
s
.76545 .7962 m
.75859 .8362 L
s
.76545 .7962 m
.74031 .76755 L
s
.76545 .7962 m
.79026 .76975 L
s
.72089 .79955 m
.66882 .80575 L
s
.72089 .79955 m
.75859 .8362 L
s
.72089 .79955 m
.70525 .83437 L
s
.72089 .79955 m
.6847 .77256 L
s
.72089 .79955 m
.74031 .76755 L
s
.66882 .80575 m
.63465 .85336 L
s
.66882 .80575 m
.70525 .83437 L
s
.66882 .80575 m
.64935 .83831 L
s
.66882 .80575 m
.65553 .82373 L
s
.66882 .80575 m
.6847 .77256 L
s
.63465 .85336 m
.59494 .90489 L
s
.63465 .85336 m
.64935 .83831 L
s
.63465 .85336 m
.61244 .88941 L
s
.63465 .85336 m
.63566 .88332 L
s
.63465 .85336 m
.65553 .82373 L
s
.59494 .90489 m
.56212 .93712 L
s
.59494 .90489 m
.61244 .88941 L
s
.59494 .90489 m
.56502 .93514 L
s
.59494 .90489 m
.61186 .91421 L
s
.59494 .90489 m
.63566 .88332 L
s
.56212 .93712 m
.52262 .96423 L
s
.56212 .93712 m
.56502 .93514 L
s
.56212 .93712 m
.51081 .95047 L
s
.56212 .93712 m
.57144 .95069 L
s
.56212 .93712 m
.61186 .91421 L
s
.52262 .96423 m
.47662 .96938 L
s
.52262 .96423 m
.51081 .95047 L
s
.52262 .96423 m
.45959 .96128 L
s
.52262 .96423 m
.53893 .9663 L
s
.52262 .96423 m
.57144 .95069 L
s
.47662 .96938 m
.45959 .96128 L
s
.47662 .96938 m
.47693 .96913 L
s
.47662 .96938 m
.53893 .9663 L
s
.69007 .57614 m
.71205 .62401 L
s
.69007 .57614 m
.66513 .61838 L
s
.71205 .62401 m
.74586 .6843 L
s
.71205 .62401 m
.66513 .61838 L
s
.71205 .62401 m
.69717 .67039 L
s
.74586 .6843 m
.77761 .72804 L
s
.74586 .6843 m
.69717 .67039 L
s
.74586 .6843 m
.72827 .71521 L
s
.77761 .72804 m
.80147 .77055 L
s
.77761 .72804 m
.72827 .71521 L
s
.77761 .72804 m
.74994 .76311 L
s
.80147 .77055 m
.83018 .81264 L
s
.80147 .77055 m
.74994 .76311 L
s
.80147 .77055 m
.77826 .80123 L
s
.83018 .81264 m
.8431 .83156 L
s
.83018 .81264 m
.77826 .80123 L
s
.83018 .81264 m
.79459 .83048 L
s
.8431 .83156 m
.83901 .8609 L
s
.8431 .83156 m
.79459 .83048 L
s
.8431 .83156 m
.81696 .8535 L
s
.83901 .8609 m
.80372 .84562 L
s
.83901 .8609 m
.81696 .8535 L
s
.83901 .8609 m
.82511 .86146 L
s
.80372 .84562 m
.78997 .81908 L
s
.80372 .84562 m
.82511 .86146 L
s
.80372 .84562 m
.82706 .83457 L
s
.78997 .81908 m
.82706 .83457 L
s
.66513 .61838 m
.69717 .67039 L
s
.66513 .61838 m
.63322 .66539 L
s
.69717 .67039 m
.72827 .71521 L
s
.69717 .67039 m
.63322 .66539 L
s
.69717 .67039 m
.66792 .71517 L
s
.72827 .71521 m
.74994 .76311 L
s
.72827 .71521 m
.66792 .71517 L
s
.72827 .71521 m
.69815 .75783 L
s
.74994 .76311 m
.77826 .80123 L
s
.74994 .76311 m
.69815 .75783 L
s
.74994 .76311 m
.72003 .79853 L
s
.77826 .80123 m
.79459 .83048 L
s
.77826 .80123 m
.72003 .79853 L
s
.77826 .80123 m
.74289 .83409 L
s
.79459 .83048 m
.81696 .8535 L
s
.79459 .83048 m
.74289 .83409 L
s
.79459 .83048 m
.76916 .8461 L
s
.81696 .8535 m
.82511 .86146 L
s
.81696 .8535 m
.76916 .8461 L
s
.81696 .8535 m
.788 .85887 L
s
.82511 .86146 m
.82706 .83457 L
s
.82511 .86146 m
.788 .85887 L
s
.82511 .86146 m
.80223 .84239 L
s
.82706 .83457 m
.80223 .84239 L
s
.63322 .66539 m
.66792 .71517 L
s
.63322 .66539 m
.59176 .71348 L
s
.66792 .71517 m
.69815 .75783 L
s
.66792 .71517 m
.59176 .71348 L
s
.66792 .71517 m
.62882 .75959 L
s
.69815 .75783 m
.72003 .79853 L
s
.69815 .75783 m
.62882 .75959 L
s
.69815 .75783 m
.65012 .79699 L
s
.72003 .79853 m
.74289 .83409 L
s
.72003 .79853 m
.65012 .79699 L
s
.72003 .79853 m
.67914 .83679 L
s
.74289 .83409 m
.76916 .8461 L
s
.74289 .83409 m
.67914 .83679 L
s
.74289 .83409 m
.71539 .84064 L
s
.76916 .8461 m
.788 .85887 L
s
.76916 .8461 m
.71539 .84064 L
s
.76916 .8461 m
.72963 .84842 L
s
.788 .85887 m
.80223 .84239 L
s
.788 .85887 m
.72963 .84842 L
s
.788 .85887 m
.75859 .8362 L
s
.80223 .84239 m
.75859 .8362 L
s
.59176 .71348 m
.62882 .75959 L
s
.59176 .71348 m
.56831 .76832 L
s
.62882 .75959 m
.65012 .79699 L
s
.62882 .75959 m
.56831 .76832 L
s
.62882 .75959 m
.59704 .81025 L
s
.65012 .79699 m
.67914 .83679 L
s
.65012 .79699 m
.59704 .81025 L
s
.65012 .79699 m
.63007 .84558 L
s
.67914 .83679 m
.71539 .84064 L
s
.67914 .83679 m
.63007 .84558 L
s
.67914 .83679 m
.65785 .85537 L
s
.71539 .84064 m
.72963 .84842 L
s
.71539 .84064 m
.65785 .85537 L
s
.71539 .84064 m
.68224 .82963 L
s
.72963 .84842 m
.75859 .8362 L
s
.72963 .84842 m
.68224 .82963 L
s
.72963 .84842 m
.70525 .83437 L
s
.75859 .8362 m
.70525 .83437 L
s
.56831 .76832 m
.59704 .81025 L
s
.56831 .76832 m
.52992 .82114 L
s
.59704 .81025 m
.63007 .84558 L
s
.59704 .81025 m
.52992 .82114 L
s
.59704 .81025 m
.55513 .85402 L
s
.63007 .84558 m
.65785 .85537 L
s
.63007 .84558 m
.55513 .85402 L
s
.63007 .84558 m
.59794 .87105 L
s
.65785 .85537 m
.68224 .82963 L
s
.65785 .85537 m
.59794 .87105 L
s
.65785 .85537 m
.62676 .86403 L
s
.68224 .82963 m
.70525 .83437 L
s
.68224 .82963 m
.62676 .86403 L
s
.68224 .82963 m
.64935 .83831 L
s
.70525 .83437 m
.64935 .83831 L
s
.52992 .82114 m
.55513 .85402 L
s
.52992 .82114 m
.50539 .8665 L
s
.55513 .85402 m
.59794 .87105 L
s
.55513 .85402 m
.50539 .8665 L
s
.55513 .85402 m
.54367 .8973 L
s
.59794 .87105 m
.62676 .86403 L
s
.59794 .87105 m
.54367 .8973 L
s
.59794 .87105 m
.57537 .90462 L
s
.62676 .86403 m
.64935 .83831 L
s
.62676 .86403 m
.57537 .90462 L
s
.62676 .86403 m
.61244 .88941 L
s
.64935 .83831 m
.61244 .88941 L
s
.50539 .8665 m
.54367 .8973 L
s
.50539 .8665 m
.47549 .89778 L
s
.54367 .8973 m
.57537 .90462 L
s
.54367 .8973 m
.47549 .89778 L
s
.54367 .8973 m
.52672 .92291 L
s
.57537 .90462 m
.61244 .88941 L
s
.57537 .90462 m
.52672 .92291 L
s
.57537 .90462 m
.56502 .93514 L
s
.61244 .88941 m
.56502 .93514 L
s
.47549 .89778 m
.52672 .92291 L
s
.47549 .89778 m
.45831 .93282 L
s
.52672 .92291 m
.56502 .93514 L
s
.52672 .92291 m
.45831 .93282 L
s
.52672 .92291 m
.51081 .95047 L
s
.56502 .93514 m
.51081 .95047 L
s
.45831 .93282 m
.51081 .95047 L
s
.45831 .93282 m
.45959 .96128 L
s
.51081 .95047 m
.45959 .96128 L
s
.80049 .73084 m
.82111 .7022 L
s
.80049 .73084 m
.83554 .75384 L
s
.80049 .73084 m
.77271 .70509 L
s
.80049 .73084 m
.83925 .68737 L
s
.82111 .7022 m
.86628 .68329 L
s
.82111 .7022 m
.83554 .75384 L
s
.82111 .7022 m
.85598 .72973 L
s
.82111 .7022 m
.86735 .66403 L
s
.82111 .7022 m
.83925 .68737 L
s
.86628 .68329 m
.88587 .66473 L
s
.86628 .68329 m
.85598 .72973 L
s
.86628 .68329 m
.86107 .70396 L
s
.86628 .68329 m
.90462 .65119 L
s
.86628 .68329 m
.86735 .66403 L
s
.88587 .66473 m
.89103 .64856 L
s
.88587 .66473 m
.86107 .70396 L
s
.88587 .66473 m
.85969 .68053 L
s
.88587 .66473 m
.91489 .63338 L
s
.88587 .66473 m
.90462 .65119 L
s
.89103 .64856 m
.88928 .6436 L
s
.89103 .64856 m
.85969 .68053 L
s
.89103 .64856 m
.86374 .67414 L
s
.89103 .64856 m
.90829 .61995 L
s
.89103 .64856 m
.91489 .63338 L
s
.88928 .6436 m
.87425 .63668 L
s
.88928 .6436 m
.86374 .67414 L
s
.88928 .6436 m
.87436 .67839 L
s
.88928 .6436 m
.88407 .61308 L
s
.88928 .6436 m
.90829 .61995 L
s
.87425 .63668 m
.84086 .6391 L
s
.87425 .63668 m
.87436 .67839 L
s
.87425 .63668 m
.85203 .68195 L
s
.87425 .63668 m
.84958 .60923 L
s
.87425 .63668 m
.88407 .61308 L
s
.84086 .6391 m
.78294 .61891 L
s
.84086 .6391 m
.85203 .68195 L
s
.84086 .6391 m
.82546 .66524 L
s
.84086 .6391 m
.80134 .60745 L
s
.84086 .6391 m
.84958 .60923 L
s
.78294 .61891 m
.72605 .61715 L
s
.78294 .61891 m
.82546 .66524 L
s
.78294 .61891 m
.78695 .65293 L
s
.78294 .61891 m
.72825 .59709 L
s
.78294 .61891 m
.80134 .60745 L
s
.72605 .61715 m
.6493 .60979 L
s
.72605 .61715 m
.78695 .65293 L
s
.72605 .61715 m
.72166 .63867 L
s
.72605 .61715 m
.64168 .59824 L
s
.72605 .61715 m
.72825 .59709 L
s
.6493 .60979 m
.57763 .594 L
s
.6493 .60979 m
.67197 .61681 L
s
.6493 .60979 m
.72166 .63867 L
s
.6493 .60979 m
.58769 .59131 L
s
.6493 .60979 m
.64168 .59824 L
s
.57763 .594 m
.67197 .61681 L
s
.57763 .594 m
.58769 .59131 L
s
.57763 .594 m
.49967 .58282 L
s
.57763 .594 m
.49107 .57921 L
s
.67197 .61681 m
.7515 .66084 L
s
.67197 .61681 m
.72166 .63867 L
s
.7515 .66084 m
.81104 .71652 L
s
.7515 .66084 m
.79046 .66945 L
s
.7515 .66084 m
.72166 .63867 L
s
.81104 .71652 m
.8399 .78071 L
s
.81104 .71652 m
.82303 .7387 L
s
.81104 .71652 m
.79046 .66945 L
s
.8399 .78071 m
.82901 .83255 L
s
.8399 .78071 m
.83878 .80533 L
s
.8399 .78071 m
.82303 .7387 L
s
.82901 .83255 m
.7865 .87664 L
s
.82901 .83255 m
.81219 .84991 L
s
.82901 .83255 m
.83878 .80533 L
s
.7865 .87664 m
.73411 .90837 L
s
.7865 .87664 m
.76171 .88134 L
s
.7865 .87664 m
.81219 .84991 L
s
.73411 .90837 m
.6779 .93823 L
s
.73411 .90837 m
.71565 .91024 L
s
.73411 .90837 m
.76171 .88134 L
s
.6779 .93823 m
.61867 .95309 L
s
.6779 .93823 m
.65211 .93858 L
s
.6779 .93823 m
.71565 .91024 L
s
.61867 .95309 m
.55378 .95859 L
s
.61867 .95309 m
.58715 .94068 L
s
.61867 .95309 m
.65211 .93858 L
s
.55378 .95859 m
.47693 .96913 L
s
.55378 .95859 m
.53893 .9663 L
s
.55378 .95859 m
.58715 .94068 L
s
.47693 .96913 m
.53893 .9663 L
s
.53893 .9663 m
.57144 .95069 L
s
.53893 .9663 m
.58715 .94068 L
s
.57144 .95069 m
.61186 .91421 L
s
.57144 .95069 m
.58715 .94068 L
s
.57144 .95069 m
.62312 .93348 L
s
.61186 .91421 m
.63566 .88332 L
s
.61186 .91421 m
.62312 .93348 L
s
.61186 .91421 m
.65501 .89327 L
s
.63566 .88332 m
.65553 .82373 L
s
.63566 .88332 m
.65501 .89327 L
s
.63566 .88332 m
.6685 .84144 L
s
.65553 .82373 m
.6847 .77256 L
s
.65553 .82373 m
.6685 .84144 L
s
.65553 .82373 m
.67119 .77203 L
s
.6847 .77256 m
.74031 .76755 L
s
.6847 .77256 m
.67119 .77203 L
s
.6847 .77256 m
.7146 .73656 L
s
.74031 .76755 m
.79026 .76975 L
s
.74031 .76755 m
.7146 .73656 L
s
.74031 .76755 m
.77707 .74365 L
s
.79026 .76975 m
.82978 .76957 L
s
.79026 .76975 m
.77707 .74365 L
s
.79026 .76975 m
.82272 .735 L
s
.82978 .76957 m
.83554 .75384 L
s
.82978 .76957 m
.82272 .735 L
s
.82978 .76957 m
.85598 .72973 L
s
.83554 .75384 m
.85598 .72973 L
s
.58715 .94068 m
.62312 .93348 L
s
.58715 .94068 m
.65211 .93858 L
s
.62312 .93348 m
.65501 .89327 L
s
.62312 .93348 m
.65211 .93858 L
s
.62312 .93348 m
.68277 .91125 L
s
.65501 .89327 m
.6685 .84144 L
s
.65501 .89327 m
.68277 .91125 L
s
.65501 .89327 m
.70302 .86008 L
s
.6685 .84144 m
.67119 .77203 L
s
.6685 .84144 m
.70302 .86008 L
s
.6685 .84144 m
.71157 .79717 L
s
.67119 .77203 m
.7146 .73656 L
s
.67119 .77203 m
.71157 .79717 L
s
.67119 .77203 m
.70867 .72679 L
s
.7146 .73656 m
.77707 .74365 L
s
.7146 .73656 m
.70867 .72679 L
s
.7146 .73656 m
.76598 .71261 L
s
.77707 .74365 m
.82272 .735 L
s
.77707 .74365 m
.76598 .71261 L
s
.77707 .74365 m
.81712 .70935 L
s
.82272 .735 m
.85598 .72973 L
s
.82272 .735 m
.81712 .70935 L
s
.82272 .735 m
.86107 .70396 L
s
.85598 .72973 m
.86107 .70396 L
s
.65211 .93858 m
.68277 .91125 L
s
.65211 .93858 m
.71565 .91024 L
s
.68277 .91125 m
.70302 .86008 L
s
.68277 .91125 m
.71565 .91024 L
s
.68277 .91125 m
.7371 .8696 L
s
.70302 .86008 m
.71157 .79717 L
s
.70302 .86008 m
.7371 .8696 L
s
.70302 .86008 m
.75235 .81884 L
s
.71157 .79717 m
.70867 .72679 L
s
.71157 .79717 m
.75235 .81884 L
s
.71157 .79717 m
.75791 .76407 L
s
.70867 .72679 m
.76598 .71261 L
s
.70867 .72679 m
.75791 .76407 L
s
.70867 .72679 m
.77475 .71309 L
s
.76598 .71261 m
.81712 .70935 L
s
.76598 .71261 m
.77475 .71309 L
s
.76598 .71261 m
.81109 .68034 L
s
.81712 .70935 m
.86107 .70396 L
s
.81712 .70935 m
.81109 .68034 L
s
.81712 .70935 m
.85969 .68053 L
s
.86107 .70396 m
.85969 .68053 L
s
.71565 .91024 m
.7371 .8696 L
s
.71565 .91024 m
.76171 .88134 L
s
.7371 .8696 m
.75235 .81884 L
s
.7371 .8696 m
.76171 .88134 L
s
.7371 .8696 m
.78 .8407 L
s
.75235 .81884 m
.75791 .76407 L
s
.75235 .81884 m
.78 .8407 L
s
.75235 .81884 m
.79443 .78901 L
s
.75791 .76407 m
.77475 .71309 L
s
.75791 .76407 m
.79443 .78901 L
s
.75791 .76407 m
.80914 .74125 L
s
.77475 .71309 m
.81109 .68034 L
s
.77475 .71309 m
.80914 .74125 L
s
.77475 .71309 m
.83115 .6988 L
s
.81109 .68034 m
.85969 .68053 L
s
.81109 .68034 m
.83115 .6988 L
s
.81109 .68034 m
.86374 .67414 L
s
.85969 .68053 m
.86374 .67414 L
s
.76171 .88134 m
.78 .8407 L
s
.76171 .88134 m
.81219 .84991 L
s
.78 .8407 m
.79443 .78901 L
s
.78 .8407 m
.81219 .84991 L
s
.78 .8407 m
.81833 .79701 L
s
.79443 .78901 m
.80914 .74125 L
s
.79443 .78901 m
.81833 .79701 L
s
.79443 .78901 m
.83161 .75894 L
s
.80914 .74125 m
.83115 .6988 L
s
.80914 .74125 m
.83161 .75894 L
s
.80914 .74125 m
.85015 .71672 L
s
.83115 .6988 m
.86374 .67414 L
s
.83115 .6988 m
.85015 .71672 L
s
.83115 .6988 m
.87436 .67839 L
s
.86374 .67414 m
.87436 .67839 L
s
.81219 .84991 m
.81833 .79701 L
s
.81219 .84991 m
.83878 .80533 L
s
.81833 .79701 m
.83161 .75894 L
s
.81833 .79701 m
.83878 .80533 L
s
.81833 .79701 m
.84388 .75668 L
s
.83161 .75894 m
.85015 .71672 L
s
.83161 .75894 m
.84388 .75668 L
s
.83161 .75894 m
.85456 .71432 L
s
.85015 .71672 m
.87436 .67839 L
s
.85015 .71672 m
.85456 .71432 L
s
.85015 .71672 m
.85203 .68195 L
s
.87436 .67839 m
.85203 .68195 L
s
.83878 .80533 m
.84388 .75668 L
s
.83878 .80533 m
.82303 .7387 L
s
.84388 .75668 m
.85456 .71432 L
s
.84388 .75668 m
.82303 .7387 L
s
.84388 .75668 m
.81793 .69585 L
s
.85456 .71432 m
.85203 .68195 L
s
.85456 .71432 m
.81793 .69585 L
s
.85456 .71432 m
.82546 .66524 L
s
.85203 .68195 m
.82546 .66524 L
s
.82303 .7387 m
.81793 .69585 L
s
.82303 .7387 m
.79046 .66945 L
s
.81793 .69585 m
.82546 .66524 L
s
.81793 .69585 m
.79046 .66945 L
s
.81793 .69585 m
.78695 .65293 L
s
.82546 .66524 m
.78695 .65293 L
s
.79046 .66945 m
.78695 .65293 L
s
.79046 .66945 m
.72166 .63867 L
s
.78695 .65293 m
.72166 .63867 L
s
.77271 .70509 m
.84975 .67274 L
s
.77271 .70509 m
.83925 .68737 L
s
.84975 .67274 m
.92611 .65846 L
s
.84975 .67274 m
.83925 .68737 L
s
.84975 .67274 m
.90727 .66861 L
s
.92611 .65846 m
.97224 .64311 L
s
.92611 .65846 m
.90727 .66861 L
s
.92611 .65846 m
.96125 .64676 L
s
.97224 .64311 m
.962 .63156 L
s
.97224 .64311 m
.96125 .64676 L
s
.97224 .64311 m
.97619 .6293 L
s
.962 .63156 m
.9217 .62475 L
s
.962 .63156 m
.97619 .6293 L
s
.962 .63156 m
.94402 .61784 L
s
.9217 .62475 m
.86993 .64188 L
s
.9217 .62475 m
.94402 .61784 L
s
.9217 .62475 m
.89163 .62372 L
s
.86993 .64188 m
.82941 .67553 L
s
.86993 .64188 m
.89163 .62372 L
s
.86993 .64188 m
.84299 .64902 L
s
.82941 .67553 m
.79462 .72023 L
s
.82941 .67553 m
.84299 .64902 L
s
.82941 .67553 m
.80552 .69129 L
s
.79462 .72023 m
.77268 .78854 L
s
.79462 .72023 m
.80552 .69129 L
s
.79462 .72023 m
.77501 .75094 L
s
.77268 .78854 m
.74367 .83597 L
s
.77268 .78854 m
.77501 .75094 L
s
.77268 .78854 m
.74911 .81251 L
s
.74367 .83597 m
.72223 .86549 L
s
.74367 .83597 m
.7124 .83926 L
s
.74367 .83597 m
.74911 .81251 L
s
.72223 .86549 m
.7124 .83926 L
s
.72223 .86549 m
.69068 .86701 L
s
.7124 .83926 m
.70051 .80259 L
s
.7124 .83926 m
.74911 .81251 L
s
.7124 .83926 m
.69068 .86701 L
s
.7124 .83926 m
.6749 .84426 L
s
.70051 .80259 m
.67565 .77639 L
s
.70051 .80259 m
.7328 .76631 L
s
.70051 .80259 m
.74911 .81251 L
s
.70051 .80259 m
.63058 .80857 L
s
.70051 .80259 m
.6749 .84426 L
s
.67565 .77639 m
.6548 .72891 L
s
.67565 .77639 m
.72191 .72725 L
s
.67565 .77639 m
.7328 .76631 L
s
.67565 .77639 m
.63346 .76865 L
s
.67565 .77639 m
.63058 .80857 L
s
.6548 .72891 m
.65086 .68789 L
s
.6548 .72891 m
.70713 .68586 L
s
.6548 .72891 m
.72191 .72725 L
s
.6548 .72891 m
.60709 .72911 L
s
.6548 .72891 m
.63346 .76865 L
s
.65086 .68789 m
.63186 .66763 L
s
.65086 .68789 m
.69976 .65641 L
s
.65086 .68789 m
.70713 .68586 L
s
.65086 .68789 m
.5877 .69653 L
s
.65086 .68789 m
.60709 .72911 L
s
.63186 .66763 m
.62419 .63419 L
s
.63186 .66763 m
.68759 .63333 L
s
.63186 .66763 m
.69976 .65641 L
s
.63186 .66763 m
.57669 .66359 L
s
.63186 .66763 m
.5877 .69653 L
s
.62419 .63419 m
.61757 .60567 L
s
.62419 .63419 m
.67698 .60165 L
s
.62419 .63419 m
.68759 .63333 L
s
.62419 .63419 m
.5721 .63408 L
s
.62419 .63419 m
.57669 .66359 L
s
.61757 .60567 m
.59791 .58788 L
s
.61757 .60567 m
.6784 .59009 L
s
.61757 .60567 m
.67698 .60165 L
s
.61757 .60567 m
.54118 .61019 L
s
.61757 .60567 m
.5721 .63408 L
s
.59791 .58788 m
.57757 .58168 L
s
.59791 .58788 m
.66408 .58912 L
s
.59791 .58788 m
.6784 .59009 L
s
.59791 .58788 m
.5406 .59557 L
s
.59791 .58788 m
.54118 .61019 L
s
.57757 .58168 m
.58769 .59131 L
s
.57757 .58168 m
.64168 .59824 L
s
.57757 .58168 m
.66408 .58912 L
s
.57757 .58168 m
.52005 .58429 L
s
.57757 .58168 m
.5406 .59557 L
s
.58769 .59131 m
.64168 .59824 L
s
.58769 .59131 m
.49967 .58282 L
s
.58769 .59131 m
.52005 .58429 L
s
.64168 .59824 m
.72825 .59709 L
s
.64168 .59824 m
.66408 .58912 L
s
.72825 .59709 m
.80134 .60745 L
s
.72825 .59709 m
.66408 .58912 L
s
.72825 .59709 m
.74029 .59366 L
s
.80134 .60745 m
.84958 .60923 L
s
.80134 .60745 m
.74029 .59366 L
s
.80134 .60745 m
.80394 .59708 L
s
.84958 .60923 m
.88407 .61308 L
s
.84958 .60923 m
.80394 .59708 L
s
.84958 .60923 m
.84435 .59381 L
s
.88407 .61308 m
.90829 .61995 L
s
.88407 .61308 m
.84435 .59381 L
s
.88407 .61308 m
.88521 .59515 L
s
.90829 .61995 m
.91489 .63338 L
s
.90829 .61995 m
.88521 .59515 L
s
.90829 .61995 m
.91549 .60145 L
s
.91489 .63338 m
.90462 .65119 L
s
.91489 .63338 m
.91549 .60145 L
s
.91489 .63338 m
.93329 .62118 L
s
.90462 .65119 m
.86735 .66403 L
s
.90462 .65119 m
.93329 .62118 L
s
.90462 .65119 m
.93096 .64615 L
s
.86735 .66403 m
.83925 .68737 L
s
.86735 .66403 m
.93096 .64615 L
s
.86735 .66403 m
.90727 .66861 L
s
.83925 .68737 m
.90727 .66861 L
s
.66408 .58912 m
.74029 .59366 L
s
.66408 .58912 m
.6784 .59009 L
s
.74029 .59366 m
.80394 .59708 L
s
.74029 .59366 m
.6784 .59009 L
s
.74029 .59366 m
.74664 .59775 L
s
.80394 .59708 m
.84435 .59381 L
s
.80394 .59708 m
.74664 .59775 L
s
.80394 .59708 m
.79859 .58408 L
s
.84435 .59381 m
.88521 .59515 L
s
.84435 .59381 m
.79859 .58408 L
s
.84435 .59381 m
.84919 .57807 L
s
.88521 .59515 m
.91549 .60145 L
s
.88521 .59515 m
.84919 .57807 L
s
.88521 .59515 m
.89 .58135 L
s
.91549 .60145 m
.93329 .62118 L
s
.91549 .60145 m
.89 .58135 L
s
.91549 .60145 m
.91451 .59121 L
s
.93329 .62118 m
.93096 .64615 L
s
.93329 .62118 m
.91451 .59121 L
s
.93329 .62118 m
.95368 .61868 L
s
.93096 .64615 m
.90727 .66861 L
s
.93096 .64615 m
.95368 .61868 L
s
.93096 .64615 m
.96125 .64676 L
s
.90727 .66861 m
.96125 .64676 L
s
.6784 .59009 m
.74664 .59775 L
s
.6784 .59009 m
.67698 .60165 L
s
.74664 .59775 m
.79859 .58408 L
s
.74664 .59775 m
.67698 .60165 L
s
.74664 .59775 m
.74655 .5958 L
s
.79859 .58408 m
.84919 .57807 L
s
.79859 .58408 m
.74655 .5958 L
s
.79859 .58408 m
.80335 .589 L
s
.84919 .57807 m
.89 .58135 L
s
.84919 .57807 m
.80335 .589 L
s
.84919 .57807 m
.84694 .58143 L
s
.89 .58135 m
.91451 .59121 L
s
.89 .58135 m
.84694 .58143 L
s
.89 .58135 m
.88845 .58405 L
s
.91451 .59121 m
.95368 .61868 L
s
.91451 .59121 m
.88845 .58405 L
s
.91451 .59121 m
.93788 .60244 L
s
.95368 .61868 m
.96125 .64676 L
s
.95368 .61868 m
.93788 .60244 L
s
.95368 .61868 m
.97619 .6293 L
s
.96125 .64676 m
.97619 .6293 L
s
.67698 .60165 m
.74655 .5958 L
s
.67698 .60165 m
.68759 .63333 L
s
.74655 .5958 m
.80335 .589 L
s
.74655 .5958 m
.68759 .63333 L
s
.74655 .5958 m
.74834 .61546 L
s
.80335 .589 m
.84694 .58143 L
s
.80335 .589 m
.74834 .61546 L
s
.80335 .589 m
.7968 .60304 L
s
.84694 .58143 m
.88845 .58405 L
s
.84694 .58143 m
.7968 .60304 L
s
.84694 .58143 m
.84333 .59666 L
s
.88845 .58405 m
.93788 .60244 L
s
.88845 .58405 m
.84333 .59666 L
s
.88845 .58405 m
.89171 .60163 L
s
.93788 .60244 m
.97619 .6293 L
s
.93788 .60244 m
.89171 .60163 L
s
.93788 .60244 m
.94402 .61784 L
s
.97619 .6293 m
.94402 .61784 L
s
.68759 .63333 m
.74834 .61546 L
s
.68759 .63333 m
.69976 .65641 L
s
.74834 .61546 m
.7968 .60304 L
s
.74834 .61546 m
.69976 .65641 L
s
.74834 .61546 m
.75133 .63983 L
s
.7968 .60304 m
.84333 .59666 L
s
.7968 .60304 m
.75133 .63983 L
s
.7968 .60304 m
.79387 .62577 L
s
.84333 .59666 m
.89171 .60163 L
s
.84333 .59666 m
.79387 .62577 L
s
.84333 .59666 m
.83911 .61943 L
s
.89171 .60163 m
.94402 .61784 L
s
.89171 .60163 m
.83911 .61943 L
s
.89171 .60163 m
.89163 .62372 L
s
.94402 .61784 m
.89163 .62372 L
s
.69976 .65641 m
.75133 .63983 L
s
.69976 .65641 m
.70713 .68586 L
s
.75133 .63983 m
.79387 .62577 L
s
.75133 .63983 m
.70713 .68586 L
s
.75133 .63983 m
.755 .67344 L
s
.79387 .62577 m
.83911 .61943 L
s
.79387 .62577 m
.755 .67344 L
s
.79387 .62577 m
.79438 .65725 L
s
.83911 .61943 m
.89163 .62372 L
s
.83911 .61943 m
.79438 .65725 L
s
.83911 .61943 m
.84299 .64902 L
s
.89163 .62372 m
.84299 .64902 L
s
.70713 .68586 m
.755 .67344 L
s
.70713 .68586 m
.72191 .72725 L
s
.755 .67344 m
.79438 .65725 L
s
.755 .67344 m
.72191 .72725 L
s
.755 .67344 m
.76634 .70695 L
s
.79438 .65725 m
.84299 .64902 L
s
.79438 .65725 m
.76634 .70695 L
s
.79438 .65725 m
.80552 .69129 L
s
.84299 .64902 m
.80552 .69129 L
s
.72191 .72725 m
.76634 .70695 L
s
.72191 .72725 m
.7328 .76631 L
s
.76634 .70695 m
.80552 .69129 L
s
.76634 .70695 m
.7328 .76631 L
s
.76634 .70695 m
.77501 .75094 L
s
.80552 .69129 m
.77501 .75094 L
s
.7328 .76631 m
.77501 .75094 L
s
.7328 .76631 m
.74911 .81251 L
s
.77501 .75094 m
.74911 .81251 L
s
.69068 .86701 m
.64204 .85756 L
s
.69068 .86701 m
.6749 .84426 L
s
.64204 .85756 m
.59574 .84104 L
s
.64204 .85756 m
.6749 .84426 L
s
.64204 .85756 m
.62912 .83657 L
s
.59574 .84104 m
.54703 .80793 L
s
.59574 .84104 m
.62912 .83657 L
s
.59574 .84104 m
.58273 .8174 L
s
.54703 .80793 m
.50097 .765 L
s
.54703 .80793 m
.58273 .8174 L
s
.54703 .80793 m
.53137 .78685 L
s
.50097 .765 m
.45736 .71625 L
s
.50097 .765 m
.53137 .78685 L
s
.50097 .765 m
.48035 .75323 L
s
.45736 .71625 m
.41308 .667 L
s
.45736 .71625 m
.48035 .75323 L
s
.45736 .71625 m
.43216 .70223 L
s
.41308 .667 m
.37092 .61611 L
s
.41308 .667 m
.43216 .70223 L
s
.41308 .667 m
.37969 .66067 L
s
.37092 .61611 m
.32422 .5664 L
s
.37092 .61611 m
.37969 .66067 L
s
.37092 .61611 m
.33825 .61238 L
s
.32422 .5664 m
.2749 .52807 L
s
.32422 .5664 m
.33825 .61238 L
s
.32422 .5664 m
.29094 .57094 L
s
.2749 .52807 m
.22108 .52805 L
s
.2749 .52807 m
.29094 .57094 L
s
.2749 .52807 m
.23916 .5455 L
s
.22108 .52805 m
.18689 .56518 L
s
.22108 .52805 m
.19417 .55357 L
s
.22108 .52805 m
.23916 .5455 L
s
.18689 .56518 m
.19417 .55357 L
s
.18689 .56518 m
.1736 .60862 L
s
.18689 .56518 m
.17264 .63642 L
s
.19417 .55357 m
.20524 .54015 L
s
.19417 .55357 m
.23916 .5455 L
s
.19417 .55357 m
.1736 .60862 L
s
.19417 .55357 m
.16856 .59541 L
s
.20524 .54015 m
.21011 .55876 L
s
.20524 .54015 m
.25517 .56698 L
s
.20524 .54015 m
.23916 .5455 L
s
.20524 .54015 m
.16228 .5855 L
s
.20524 .54015 m
.16856 .59541 L
s
.21011 .55876 m
.22344 .59201 L
s
.21011 .55876 m
.26812 .59406 L
s
.21011 .55876 m
.25517 .56698 L
s
.21011 .55876 m
.16962 .59738 L
s
.21011 .55876 m
.16228 .5855 L
s
.22344 .59201 m
.25007 .61276 L
s
.22344 .59201 m
.28526 .61543 L
s
.22344 .59201 m
.26812 .59406 L
s
.22344 .59201 m
.18627 .61384 L
s
.22344 .59201 m
.16962 .59738 L
s
.25007 .61276 m
.27778 .62806 L
s
.25007 .61276 m
.30861 .62923 L
s
.25007 .61276 m
.28526 .61543 L
s
.25007 .61276 m
.21513 .62801 L
s
.25007 .61276 m
.18627 .61384 L
s
.27778 .62806 m
.31747 .6191 L
s
.27778 .62806 m
.34402 .63622 L
s
.27778 .62806 m
.30861 .62923 L
s
.27778 .62806 m
.25839 .62607 L
s
.27778 .62806 m
.21513 .62801 L
s
.31747 .6191 m
.33957 .60165 L
s
.31747 .6191 m
.37526 .62143 L
s
.31747 .6191 m
.34402 .63622 L
s
.31747 .6191 m
.28874 .60278 L
s
.31747 .6191 m
.25839 .62607 L
s
.33957 .60165 m
.39902 .59734 L
s
.33957 .60165 m
.42126 .60888 L
s
.33957 .60165 m
.37526 .62143 L
s
.33957 .60165 m
.32626 .58873 L
s
.33957 .60165 m
.28874 .60278 L
s
.39902 .59734 m
.44877 .58004 L
s
.39902 .59734 m
.46002 .59481 L
s
.39902 .59734 m
.42126 .60888 L
s
.39902 .59734 m
.36966 .57768 L
s
.39902 .59734 m
.32626 .58873 L
s
.44877 .58004 m
.49967 .58282 L
s
.44877 .58004 m
.52005 .58429 L
s
.44877 .58004 m
.46002 .59481 L
s
.44877 .58004 m
.42105 .57759 L
s
.44877 .58004 m
.36966 .57768 L
s
.49967 .58282 m
.52005 .58429 L
s
.49967 .58282 m
.49107 .57921 L
s
.49967 .58282 m
.42105 .57759 L
s
.52005 .58429 m
.5406 .59557 L
s
.52005 .58429 m
.46002 .59481 L
s
.5406 .59557 m
.54118 .61019 L
s
.5406 .59557 m
.46002 .59481 L
s
.5406 .59557 m
.48851 .608 L
s
.54118 .61019 m
.5721 .63408 L
s
.54118 .61019 m
.48851 .608 L
s
.54118 .61019 m
.51521 .63445 L
s
.5721 .63408 m
.57669 .66359 L
s
.5721 .63408 m
.51521 .63445 L
s
.5721 .63408 m
.52233 .65593 L
s
.57669 .66359 m
.5877 .69653 L
s
.57669 .66359 m
.52233 .65593 L
s
.57669 .66359 m
.53726 .68876 L
s
.5877 .69653 m
.60709 .72911 L
s
.5877 .69653 m
.53726 .68876 L
s
.5877 .69653 m
.56319 .72422 L
s
.60709 .72911 m
.63346 .76865 L
s
.60709 .72911 m
.56319 .72422 L
s
.60709 .72911 m
.58937 .76423 L
s
.63346 .76865 m
.63058 .80857 L
s
.63346 .76865 m
.58937 .76423 L
s
.63346 .76865 m
.59002 .79917 L
s
.63058 .80857 m
.6749 .84426 L
s
.63058 .80857 m
.59002 .79917 L
s
.63058 .80857 m
.62912 .83657 L
s
.6749 .84426 m
.62912 .83657 L
s
.46002 .59481 m
.48851 .608 L
s
.46002 .59481 m
.42126 .60888 L
s
.48851 .608 m
.51521 .63445 L
s
.48851 .608 m
.42126 .60888 L
s
.48851 .608 m
.42652 .62859 L
s
.51521 .63445 m
.52233 .65593 L
s
.51521 .63445 m
.42652 .62859 L
s
.51521 .63445 m
.4702 .64434 L
s
.52233 .65593 m
.53726 .68876 L
s
.52233 .65593 m
.4702 .64434 L
s
.52233 .65593 m
.47358 .67129 L
s
.53726 .68876 m
.56319 .72422 L
s
.53726 .68876 m
.47358 .67129 L
s
.53726 .68876 m
.50196 .70554 L
s
.56319 .72422 m
.58937 .76423 L
s
.56319 .72422 m
.50196 .70554 L
s
.56319 .72422 m
.51257 .73681 L
s
.58937 .76423 m
.59002 .79917 L
s
.58937 .76423 m
.51257 .73681 L
s
.58937 .76423 m
.55306 .78277 L
s
.59002 .79917 m
.62912 .83657 L
s
.59002 .79917 m
.55306 .78277 L
s
.59002 .79917 m
.58273 .8174 L
s
.62912 .83657 m
.58273 .8174 L
s
.42126 .60888 m
.42652 .62859 L
s
.42126 .60888 m
.37526 .62143 L
s
.42652 .62859 m
.4702 .64434 L
s
.42652 .62859 m
.37526 .62143 L
s
.42652 .62859 m
.39849 .64896 L
s
.4702 .64434 m
.47358 .67129 L
s
.4702 .64434 m
.39849 .64896 L
s
.4702 .64434 m
.42824 .66502 L
s
.47358 .67129 m
.50196 .70554 L
s
.47358 .67129 m
.42824 .66502 L
s
.47358 .67129 m
.43502 .68475 L
s
.50196 .70554 m
.51257 .73681 L
s
.50196 .70554 m
.43502 .68475 L
s
.50196 .70554 m
.46487 .7166 L
s
.51257 .73681 m
.55306 .78277 L
s
.51257 .73681 m
.46487 .7166 L
s
.51257 .73681 m
.49901 .75264 L
s
.55306 .78277 m
.58273 .8174 L
s
.55306 .78277 m
.49901 .75264 L
s
.55306 .78277 m
.53137 .78685 L
s
.58273 .8174 m
.53137 .78685 L
s
.37526 .62143 m
.39849 .64896 L
s
.37526 .62143 m
.34402 .63622 L
s
.39849 .64896 m
.42824 .66502 L
s
.39849 .64896 m
.34402 .63622 L
s
.39849 .64896 m
.36883 .64875 L
s
.42824 .66502 m
.43502 .68475 L
s
.42824 .66502 m
.36883 .64875 L
s
.42824 .66502 m
.38843 .66212 L
s
.43502 .68475 m
.46487 .7166 L
s
.43502 .68475 m
.38843 .66212 L
s
.43502 .68475 m
.4096 .68793 L
s
.46487 .7166 m
.49901 .75264 L
s
.46487 .7166 m
.4096 .68793 L
s
.46487 .7166 m
.43515 .70785 L
s
.49901 .75264 m
.53137 .78685 L
s
.49901 .75264 m
.43515 .70785 L
s
.49901 .75264 m
.48035 .75323 L
s
.53137 .78685 m
.48035 .75323 L
s
.34402 .63622 m
.36883 .64875 L
s
.34402 .63622 m
.30861 .62923 L
s
.36883 .64875 m
.38843 .66212 L
s
.36883 .64875 m
.30861 .62923 L
s
.36883 .64875 m
.33709 .63898 L
s
.38843 .66212 m
.4096 .68793 L
s
.38843 .66212 m
.33709 .63898 L
s
.38843 .66212 m
.36265 .65695 L
s
.4096 .68793 m
.43515 .70785 L
s
.4096 .68793 m
.36265 .65695 L
s
.4096 .68793 m
.39547 .67582 L
s
.43515 .70785 m
.48035 .75323 L
s
.43515 .70785 m
.39547 .67582 L
s
.43515 .70785 m
.43216 .70223 L
s
.48035 .75323 m
.43216 .70223 L
s
.30861 .62923 m
.33709 .63898 L
s
.30861 .62923 m
.28526 .61543 L
s
.33709 .63898 m
.36265 .65695 L
s
.33709 .63898 m
.28526 .61543 L
s
.33709 .63898 m
.31425 .61481 L
s
.36265 .65695 m
.39547 .67582 L
s
.36265 .65695 m
.31425 .61481 L
s
.36265 .65695 m
.35188 .63517 L
s
.39547 .67582 m
.43216 .70223 L
s
.39547 .67582 m
.35188 .63517 L
s
.39547 .67582 m
.37969 .66067 L
s
.43216 .70223 m
.37969 .66067 L
s
.28526 .61543 m
.31425 .61481 L
s
.28526 .61543 m
.26812 .59406 L
s
.31425 .61481 m
.35188 .63517 L
s
.31425 .61481 m
.26812 .59406 L
s
.31425 .61481 m
.30782 .59879 L
s
.35188 .63517 m
.37969 .66067 L
s
.35188 .63517 m
.30782 .59879 L
s
.35188 .63517 m
.33825 .61238 L
s
.37969 .66067 m
.33825 .61238 L
s
.26812 .59406 m
.30782 .59879 L
s
.26812 .59406 m
.25517 .56698 L
s
.30782 .59879 m
.33825 .61238 L
s
.30782 .59879 m
.25517 .56698 L
s
.30782 .59879 m
.29094 .57094 L
s
.33825 .61238 m
.29094 .57094 L
s
.25517 .56698 m
.29094 .57094 L
s
.25517 .56698 m
.23916 .5455 L
s
.29094 .57094 m
.23916 .5455 L
s
.1736 .60862 m
.16078 .64972 L
s
.1736 .60862 m
.16856 .59541 L
s
.1736 .60862 m
.17264 .63642 L
s
.1736 .60862 m
.16425 .68725 L
s
.16078 .64972 m
.15385 .67802 L
s
.16078 .64972 m
.16856 .59541 L
s
.16078 .64972 m
.14508 .6351 L
s
.16078 .64972 m
.16637 .71461 L
s
.16078 .64972 m
.16425 .68725 L
s
.15385 .67802 m
.15187 .70268 L
s
.15385 .67802 m
.14508 .6351 L
s
.15385 .67802 m
.12702 .67189 L
s
.15385 .67802 m
.17918 .72431 L
s
.15385 .67802 m
.16637 .71461 L
s
.15187 .70268 m
.1555 .73027 L
s
.15187 .70268 m
.12702 .67189 L
s
.15187 .70268 m
.1196 .71295 L
s
.15187 .70268 m
.19127 .73323 L
s
.15187 .70268 m
.17918 .72431 L
s
.1555 .73027 m
.16536 .73736 L
s
.1555 .73027 m
.1196 .71295 L
s
.1555 .73027 m
.1107 .72818 L
s
.1555 .73027 m
.19598 .7485 L
s
.1555 .73027 m
.19127 .73323 L
s
.16536 .73736 m
.18662 .72055 L
s
.16536 .73736 m
.1107 .72818 L
s
.16536 .73736 m
.11993 .72658 L
s
.16536 .73736 m
.21008 .7417 L
s
.16536 .73736 m
.19598 .7485 L
s
.18662 .72055 m
.21493 .69884 L
s
.18662 .72055 m
.11993 .72658 L
s
.18662 .72055 m
.14277 .70793 L
s
.18662 .72055 m
.24092 .7168 L
s
.18662 .72055 m
.21008 .7417 L
s
.21493 .69884 m
.25033 .66572 L
s
.21493 .69884 m
.14277 .70793 L
s
.21493 .69884 m
.17735 .67913 L
s
.21493 .69884 m
.28316 .67138 L
s
.21493 .69884 m
.24092 .7168 L
s
.25033 .66572 m
.27297 .61762 L
s
.25033 .66572 m
.17735 .67913 L
s
.25033 .66572 m
.20395 .63917 L
s
.25033 .66572 m
.31434 .63119 L
s
.25033 .66572 m
.28316 .67138 L
s
.27297 .61762 m
.32462 .54908 L
s
.27297 .61762 m
.20395 .63917 L
s
.27297 .61762 m
.25102 .58558 L
s
.27297 .61762 m
.3576 .58882 L
s
.27297 .61762 m
.31434 .63119 L
s
.32462 .54908 m
.36919 .50108 L
s
.32462 .54908 m
.28582 .55464 L
s
.32462 .54908 m
.25102 .58558 L
s
.32462 .54908 m
.38769 .52451 L
s
.32462 .54908 m
.3576 .58882 L
s
.36919 .50108 m
.28582 .55464 L
s
.36919 .50108 m
.38769 .52451 L
s
.36919 .50108 m
.43099 .42318 L
s
.36919 .50108 m
.42571 .45965 L
s
.28582 .55464 m
.21502 .59049 L
s
.28582 .55464 m
.25102 .58558 L
s
.21502 .59049 m
.16037 .60553 L
s
.21502 .59049 m
.17272 .62447 L
s
.21502 .59049 m
.25102 .58558 L
s
.16037 .60553 m
.12303 .59876 L
s
.16037 .60553 m
.12637 .63226 L
s
.16037 .60553 m
.17272 .62447 L
s
.12303 .59876 m
.09486 .5885 L
s
.12303 .59876 m
.09005 .62301 L
s
.12303 .59876 m
.12637 .63226 L
s
.09486 .5885 m
.11391 .57473 L
s
.09486 .5885 m
.08394 .61074 L
s
.09486 .5885 m
.09005 .62301 L
s
.11391 .57473 m
.16809 .56143 L
s
.11391 .57473 m
.12309 .58632 L
s
.11391 .57473 m
.08394 .61074 L
s
.16809 .56143 m
.24593 .56423 L
s
.16809 .56143 m
.18998 .57302 L
s
.16809 .56143 m
.12309 .58632 L
s
.24593 .56423 m
.3188 .56349 L
s
.24593 .56423 m
.2632 .56839 L
s
.24593 .56423 m
.18998 .57302 L
s
.3188 .56349 m
.40741 .56847 L
s
.3188 .56349 m
.34892 .56966 L
s
.3188 .56349 m
.2632 .56839 L
s
.40741 .56847 m
.49107 .57921 L
s
.40741 .56847 m
.42105 .57759 L
s
.40741 .56847 m
.34892 .56966 L
s
.49107 .57921 m
.42105 .57759 L
s
.42105 .57759 m
.36966 .57768 L
s
.42105 .57759 m
.34892 .56966 L
s
.36966 .57768 m
.32626 .58873 L
s
.36966 .57768 m
.34892 .56966 L
s
.36966 .57768 m
.29276 .58434 L
s
.32626 .58873 m
.28874 .60278 L
s
.32626 .58873 m
.29276 .58434 L
s
.32626 .58873 m
.26134 .59279 L
s
.28874 .60278 m
.25839 .62607 L
s
.28874 .60278 m
.26134 .59279 L
s
.28874 .60278 m
.21496 .6176 L
s
.25839 .62607 m
.21513 .62801 L
s
.25839 .62607 m
.21496 .6176 L
s
.25839 .62607 m
.17786 .63638 L
s
.21513 .62801 m
.18627 .61384 L
s
.21513 .62801 m
.17786 .63638 L
s
.21513 .62801 m
.15612 .63809 L
s
.18627 .61384 m
.16962 .59738 L
s
.18627 .61384 m
.15612 .63809 L
s
.18627 .61384 m
.13551 .6326 L
s
.16962 .59738 m
.16228 .5855 L
s
.16962 .59738 m
.13551 .6326 L
s
.16962 .59738 m
.13295 .62826 L
s
.16228 .5855 m
.16856 .59541 L
s
.16228 .5855 m
.13295 .62826 L
s
.16228 .5855 m
.14508 .6351 L
s
.16856 .59541 m
.14508 .6351 L
s
.34892 .56966 m
.29276 .58434 L
s
.34892 .56966 m
.2632 .56839 L
s
.29276 .58434 m
.26134 .59279 L
s
.29276 .58434 m
.2632 .56839 L
s
.29276 .58434 m
.21589 .57629 L
s
.26134 .59279 m
.21496 .6176 L
s
.26134 .59279 m
.21589 .57629 L
s
.26134 .59279 m
.19688 .60727 L
s
.21496 .6176 m
.17786 .63638 L
s
.21496 .6176 m
.19688 .60727 L
s
.21496 .6176 m
.14969 .63767 L
s
.17786 .63638 m
.15612 .63809 L
s
.17786 .63638 m
.14969 .63767 L
s
.17786 .63638 m
.12848 .65154 L
s
.15612 .63809 m
.13551 .6326 L
s
.15612 .63809 m
.12848 .65154 L
s
.15612 .63809 m
.10624 .66727 L
s
.13551 .6326 m
.13295 .62826 L
s
.13551 .6326 m
.10624 .66727 L
s
.13551 .6326 m
.10978 .66834 L
s
.13295 .62826 m
.14508 .6351 L
s
.13295 .62826 m
.10978 .66834 L
s
.13295 .62826 m
.12702 .67189 L
s
.14508 .6351 m
.12702 .67189 L
s
.2632 .56839 m
.21589 .57629 L
s
.2632 .56839 m
.18998 .57302 L
s
.21589 .57629 m
.19688 .60727 L
s
.21589 .57629 m
.18998 .57302 L
s
.21589 .57629 m
.14622 .60179 L
s
.19688 .60727 m
.14969 .63767 L
s
.19688 .60727 m
.14622 .60179 L
s
.19688 .60727 m
.12771 .63074 L
s
.14969 .63767 m
.12848 .65154 L
s
.14969 .63767 m
.12771 .63074 L
s
.14969 .63767 m
.09749 .65635 L
s
.12848 .65154 m
.10624 .66727 L
s
.12848 .65154 m
.09749 .65635 L
s
.12848 .65154 m
.09544 .67821 L
s
.10624 .66727 m
.10978 .66834 L
s
.10624 .66727 m
.09544 .67821 L
s
.10624 .66727 m
.08945 .70158 L
s
.10978 .66834 m
.12702 .67189 L
s
.10978 .66834 m
.08945 .70158 L
s
.10978 .66834 m
.1196 .71295 L
s
.12702 .67189 m
.1196 .71295 L
s
.18998 .57302 m
.14622 .60179 L
s
.18998 .57302 m
.12309 .58632 L
s
.14622 .60179 m
.12771 .63074 L
s
.14622 .60179 m
.12309 .58632 L
s
.14622 .60179 m
.10579 .62212 L
s
.12771 .63074 m
.09749 .65635 L
s
.12771 .63074 m
.10579 .62212 L
s
.12771 .63074 m
.08116 .65266 L
s
.09749 .65635 m
.09544 .67821 L
s
.09749 .65635 m
.08116 .65266 L
s
.09749 .65635 m
.07108 .68424 L
s
.09544 .67821 m
.08945 .70158 L
s
.09544 .67821 m
.07108 .68424 L
s
.09544 .67821 m
.09513 .7077 L
s
.08945 .70158 m
.1196 .71295 L
s
.08945 .70158 m
.09513 .7077 L
s
.08945 .70158 m
.1107 .72818 L
s
.1196 .71295 m
.1107 .72818 L
s
.12309 .58632 m
.10579 .62212 L
s
.12309 .58632 m
.08394 .61074 L
s
.10579 .62212 m
.08116 .65266 L
s
.10579 .62212 m
.08394 .61074 L
s
.10579 .62212 m
.07199 .63986 L
s
.08116 .65266 m
.07108 .68424 L
s
.08116 .65266 m
.07199 .63986 L
s
.08116 .65266 m
.08336 .67163 L
s
.07108 .68424 m
.09513 .7077 L
s
.07108 .68424 m
.08336 .67163 L
s
.07108 .68424 m
.10047 .70062 L
s
.09513 .7077 m
.1107 .72818 L
s
.09513 .7077 m
.10047 .70062 L
s
.09513 .7077 m
.11993 .72658 L
s
.1107 .72818 m
.11993 .72658 L
s
.08394 .61074 m
.07199 .63986 L
s
.08394 .61074 m
.09005 .62301 L
s
.07199 .63986 m
.08336 .67163 L
s
.07199 .63986 m
.09005 .62301 L
s
.07199 .63986 m
.10166 .6515 L
s
.08336 .67163 m
.10047 .70062 L
s
.08336 .67163 m
.10166 .6515 L
s
.08336 .67163 m
.12351 .68128 L
s
.10047 .70062 m
.11993 .72658 L
s
.10047 .70062 m
.12351 .68128 L
s
.10047 .70062 m
.14277 .70793 L
s
.11993 .72658 m
.14277 .70793 L
s
.09005 .62301 m
.10166 .6515 L
s
.09005 .62301 m
.12637 .63226 L
s
.10166 .6515 m
.12351 .68128 L
s
.10166 .6515 m
.12637 .63226 L
s
.10166 .6515 m
.14743 .65353 L
s
.12351 .68128 m
.14277 .70793 L
s
.12351 .68128 m
.14743 .65353 L
s
.12351 .68128 m
.17735 .67913 L
s
.14277 .70793 m
.17735 .67913 L
s
.12637 .63226 m
.14743 .65353 L
s
.12637 .63226 m
.17272 .62447 L
s
.14743 .65353 m
.17735 .67913 L
s
.14743 .65353 m
.17272 .62447 L
s
.14743 .65353 m
.20395 .63917 L
s
.17735 .67913 m
.20395 .63917 L
s
.17272 .62447 m
.20395 .63917 L
s
.17272 .62447 m
.25102 .58558 L
s
.20395 .63917 m
.25102 .58558 L
s
.17264 .63642 m
.16939 .71106 L
s
.17264 .63642 m
.16425 .68725 L
s
.16939 .71106 m
.18161 .78167 L
s
.16939 .71106 m
.16425 .68725 L
s
.16939 .71106 m
.16815 .75534 L
s
.18161 .78167 m
.22447 .82976 L
s
.18161 .78167 m
.16815 .75534 L
s
.18161 .78167 m
.20654 .808 L
s
.22447 .82976 m
.26851 .86344 L
s
.22447 .82976 m
.20654 .808 L
s
.22447 .82976 m
.24095 .84219 L
s
.26851 .86344 m
.31341 .87977 L
s
.26851 .86344 m
.24095 .84219 L
s
.26851 .86344 m
.30933 .86026 L
s
.31341 .87977 m
.38432 .8908 L
s
.31341 .87977 m
.30933 .86026 L
s
.31341 .87977 m
.36111 .86542 L
s
.38432 .8908 m
.44329 .86825 L
s
.38432 .8908 m
.36111 .86542 L
s
.38432 .8908 m
.43241 .85474 L
s
.44329 .86825 m
.49562 .84431 L
s
.44329 .86825 m
.43241 .85474 L
s
.44329 .86825 m
.47815 .84611 L
s
.49562 .84431 m
.54266 .82039 L
s
.49562 .84431 m
.47815 .84611 L
s
.49562 .84431 m
.52356 .81704 L
s
.54266 .82039 m
.58246 .7819 L
s
.54266 .82039 m
.52356 .81704 L
s
.54266 .82039 m
.57936 .77044 L
s
.58246 .7819 m
.62646 .74943 L
s
.58246 .7819 m
.62134 .73732 L
s
.58246 .7819 m
.57936 .77044 L
s
.62646 .74943 m
.62134 .73732 L
s
.62646 .74943 m
.64801 .71521 L
s
.62134 .73732 m
.5989 .71855 L
s
.62134 .73732 m
.57936 .77044 L
s
.62134 .73732 m
.64801 .71521 L
s
.62134 .73732 m
.65156 .68023 L
s
.5989 .71855 m
.58886 .70935 L
s
.5989 .71855 m
.55659 .77643 L
s
.5989 .71855 m
.57936 .77044 L
s
.5989 .71855 m
.63852 .66747 L
s
.5989 .71855 m
.65156 .68023 L
s
.58886 .70935 m
.58521 .69224 L
s
.58886 .70935 m
.55381 .74813 L
s
.58886 .70935 m
.55659 .77643 L
s
.58886 .70935 m
.63413 .63917 L
s
.58886 .70935 m
.63852 .66747 L
s
.58521 .69224 m
.56217 .65356 L
s
.58521 .69224 m
.53096 .72752 L
s
.58521 .69224 m
.55381 .74813 L
s
.58521 .69224 m
.61703 .61566 L
s
.58521 .69224 m
.63413 .63917 L
s
.56217 .65356 m
.54186 .62371 L
s
.56217 .65356 m
.51205 .70083 L
s
.56217 .65356 m
.53096 .72752 L
s
.56217 .65356 m
.58746 .58823 L
s
.56217 .65356 m
.61703 .61566 L
s
.54186 .62371 m
.51211 .60093 L
s
.54186 .62371 m
.48477 .65209 L
s
.54186 .62371 m
.51205 .70083 L
s
.54186 .62371 m
.57423 .55918 L
s
.54186 .62371 m
.58746 .58823 L
s
.51211 .60093 m
.47834 .59156 L
s
.51211 .60093 m
.44063 .63771 L
s
.51211 .60093 m
.48477 .65209 L
s
.51211 .60093 m
.54589 .54969 L
s
.51211 .60093 m
.57423 .55918 L
s
.47834 .59156 m
.45502 .55808 L
s
.47834 .59156 m
.41101 .62278 L
s
.47834 .59156 m
.44063 .63771 L
s
.47834 .59156 m
.52001 .52611 L
s
.47834 .59156 m
.54589 .54969 L
s
.45502 .55808 m
.42164 .53535 L
s
.45502 .55808 m
.38527 .60368 L
s
.45502 .55808 m
.41101 .62278 L
s
.45502 .55808 m
.47291 .50331 L
s
.45502 .55808 m
.52001 .52611 L
s
.42164 .53535 m
.38769 .52451 L
s
.42164 .53535 m
.3576 .58882 L
s
.42164 .53535 m
.38527 .60368 L
s
.42164 .53535 m
.44963 .48155 L
s
.42164 .53535 m
.47291 .50331 L
s
.38769 .52451 m
.3576 .58882 L
s
.38769 .52451 m
.42571 .45965 L
s
.38769 .52451 m
.44963 .48155 L
s
.3576 .58882 m
.31434 .63119 L
s
.3576 .58882 m
.38527 .60368 L
s
.31434 .63119 m
.28316 .67138 L
s
.31434 .63119 m
.38527 .60368 L
s
.31434 .63119 m
.34762 .6558 L
s
.28316 .67138 m
.24092 .7168 L
s
.28316 .67138 m
.34762 .6558 L
s
.28316 .67138 m
.30519 .70195 L
s
.24092 .7168 m
.21008 .7417 L
s
.24092 .7168 m
.30519 .70195 L
s
.24092 .7168 m
.26885 .74473 L
s
.21008 .7417 m
.19598 .7485 L
s
.21008 .7417 m
.26885 .74473 L
s
.21008 .7417 m
.25023 .76618 L
s
.19598 .7485 m
.19127 .73323 L
s
.19598 .7485 m
.25023 .76618 L
s
.19598 .7485 m
.22806 .76629 L
s
.19127 .73323 m
.17918 .72431 L
s
.19127 .73323 m
.22806 .76629 L
s
.19127 .73323 m
.21622 .75901 L
s
.17918 .72431 m
.16637 .71461 L
s
.17918 .72431 m
.21622 .75901 L
s
.17918 .72431 m
.19057 .76292 L
s
.16637 .71461 m
.16425 .68725 L
s
.16637 .71461 m
.19057 .76292 L
s
.16637 .71461 m
.16815 .75534 L
s
.16425 .68725 m
.16815 .75534 L
s
.38527 .60368 m
.34762 .6558 L
s
.38527 .60368 m
.41101 .62278 L
s
.34762 .6558 m
.30519 .70195 L
s
.34762 .6558 m
.41101 .62278 L
s
.34762 .6558 m
.37278 .68185 L
s
.30519 .70195 m
.26885 .74473 L
s
.30519 .70195 m
.37278 .68185 L
s
.30519 .70195 m
.34434 .71761 L
s
.26885 .74473 m
.25023 .76618 L
s
.26885 .74473 m
.34434 .71761 L
s
.26885 .74473 m
.31689 .76151 L
s
.25023 .76618 m
.22806 .76629 L
s
.25023 .76618 m
.31689 .76151 L
s
.25023 .76618 m
.28809 .79498 L
s
.22806 .76629 m
.21622 .75901 L
s
.22806 .76629 m
.28809 .79498 L
s
.22806 .76629 m
.26067 .80123 L
s
.21622 .75901 m
.19057 .76292 L
s
.21622 .75901 m
.26067 .80123 L
s
.21622 .75901 m
.23497 .8069 L
s
.19057 .76292 m
.16815 .75534 L
s
.19057 .76292 m
.23497 .8069 L
s
.19057 .76292 m
.20654 .808 L
s
.16815 .75534 m
.20654 .808 L
s
.41101 .62278 m
.37278 .68185 L
s
.41101 .62278 m
.44063 .63771 L
s
.37278 .68185 m
.34434 .71761 L
s
.37278 .68185 m
.44063 .63771 L
s
.37278 .68185 m
.41559 .6891 L
s
.34434 .71761 m
.31689 .76151 L
s
.34434 .71761 m
.41559 .6891 L
s
.34434 .71761 m
.38202 .74088 L
s
.31689 .76151 m
.28809 .79498 L
s
.31689 .76151 m
.38202 .74088 L
s
.31689 .76151 m
.34267 .78612 L
s
.28809 .79498 m
.26067 .80123 L
s
.28809 .79498 m
.34267 .78612 L
s
.28809 .79498 m
.32521 .81892 L
s
.26067 .80123 m
.23497 .8069 L
s
.26067 .80123 m
.32521 .81892 L
s
.26067 .80123 m
.27314 .83387 L
s
.23497 .8069 m
.20654 .808 L
s
.23497 .8069 m
.27314 .83387 L
s
.23497 .8069 m
.24095 .84219 L
s
.20654 .808 m
.24095 .84219 L
s
.44063 .63771 m
.41559 .6891 L
s
.44063 .63771 m
.48477 .65209 L
s
.41559 .6891 m
.38202 .74088 L
s
.41559 .6891 m
.48477 .65209 L
s
.41559 .6891 m
.4438 .73098 L
s
.38202 .74088 m
.34267 .78612 L
s
.38202 .74088 m
.4438 .73098 L
s
.38202 .74088 m
.41295 .7789 L
s
.34267 .78612 m
.32521 .81892 L
s
.34267 .78612 m
.41295 .7789 L
s
.34267 .78612 m
.36664 .81591 L
s
.32521 .81892 m
.27314 .83387 L
s
.32521 .81892 m
.36664 .81591 L
s
.32521 .81892 m
.348 .84727 L
s
.27314 .83387 m
.24095 .84219 L
s
.27314 .83387 m
.348 .84727 L
s
.27314 .83387 m
.30933 .86026 L
s
.24095 .84219 m
.30933 .86026 L
s
.48477 .65209 m
.4438 .73098 L
s
.48477 .65209 m
.51205 .70083 L
s
.4438 .73098 m
.41295 .7789 L
s
.4438 .73098 m
.51205 .70083 L
s
.4438 .73098 m
.46931 .74831 L
s
.41295 .7789 m
.36664 .81591 L
s
.41295 .7789 m
.46931 .74831 L
s
.41295 .7789 m
.43396 .7998 L
s
.36664 .81591 m
.348 .84727 L
s
.36664 .81591 m
.43396 .7998 L
s
.36664 .81591 m
.39458 .83662 L
s
.348 .84727 m
.30933 .86026 L
s
.348 .84727 m
.39458 .83662 L
s
.348 .84727 m
.36111 .86542 L
s
.30933 .86026 m
.36111 .86542 L
s
.51205 .70083 m
.46931 .74831 L
s
.51205 .70083 m
.53096 .72752 L
s
.46931 .74831 m
.43396 .7998 L
s
.46931 .74831 m
.53096 .72752 L
s
.46931 .74831 m
.48284 .7855 L
s
.43396 .7998 m
.39458 .83662 L
s
.43396 .7998 m
.48284 .7855 L
s
.43396 .7998 m
.46128 .81745 L
s
.39458 .83662 m
.36111 .86542 L
s
.39458 .83662 m
.46128 .81745 L
s
.39458 .83662 m
.43241 .85474 L
s
.36111 .86542 m
.43241 .85474 L
s
.53096 .72752 m
.48284 .7855 L
s
.53096 .72752 m
.55381 .74813 L
s
.48284 .7855 m
.46128 .81745 L
s
.48284 .7855 m
.55381 .74813 L
s
.48284 .7855 m
.50718 .80174 L
s
.46128 .81745 m
.43241 .85474 L
s
.46128 .81745 m
.50718 .80174 L
s
.46128 .81745 m
.47815 .84611 L
s
.43241 .85474 m
.47815 .84611 L
s
.55381 .74813 m
.50718 .80174 L
s
.55381 .74813 m
.55659 .77643 L
s
.50718 .80174 m
.47815 .84611 L
s
.50718 .80174 m
.55659 .77643 L
s
.50718 .80174 m
.52356 .81704 L
s
.47815 .84611 m
.52356 .81704 L
s
.55659 .77643 m
.52356 .81704 L
s
.55659 .77643 m
.57936 .77044 L
s
.52356 .81704 m
.57936 .77044 L
s
.40279 .14561 m
.38135 .09502 L
s
.40279 .14561 m
.39009 .1116 L
s
.38135 .09502 m
.37597 .05403 L
s
.38135 .09502 m
.39009 .1116 L
s
.38135 .09502 m
.37943 .09065 L
s
.37597 .05403 m
.38632 .08946 L
s
.37597 .05403 m
.37943 .09065 L
s
.37597 .05403 m
.39899 .08763 L
s
.38632 .08946 m
.41156 .13137 L
s
.38632 .08946 m
.39899 .08763 L
s
.38632 .08946 m
.41426 .11712 L
s
.41156 .13137 m
.44525 .17457 L
s
.41156 .13137 m
.41426 .11712 L
s
.41156 .13137 m
.44049 .14957 L
s
.44525 .17457 m
.47847 .22438 L
s
.44525 .17457 m
.44049 .14957 L
s
.44525 .17457 m
.48717 .20398 L
s
.47847 .22438 m
.48751 .26802 L
s
.47847 .22438 m
.48717 .20398 L
s
.47847 .22438 m
.50218 .23866 L
s
.48751 .26802 m
.49604 .31298 L
s
.48751 .26802 m
.50218 .23866 L
s
.48751 .26802 m
.50569 .2884 L
s
.49604 .31298 m
.47582 .36859 L
s
.49604 .31298 m
.50569 .2884 L
s
.49604 .31298 m
.48934 .34664 L
s
.47582 .36859 m
.43099 .42318 L
s
.47582 .36859 m
.48934 .34664 L
s
.47582 .36859 m
.45505 .40612 L
s
.43099 .42318 m
.42571 .45965 L
s
.43099 .42318 m
.45505 .40612 L
s
.42571 .45965 m
.47917 .42453 L
s
.42571 .45965 m
.45505 .40612 L
s
.42571 .45965 m
.44963 .48155 L
s
.47917 .42453 m
.52145 .38369 L
s
.47917 .42453 m
.50603 .36495 L
s
.47917 .42453 m
.45505 .40612 L
s
.47917 .42453 m
.44963 .48155 L
s
.47917 .42453 m
.49238 .44491 L
s
.52145 .38369 m
.56935 .35503 L
s
.52145 .38369 m
.54169 .34126 L
s
.52145 .38369 m
.50603 .36495 L
s
.52145 .38369 m
.49238 .44491 L
s
.52145 .38369 m
.54519 .39815 L
s
.56935 .35503 m
.60407 .32236 L
s
.56935 .35503 m
.56521 .30057 L
s
.56935 .35503 m
.54169 .34126 L
s
.56935 .35503 m
.54519 .39815 L
s
.56935 .35503 m
.59624 .36055 L
s
.60407 .32236 m
.62379 .28074 L
s
.60407 .32236 m
.61142 .27561 L
s
.60407 .32236 m
.56521 .30057 L
s
.60407 .32236 m
.59624 .36055 L
s
.60407 .32236 m
.62748 .33241 L
s
.62379 .28074 m
.66186 .25584 L
s
.62379 .28074 m
.62329 .24419 L
s
.62379 .28074 m
.61142 .27561 L
s
.62379 .28074 m
.62748 .33241 L
s
.62379 .28074 m
.66251 .29306 L
s
.66186 .25584 m
.67223 .22523 L
s
.66186 .25584 m
.61952 .2233 L
s
.66186 .25584 m
.62329 .24419 L
s
.66186 .25584 m
.66251 .29306 L
s
.66186 .25584 m
.7029 .26041 L
s
.67223 .22523 m
.6791 .18817 L
s
.67223 .22523 m
.63254 .18696 L
s
.67223 .22523 m
.61952 .2233 L
s
.67223 .22523 m
.7029 .26041 L
s
.67223 .22523 m
.72327 .2219 L
s
.6791 .18817 m
.68186 .16288 L
s
.6791 .18817 m
.64987 .16089 L
s
.6791 .18817 m
.63254 .18696 L
s
.6791 .18817 m
.72327 .2219 L
s
.6791 .18817 m
.71197 .18319 L
s
.68186 .16288 m
.66784 .14549 L
s
.68186 .16288 m
.64727 .13435 L
s
.68186 .16288 m
.64987 .16089 L
s
.68186 .16288 m
.71197 .18319 L
s
.68186 .16288 m
.70323 .16433 L
s
.66784 .14549 m
.64727 .13435 L
s
.66784 .14549 m
.65936 .17085 L
s
.66784 .14549 m
.70323 .16433 L
s
.64727 .13435 m
.60823 .14332 L
s
.64727 .13435 m
.64987 .16089 L
s
.60823 .14332 m
.55247 .16053 L
s
.60823 .14332 m
.64987 .16089 L
s
.60823 .14332 m
.60709 .17065 L
s
.55247 .16053 m
.4829 .18683 L
s
.55247 .16053 m
.60709 .17065 L
s
.55247 .16053 m
.54491 .18922 L
s
.4829 .18683 m
.43881 .19399 L
s
.4829 .18683 m
.54491 .18922 L
s
.4829 .18683 m
.47737 .21591 L
s
.43881 .19399 m
.39986 .18568 L
s
.43881 .19399 m
.47737 .21591 L
s
.43881 .19399 m
.42482 .21873 L
s
.39986 .18568 m
.39044 .15155 L
s
.39986 .18568 m
.42482 .21873 L
s
.39986 .18568 m
.39289 .18692 L
s
.39044 .15155 m
.38031 .11598 L
s
.39044 .15155 m
.39289 .18692 L
s
.39044 .15155 m
.38305 .13012 L
s
.38031 .11598 m
.39902 .11087 L
s
.38031 .11598 m
.38305 .13012 L
s
.38031 .11598 m
.39164 .09919 L
s
.39902 .11087 m
.39009 .1116 L
s
.39902 .11087 m
.39164 .09919 L
s
.39902 .11087 m
.37943 .09065 L
s
.39009 .1116 m
.37943 .09065 L
s
.64987 .16089 m
.60709 .17065 L
s
.64987 .16089 m
.63254 .18696 L
s
.60709 .17065 m
.54491 .18922 L
s
.60709 .17065 m
.63254 .18696 L
s
.60709 .17065 m
.57331 .20124 L
s
.54491 .18922 m
.47737 .21591 L
s
.54491 .18922 m
.57331 .20124 L
s
.54491 .18922 m
.51994 .21085 L
s
.47737 .21591 m
.42482 .21873 L
s
.47737 .21591 m
.51994 .21085 L
s
.47737 .21591 m
.47375 .23161 L
s
.42482 .21873 m
.39289 .18692 L
s
.42482 .21873 m
.47375 .23161 L
s
.42482 .21873 m
.43053 .21428 L
s
.39289 .18692 m
.38305 .13012 L
s
.39289 .18692 m
.43053 .21428 L
s
.39289 .18692 m
.41707 .16816 L
s
.38305 .13012 m
.39164 .09919 L
s
.38305 .13012 m
.41707 .16816 L
s
.38305 .13012 m
.41605 .1226 L
s
.39164 .09919 m
.37943 .09065 L
s
.39164 .09919 m
.41605 .1226 L
s
.39164 .09919 m
.39899 .08763 L
s
.37943 .09065 m
.39899 .08763 L
s
.63254 .18696 m
.57331 .20124 L
s
.63254 .18696 m
.61952 .2233 L
s
.57331 .20124 m
.51994 .21085 L
s
.57331 .20124 m
.61952 .2233 L
s
.57331 .20124 m
.5737 .22667 L
s
.51994 .21085 m
.47375 .23161 L
s
.51994 .21085 m
.5737 .22667 L
s
.51994 .21085 m
.53155 .21815 L
s
.47375 .23161 m
.43053 .21428 L
s
.47375 .23161 m
.53155 .21815 L
s
.47375 .23161 m
.48862 .22346 L
s
.43053 .21428 m
.41707 .16816 L
s
.43053 .21428 m
.48862 .22346 L
s
.43053 .21428 m
.45751 .191 L
s
.41707 .16816 m
.41605 .1226 L
s
.41707 .16816 m
.45751 .191 L
s
.41707 .16816 m
.43113 .15018 L
s
.41605 .1226 m
.39899 .08763 L
s
.41605 .1226 m
.43113 .15018 L
s
.41605 .1226 m
.41426 .11712 L
s
.39899 .08763 m
.41426 .11712 L
s
.61952 .2233 m
.5737 .22667 L
s
.61952 .2233 m
.62329 .24419 L
s
.5737 .22667 m
.53155 .21815 L
s
.5737 .22667 m
.62329 .24419 L
s
.5737 .22667 m
.5737 .2356 L
s
.53155 .21815 m
.48862 .22346 L
s
.53155 .21815 m
.5737 .2356 L
s
.53155 .21815 m
.52448 .22954 L
s
.48862 .22346 m
.45751 .191 L
s
.48862 .22346 m
.52448 .22954 L
s
.48862 .22346 m
.49606 .2068 L
s
.45751 .191 m
.43113 .15018 L
s
.45751 .191 m
.49606 .2068 L
s
.45751 .191 m
.46341 .17803 L
s
.43113 .15018 m
.41426 .11712 L
s
.43113 .15018 m
.46341 .17803 L
s
.43113 .15018 m
.44049 .14957 L
s
.41426 .11712 m
.44049 .14957 L
s
.62329 .24419 m
.5737 .2356 L
s
.62329 .24419 m
.61142 .27561 L
s
.5737 .2356 m
.52448 .22954 L
s
.5737 .2356 m
.61142 .27561 L
s
.5737 .2356 m
.5635 .25817 L
s
.52448 .22954 m
.49606 .2068 L
s
.52448 .22954 m
.5635 .25817 L
s
.52448 .22954 m
.52699 .23337 L
s
.49606 .2068 m
.46341 .17803 L
s
.49606 .2068 m
.52699 .23337 L
s
.49606 .2068 m
.50648 .22474 L
s
.46341 .17803 m
.44049 .14957 L
s
.46341 .17803 m
.50648 .22474 L
s
.46341 .17803 m
.48717 .20398 L
s
.44049 .14957 m
.48717 .20398 L
s
.61142 .27561 m
.5635 .25817 L
s
.61142 .27561 m
.56521 .30057 L
s
.5635 .25817 m
.52699 .23337 L
s
.5635 .25817 m
.56521 .30057 L
s
.5635 .25817 m
.54756 .29456 L
s
.52699 .23337 m
.50648 .22474 L
s
.52699 .23337 m
.54756 .29456 L
s
.52699 .23337 m
.52312 .27923 L
s
.50648 .22474 m
.48717 .20398 L
s
.50648 .22474 m
.52312 .27923 L
s
.50648 .22474 m
.50218 .23866 L
s
.48717 .20398 m
.50218 .23866 L
s
.56521 .30057 m
.54756 .29456 L
s
.56521 .30057 m
.54169 .34126 L
s
.54756 .29456 m
.52312 .27923 L
s
.54756 .29456 m
.54169 .34126 L
s
.54756 .29456 m
.51588 .31292 L
s
.52312 .27923 m
.50218 .23866 L
s
.52312 .27923 m
.51588 .31292 L
s
.52312 .27923 m
.50569 .2884 L
s
.50218 .23866 m
.50569 .2884 L
s
.54169 .34126 m
.51588 .31292 L
s
.54169 .34126 m
.50603 .36495 L
s
.51588 .31292 m
.50569 .2884 L
s
.51588 .31292 m
.50603 .36495 L
s
.51588 .31292 m
.48934 .34664 L
s
.50569 .2884 m
.48934 .34664 L
s
.50603 .36495 m
.48934 .34664 L
s
.50603 .36495 m
.45505 .40612 L
s
.48934 .34664 m
.45505 .40612 L
s
.64801 .71521 m
.68251 .64683 L
s
.64801 .71521 m
.65156 .68023 L
s
.68251 .64683 m
.71262 .6056 L
s
.68251 .64683 m
.65156 .68023 L
s
.68251 .64683 m
.67973 .63203 L
s
.71262 .6056 m
.74714 .52924 L
s
.71262 .6056 m
.67973 .63203 L
s
.71262 .6056 m
.72705 .56599 L
s
.74714 .52924 m
.76661 .4763 L
s
.74714 .52924 m
.72705 .56599 L
s
.74714 .52924 m
.74519 .50431 L
s
.76661 .4763 m
.77457 .41309 L
s
.76661 .4763 m
.74519 .50431 L
s
.76661 .4763 m
.76237 .43382 L
s
.77457 .41309 m
.77297 .33918 L
s
.77457 .41309 m
.76237 .43382 L
s
.77457 .41309 m
.77246 .38313 L
s
.77297 .33918 m
.77048 .2796 L
s
.77297 .33918 m
.77246 .38313 L
s
.77297 .33918 m
.7722 .29773 L
s
.77048 .2796 m
.74467 .22713 L
s
.77048 .2796 m
.7722 .29773 L
s
.77048 .2796 m
.76553 .2583 L
s
.74467 .22713 m
.70831 .19311 L
s
.74467 .22713 m
.76553 .2583 L
s
.74467 .22713 m
.74193 .19654 L
s
.70831 .19311 m
.65936 .17085 L
s
.70831 .19311 m
.74193 .19654 L
s
.70831 .19311 m
.70323 .16433 L
s
.65936 .17085 m
.70323 .16433 L
s
.44963 .48155 m
.47291 .50331 L
s
.44963 .48155 m
.49238 .44491 L
s
.47291 .50331 m
.52001 .52611 L
s
.47291 .50331 m
.49238 .44491 L
s
.47291 .50331 m
.53077 .45278 L
s
.52001 .52611 m
.54589 .54969 L
s
.52001 .52611 m
.53077 .45278 L
s
.52001 .52611 m
.57755 .47098 L
s
.54589 .54969 m
.57423 .55918 L
s
.54589 .54969 m
.57755 .47098 L
s
.54589 .54969 m
.59369 .49443 L
s
.57423 .55918 m
.58746 .58823 L
s
.57423 .55918 m
.59369 .49443 L
s
.57423 .55918 m
.62453 .51998 L
s
.58746 .58823 m
.61703 .61566 L
s
.58746 .58823 m
.62453 .51998 L
s
.58746 .58823 m
.64646 .55215 L
s
.61703 .61566 m
.63413 .63917 L
s
.61703 .61566 m
.64646 .55215 L
s
.61703 .61566 m
.66793 .57236 L
s
.63413 .63917 m
.63852 .66747 L
s
.63413 .63917 m
.66793 .57236 L
s
.63413 .63917 m
.68311 .59994 L
s
.63852 .66747 m
.65156 .68023 L
s
.63852 .66747 m
.68311 .59994 L
s
.63852 .66747 m
.67973 .63203 L
s
.65156 .68023 m
.67973 .63203 L
s
.49238 .44491 m
.53077 .45278 L
s
.49238 .44491 m
.54519 .39815 L
s
.53077 .45278 m
.57755 .47098 L
s
.53077 .45278 m
.54519 .39815 L
s
.53077 .45278 m
.59155 .40884 L
s
.57755 .47098 m
.59369 .49443 L
s
.57755 .47098 m
.59155 .40884 L
s
.57755 .47098 m
.62156 .44828 L
s
.59369 .49443 m
.62453 .51998 L
s
.59369 .49443 m
.62156 .44828 L
s
.59369 .49443 m
.63699 .46163 L
s
.62453 .51998 m
.64646 .55215 L
s
.62453 .51998 m
.63699 .46163 L
s
.62453 .51998 m
.67756 .48617 L
s
.64646 .55215 m
.66793 .57236 L
s
.64646 .55215 m
.67756 .48617 L
s
.64646 .55215 m
.69227 .51268 L
s
.66793 .57236 m
.68311 .59994 L
s
.66793 .57236 m
.69227 .51268 L
s
.66793 .57236 m
.71218 .53081 L
s
.68311 .59994 m
.67973 .63203 L
s
.68311 .59994 m
.71218 .53081 L
s
.68311 .59994 m
.72705 .56599 L
s
.67973 .63203 m
.72705 .56599 L
s
.54519 .39815 m
.59155 .40884 L
s
.54519 .39815 m
.59624 .36055 L
s
.59155 .40884 m
.62156 .44828 L
s
.59155 .40884 m
.59624 .36055 L
s
.59155 .40884 m
.63117 .37356 L
s
.62156 .44828 m
.63699 .46163 L
s
.62156 .44828 m
.63117 .37356 L
s
.62156 .44828 m
.66245 .40648 L
s
.63699 .46163 m
.67756 .48617 L
s
.63699 .46163 m
.66245 .40648 L
s
.63699 .46163 m
.69467 .42318 L
s
.67756 .48617 m
.69227 .51268 L
s
.67756 .48617 m
.69467 .42318 L
s
.67756 .48617 m
.71641 .45263 L
s
.69227 .51268 m
.71218 .53081 L
s
.69227 .51268 m
.71641 .45263 L
s
.69227 .51268 m
.74085 .47481 L
s
.71218 .53081 m
.72705 .56599 L
s
.71218 .53081 m
.74085 .47481 L
s
.71218 .53081 m
.74519 .50431 L
s
.72705 .56599 m
.74519 .50431 L
s
.59624 .36055 m
.63117 .37356 L
s
.59624 .36055 m
.62748 .33241 L
s
.63117 .37356 m
.66245 .40648 L
s
.63117 .37356 m
.62748 .33241 L
s
.63117 .37356 m
.67177 .3347 L
s
.66245 .40648 m
.69467 .42318 L
s
.66245 .40648 m
.67177 .3347 L
s
.66245 .40648 m
.69764 .3661 L
s
.69467 .42318 m
.71641 .45263 L
s
.69467 .42318 m
.69764 .3661 L
s
.69467 .42318 m
.71679 .38828 L
s
.71641 .45263 m
.74085 .47481 L
s
.71641 .45263 m
.71679 .38828 L
s
.71641 .45263 m
.75089 .41086 L
s
.74085 .47481 m
.74519 .50431 L
s
.74085 .47481 m
.75089 .41086 L
s
.74085 .47481 m
.76237 .43382 L
s
.74519 .50431 m
.76237 .43382 L
s
.62748 .33241 m
.67177 .3347 L
s
.62748 .33241 m
.66251 .29306 L
s
.67177 .3347 m
.69764 .3661 L
s
.67177 .3347 m
.66251 .29306 L
s
.67177 .3347 m
.69972 .31375 L
s
.69764 .3661 m
.71679 .38828 L
s
.69764 .3661 m
.69972 .31375 L
s
.69764 .3661 m
.72725 .33099 L
s
.71679 .38828 m
.75089 .41086 L
s
.71679 .38828 m
.72725 .33099 L
s
.71679 .38828 m
.74102 .34709 L
s
.75089 .41086 m
.76237 .43382 L
s
.75089 .41086 m
.74102 .34709 L
s
.75089 .41086 m
.77246 .38313 L
s
.76237 .43382 m
.77246 .38313 L
s
.66251 .29306 m
.69972 .31375 L
s
.66251 .29306 m
.7029 .26041 L
s
.69972 .31375 m
.72725 .33099 L
s
.69972 .31375 m
.7029 .26041 L
s
.69972 .31375 m
.71929 .26136 L
s
.72725 .33099 m
.74102 .34709 L
s
.72725 .33099 m
.71929 .26136 L
s
.72725 .33099 m
.75636 .28355 L
s
.74102 .34709 m
.77246 .38313 L
s
.74102 .34709 m
.75636 .28355 L
s
.74102 .34709 m
.7722 .29773 L
s
.77246 .38313 m
.7722 .29773 L
s
.7029 .26041 m
.71929 .26136 L
s
.7029 .26041 m
.72327 .2219 L
s
.71929 .26136 m
.75636 .28355 L
s
.71929 .26136 m
.72327 .2219 L
s
.71929 .26136 m
.73658 .22156 L
s
.75636 .28355 m
.7722 .29773 L
s
.75636 .28355 m
.73658 .22156 L
s
.75636 .28355 m
.76553 .2583 L
s
.7722 .29773 m
.76553 .2583 L
s
.72327 .2219 m
.73658 .22156 L
s
.72327 .2219 m
.71197 .18319 L
s
.73658 .22156 m
.76553 .2583 L
s
.73658 .22156 m
.71197 .18319 L
s
.73658 .22156 m
.74193 .19654 L
s
.76553 .2583 m
.74193 .19654 L
s
.71197 .18319 m
.74193 .19654 L
s
.71197 .18319 m
.70323 .16433 L
s
.74193 .19654 m
.70323 .16433 L
s
.008 w
.36722 .13688 Mdot
.33826 .15115 Mdot
.30198 .15692 Mdot
.25923 .14804 Mdot
.21698 .14307 Mdot
.20265 .17799 Mdot
.18912 .22143 Mdot
.14244 .21753 Mdot
.11768 .24015 Mdot
.10186 .26958 Mdot
.11198 .31555 Mdot
.05135 .3218 Mdot
.02381 .34731 Mdot
.03419 .3529 Mdot
.03933 .34909 Mdot
.05838 .34135 Mdot
.08346 .33601 Mdot
.11984 .33043 Mdot
.15968 .32786 Mdot
.20682 .32579 Mdot
.25891 .32177 Mdot
.30726 .3138 Mdot
.35228 .29886 Mdot
.388 .27159 Mdot
.41422 .21822 Mdot
.40673 .22303 Mdot
.38762 .21231 Mdot
.38393 .20323 Mdot
.39154 .18952 Mdot
.36007 .13648 Mdot
.34271 .10258 Mdot
.34833 .0564 Mdot
.33395 .04022 Mdot
.34049 .0511 Mdot
.34939 .07211 Mdot
.36138 .11273 Mdot
.31992 .10579 Mdot
.28221 .1107 Mdot
.24254 .11335 Mdot
.20428 .12625 Mdot
.1839 .16185 Mdot
.16239 .19728 Mdot
.13131 .22124 Mdot
.0972 .24961 Mdot
.09295 .29209 Mdot
.05738 .32308 Mdot
.30526 .07103 Mdot
.26997 .08886 Mdot
.22808 .09375 Mdot
.20037 .13113 Mdot
.17849 .17273 Mdot
.16529 .22225 Mdot
.1247 .24161 Mdot
.08427 .27592 Mdot
.0597 .30899 Mdot
.29601 .05242 Mdot
.26003 .06921 Mdot
.22921 .10437 Mdot
.20915 .15347 Mdot
.1887 .19915 Mdot
.15891 .23653 Mdot
.11128 .26848 Mdot
.07693 .29319 Mdot
.29836 .05011 Mdot
.26675 .08579 Mdot
.24194 .13276 Mdot
.22821 .1922 Mdot
.19484 .22826 Mdot
.1447 .26111 Mdot
.09798 .29742 Mdot
.29827 .08074 Mdot
.27779 .12159 Mdot
.25525 .16836 Mdot
.23321 .22139 Mdot
.18344 .25169 Mdot
.13597 .28466 Mdot
.31405 .12937 Mdot
.28976 .16374 Mdot
.26089 .20053 Mdot
.21971 .24366 Mdot
.18065 .28024 Mdot
.3378 .17248 Mdot
.29712 .19769 Mdot
.25856 .23545 Mdot
.22556 .27695 Mdot
.3404 .20173 Mdot
.30229 .23058 Mdot
.26929 .27224 Mdot
.34574 .22646 Mdot
.31613 .26174 Mdot
.35995 .24731 Mdot
.4171 .16599 Mdot
.41277 .13373 Mdot
.39653 .13558 Mdot
.38419 .13954 Mdot
.39387 .1553 Mdot
.42071 .16383 Mdot
.46271 .16014 Mdot
.50873 .14431 Mdot
.55956 .12545 Mdot
.60097 .11235 Mdot
.62419 .1178 Mdot
.64215 .12524 Mdot
.62606 .09543 Mdot
.59748 .10118 Mdot
.57992 .13156 Mdot
.55892 .1801 Mdot
.56402 .17547 Mdot
.55741 .13358 Mdot
.52939 .08326 Mdot
.49629 .05525 Mdot
.45163 .03364 Mdot
.42257 .0565 Mdot
.38321 .08046 Mdot
.38895 .06172 Mdot
.38045 .03192 Mdot
.38243 .04873 Mdot
.39617 .04344 Mdot
.37472 .07567 Mdot
.38431 .11125 Mdot
.39627 .14372 Mdot
.41318 .17691 Mdot
.40016 .1763 Mdot
.40734 .17488 Mdot
.41588 .02364 Mdot
.41927 .02705 Mdot
.42773 .0391 Mdot
.42222 .05707 Mdot
.41822 .08583 Mdot
.42007 .10989 Mdot
.42661 .14398 Mdot
.41619 .15333 Mdot
.39687 .14497 Mdot
.45879 .0268 Mdot
.46297 .04415 Mdot
.46094 .07091 Mdot
.45546 .1017 Mdot
.44827 .12297 Mdot
.44202 .13622 Mdot
.4223 .13649 Mdot
.39602 .13179 Mdot
.49652 .05909 Mdot
.49593 .08854 Mdot
.48899 .11615 Mdot
.47821 .13295 Mdot
.46249 .13172 Mdot
.43593 .13063 Mdot
.40855 .12707 Mdot
.52841 .11316 Mdot
.51859 .12694 Mdot
.50462 .13865 Mdot
.48439 .13476 Mdot
.45928 .12649 Mdot
.43044 .12885 Mdot
.5438 .14358 Mdot
.52716 .15223 Mdot
.50441 .14014 Mdot
.48228 .12787 Mdot
.45742 .1325 Mdot
.54385 .17563 Mdot
.52763 .15014 Mdot
.51625 .11818 Mdot
.49415 .12481 Mdot
.55937 .13939 Mdot
.5484 .11519 Mdot
.538 .10933 Mdot
.57939 .10487 Mdot
.571 .10233 Mdot
.61074 .08891 Mdot
.03539 .38951 Mdot
.05363 .42495 Mdot
.0603 .45699 Mdot
.08186 .52142 Mdot
.12191 .57174 Mdot
.14595 .65206 Mdot
.18467 .7166 Mdot
.22276 .78147 Mdot
.26464 .84033 Mdot
.2971 .88704 Mdot
.35033 .93768 Mdot
.40838 .95842 Mdot
.3453 .92007 Mdot
.3097 .87204 Mdot
.26478 .83141 Mdot
.2546 .76818 Mdot
.26556 .6963 Mdot
.2891 .62672 Mdot
.31751 .55796 Mdot
.34605 .49232 Mdot
.36885 .42771 Mdot
.38961 .36406 Mdot
.40204 .29365 Mdot
.0274 .38198 Mdot
.02965 .42944 Mdot
.05989 .48916 Mdot
.08431 .53326 Mdot
.11257 .59714 Mdot
.14513 .67479 Mdot
.18167 .74386 Mdot
.21591 .80696 Mdot
.25958 .85596 Mdot
.29802 .89526 Mdot
.04003 .40149 Mdot
.05611 .44018 Mdot
.07121 .48617 Mdot
.09948 .54668 Mdot
.1247 .60595 Mdot
.16077 .68737 Mdot
.18959 .7502 Mdot
.2276 .80309 Mdot
.25756 .84214 Mdot
.06677 .37928 Mdot
.07988 .43915 Mdot
.10017 .48888 Mdot
.12302 .54277 Mdot
.15275 .60939 Mdot
.18067 .68019 Mdot
.20966 .7394 Mdot
.2386 .77791 Mdot
.08949 .39379 Mdot
.12231 .44762 Mdot
.13681 .48298 Mdot
.16079 .54038 Mdot
.1855 .60735 Mdot
.21036 .6693 Mdot
.23238 .72109 Mdot
.12389 .38702 Mdot
.15044 .43182 Mdot
.17959 .47917 Mdot
.20529 .53502 Mdot
.22518 .6019 Mdot
.24489 .65285 Mdot
.17249 .37677 Mdot
.19944 .42269 Mdot
.22753 .47231 Mdot
.24745 .52713 Mdot
.26681 .58139 Mdot
.2253 .36982 Mdot
.24932 .41259 Mdot
.27207 .46045 Mdot
.29044 .51172 Mdot
.27556 .36065 Mdot
.29829 .40136 Mdot
.31722 .44573 Mdot
.32406 .34774 Mdot
.34369 .38514 Mdot
.36415 .32503 Mdot
.04783 .38303 Mdot
.09747 .40822 Mdot
.1346 .41513 Mdot
.18084 .43728 Mdot
.23859 .444 Mdot
.29836 .4542 Mdot
.36808 .46918 Mdot
.43129 .49393 Mdot
.51474 .50967 Mdot
.5682 .52244 Mdot
.63641 .51785 Mdot
.68516 .52278 Mdot
.66902 .54714 Mdot
.64028 .57633 Mdot
.60166 .61992 Mdot
.57515 .6605 Mdot
.53568 .70823 Mdot
.50397 .76448 Mdot
.47829 .81513 Mdot
.44098 .86417 Mdot
.41324 .88938 Mdot
.40562 .93934 Mdot
.41415 .96738 Mdot
.06699 .4087 Mdot
.0983 .4281 Mdot
.13901 .43435 Mdot
.20756 .45213 Mdot
.26784 .46593 Mdot
.32836 .48919 Mdot
.39868 .50136 Mdot
.48368 .52046 Mdot
.54074 .5425 Mdot
.60044 .54095 Mdot
.07166 .44479 Mdot
.12178 .47043 Mdot
.17006 .47683 Mdot
.22938 .50123 Mdot
.29818 .51997 Mdot
.36466 .53028 Mdot
.43673 .54326 Mdot
.50285 .56437 Mdot
.57243 .57305 Mdot
.0902 .48662 Mdot
.13177 .50511 Mdot
.20171 .53371 Mdot
.26779 .56582 Mdot
.33997 .57389 Mdot
.40496 .58679 Mdot
.47181 .59913 Mdot
.53125 .62039 Mdot
.12441 .54914 Mdot
.17436 .57776 Mdot
.22638 .58728 Mdot
.2941 .61457 Mdot
.36214 .63251 Mdot
.42832 .64905 Mdot
.49496 .66323 Mdot
.14808 .60467 Mdot
.20706 .64158 Mdot
.27239 .66447 Mdot
.34012 .68685 Mdot
.40205 .70177 Mdot
.46253 .71315 Mdot
.20069 .67643 Mdot
.25184 .7127 Mdot
.30483 .72883 Mdot
.36489 .75557 Mdot
.43491 .76707 Mdot
.23492 .74947 Mdot
.28768 .77347 Mdot
.35042 .80096 Mdot
.4154 .81852 Mdot
.26052 .81683 Mdot
.32282 .82941 Mdot
.37602 .84601 Mdot
.29749 .85937 Mdot
.3602 .88801 Mdot
.34252 .90978 Mdot
.70321 .56294 Mdot
.71523 .5892 Mdot
.74967 .63836 Mdot
.77886 .69151 Mdot
.80293 .74041 Mdot
.84163 .7878 Mdot
.86363 .82525 Mdot
.83796 .83595 Mdot
.82342 .86305 Mdot
.79647 .8483 Mdot
.76851 .80754 Mdot
.77586 .75937 Mdot
.8002 .7777 Mdot
.81552 .79684 Mdot
.80479 .8042 Mdot
.76545 .7962 Mdot
.72089 .79955 Mdot
.66882 .80575 Mdot
.63465 .85336 Mdot
.59494 .90489 Mdot
.56212 .93712 Mdot
.52262 .96423 Mdot
.47662 .96938 Mdot
.69007 .57614 Mdot
.71205 .62401 Mdot
.74586 .6843 Mdot
.77761 .72804 Mdot
.80147 .77055 Mdot
.83018 .81264 Mdot
.8431 .83156 Mdot
.83901 .8609 Mdot
.80372 .84562 Mdot
.78997 .81908 Mdot
.66513 .61838 Mdot
.69717 .67039 Mdot
.72827 .71521 Mdot
.74994 .76311 Mdot
.77826 .80123 Mdot
.79459 .83048 Mdot
.81696 .8535 Mdot
.82511 .86146 Mdot
.82706 .83457 Mdot
.63322 .66539 Mdot
.66792 .71517 Mdot
.69815 .75783 Mdot
.72003 .79853 Mdot
.74289 .83409 Mdot
.76916 .8461 Mdot
.788 .85887 Mdot
.80223 .84239 Mdot
.59176 .71348 Mdot
.62882 .75959 Mdot
.65012 .79699 Mdot
.67914 .83679 Mdot
.71539 .84064 Mdot
.72963 .84842 Mdot
.75859 .8362 Mdot
.56831 .76832 Mdot
.59704 .81025 Mdot
.63007 .84558 Mdot
.65785 .85537 Mdot
.68224 .82963 Mdot
.70525 .83437 Mdot
.52992 .82114 Mdot
.55513 .85402 Mdot
.59794 .87105 Mdot
.62676 .86403 Mdot
.64935 .83831 Mdot
.50539 .8665 Mdot
.54367 .8973 Mdot
.57537 .90462 Mdot
.61244 .88941 Mdot
.47549 .89778 Mdot
.52672 .92291 Mdot
.56502 .93514 Mdot
.45831 .93282 Mdot
.51081 .95047 Mdot
.45959 .96128 Mdot
.80049 .73084 Mdot
.82111 .7022 Mdot
.86628 .68329 Mdot
.88587 .66473 Mdot
.89103 .64856 Mdot
.88928 .6436 Mdot
.87425 .63668 Mdot
.84086 .6391 Mdot
.78294 .61891 Mdot
.72605 .61715 Mdot
.6493 .60979 Mdot
.57763 .594 Mdot
.67197 .61681 Mdot
.7515 .66084 Mdot
.81104 .71652 Mdot
.8399 .78071 Mdot
.82901 .83255 Mdot
.7865 .87664 Mdot
.73411 .90837 Mdot
.6779 .93823 Mdot
.61867 .95309 Mdot
.55378 .95859 Mdot
.47693 .96913 Mdot
.53893 .9663 Mdot
.57144 .95069 Mdot
.61186 .91421 Mdot
.63566 .88332 Mdot
.65553 .82373 Mdot
.6847 .77256 Mdot
.74031 .76755 Mdot
.79026 .76975 Mdot
.82978 .76957 Mdot
.83554 .75384 Mdot
.58715 .94068 Mdot
.62312 .93348 Mdot
.65501 .89327 Mdot
.6685 .84144 Mdot
.67119 .77203 Mdot
.7146 .73656 Mdot
.77707 .74365 Mdot
.82272 .735 Mdot
.85598 .72973 Mdot
.65211 .93858 Mdot
.68277 .91125 Mdot
.70302 .86008 Mdot
.71157 .79717 Mdot
.70867 .72679 Mdot
.76598 .71261 Mdot
.81712 .70935 Mdot
.86107 .70396 Mdot
.71565 .91024 Mdot
.7371 .8696 Mdot
.75235 .81884 Mdot
.75791 .76407 Mdot
.77475 .71309 Mdot
.81109 .68034 Mdot
.85969 .68053 Mdot
.76171 .88134 Mdot
.78 .8407 Mdot
.79443 .78901 Mdot
.80914 .74125 Mdot
.83115 .6988 Mdot
.86374 .67414 Mdot
.81219 .84991 Mdot
.81833 .79701 Mdot
.83161 .75894 Mdot
.85015 .71672 Mdot
.87436 .67839 Mdot
.83878 .80533 Mdot
.84388 .75668 Mdot
.85456 .71432 Mdot
.85203 .68195 Mdot
.82303 .7387 Mdot
.81793 .69585 Mdot
.82546 .66524 Mdot
.79046 .66945 Mdot
.78695 .65293 Mdot
.72166 .63867 Mdot
.77271 .70509 Mdot
.84975 .67274 Mdot
.92611 .65846 Mdot
.97224 .64311 Mdot
.962 .63156 Mdot
.9217 .62475 Mdot
.86993 .64188 Mdot
.82941 .67553 Mdot
.79462 .72023 Mdot
.77268 .78854 Mdot
.74367 .83597 Mdot
.72223 .86549 Mdot
.7124 .83926 Mdot
.70051 .80259 Mdot
.67565 .77639 Mdot
.6548 .72891 Mdot
.65086 .68789 Mdot
.63186 .66763 Mdot
.62419 .63419 Mdot
.61757 .60567 Mdot
.59791 .58788 Mdot
.57757 .58168 Mdot
.58769 .59131 Mdot
.64168 .59824 Mdot
.72825 .59709 Mdot
.80134 .60745 Mdot
.84958 .60923 Mdot
.88407 .61308 Mdot
.90829 .61995 Mdot
.91489 .63338 Mdot
.90462 .65119 Mdot
.86735 .66403 Mdot
.83925 .68737 Mdot
.66408 .58912 Mdot
.74029 .59366 Mdot
.80394 .59708 Mdot
.84435 .59381 Mdot
.88521 .59515 Mdot
.91549 .60145 Mdot
.93329 .62118 Mdot
.93096 .64615 Mdot
.90727 .66861 Mdot
.6784 .59009 Mdot
.74664 .59775 Mdot
.79859 .58408 Mdot
.84919 .57807 Mdot
.89 .58135 Mdot
.91451 .59121 Mdot
.95368 .61868 Mdot
.96125 .64676 Mdot
.67698 .60165 Mdot
.74655 .5958 Mdot
.80335 .589 Mdot
.84694 .58143 Mdot
.88845 .58405 Mdot
.93788 .60244 Mdot
.97619 .6293 Mdot
.68759 .63333 Mdot
.74834 .61546 Mdot
.7968 .60304 Mdot
.84333 .59666 Mdot
.89171 .60163 Mdot
.94402 .61784 Mdot
.69976 .65641 Mdot
.75133 .63983 Mdot
.79387 .62577 Mdot
.83911 .61943 Mdot
.89163 .62372 Mdot
.70713 .68586 Mdot
.755 .67344 Mdot
.79438 .65725 Mdot
.84299 .64902 Mdot
.72191 .72725 Mdot
.76634 .70695 Mdot
.80552 .69129 Mdot
.7328 .76631 Mdot
.77501 .75094 Mdot
.74911 .81251 Mdot
.69068 .86701 Mdot
.64204 .85756 Mdot
.59574 .84104 Mdot
.54703 .80793 Mdot
.50097 .765 Mdot
.45736 .71625 Mdot
.41308 .667 Mdot
.37092 .61611 Mdot
.32422 .5664 Mdot
.2749 .52807 Mdot
.22108 .52805 Mdot
.18689 .56518 Mdot
.19417 .55357 Mdot
.20524 .54015 Mdot
.21011 .55876 Mdot
.22344 .59201 Mdot
.25007 .61276 Mdot
.27778 .62806 Mdot
.31747 .6191 Mdot
.33957 .60165 Mdot
.39902 .59734 Mdot
.44877 .58004 Mdot
.49967 .58282 Mdot
.52005 .58429 Mdot
.5406 .59557 Mdot
.54118 .61019 Mdot
.5721 .63408 Mdot
.57669 .66359 Mdot
.5877 .69653 Mdot
.60709 .72911 Mdot
.63346 .76865 Mdot
.63058 .80857 Mdot
.6749 .84426 Mdot
.46002 .59481 Mdot
.48851 .608 Mdot
.51521 .63445 Mdot
.52233 .65593 Mdot
.53726 .68876 Mdot
.56319 .72422 Mdot
.58937 .76423 Mdot
.59002 .79917 Mdot
.62912 .83657 Mdot
.42126 .60888 Mdot
.42652 .62859 Mdot
.4702 .64434 Mdot
.47358 .67129 Mdot
.50196 .70554 Mdot
.51257 .73681 Mdot
.55306 .78277 Mdot
.58273 .8174 Mdot
.37526 .62143 Mdot
.39849 .64896 Mdot
.42824 .66502 Mdot
.43502 .68475 Mdot
.46487 .7166 Mdot
.49901 .75264 Mdot
.53137 .78685 Mdot
.34402 .63622 Mdot
.36883 .64875 Mdot
.38843 .66212 Mdot
.4096 .68793 Mdot
.43515 .70785 Mdot
.48035 .75323 Mdot
.30861 .62923 Mdot
.33709 .63898 Mdot
.36265 .65695 Mdot
.39547 .67582 Mdot
.43216 .70223 Mdot
.28526 .61543 Mdot
.31425 .61481 Mdot
.35188 .63517 Mdot
.37969 .66067 Mdot
.26812 .59406 Mdot
.30782 .59879 Mdot
.33825 .61238 Mdot
.25517 .56698 Mdot
.29094 .57094 Mdot
.23916 .5455 Mdot
.1736 .60862 Mdot
.16078 .64972 Mdot
.15385 .67802 Mdot
.15187 .70268 Mdot
.1555 .73027 Mdot
.16536 .73736 Mdot
.18662 .72055 Mdot
.21493 .69884 Mdot
.25033 .66572 Mdot
.27297 .61762 Mdot
.32462 .54908 Mdot
.36919 .50108 Mdot
.28582 .55464 Mdot
.21502 .59049 Mdot
.16037 .60553 Mdot
.12303 .59876 Mdot
.09486 .5885 Mdot
.11391 .57473 Mdot
.16809 .56143 Mdot
.24593 .56423 Mdot
.3188 .56349 Mdot
.40741 .56847 Mdot
.49107 .57921 Mdot
.42105 .57759 Mdot
.36966 .57768 Mdot
.32626 .58873 Mdot
.28874 .60278 Mdot
.25839 .62607 Mdot
.21513 .62801 Mdot
.18627 .61384 Mdot
.16962 .59738 Mdot
.16228 .5855 Mdot
.16856 .59541 Mdot
.34892 .56966 Mdot
.29276 .58434 Mdot
.26134 .59279 Mdot
.21496 .6176 Mdot
.17786 .63638 Mdot
.15612 .63809 Mdot
.13551 .6326 Mdot
.13295 .62826 Mdot
.14508 .6351 Mdot
.2632 .56839 Mdot
.21589 .57629 Mdot
.19688 .60727 Mdot
.14969 .63767 Mdot
.12848 .65154 Mdot
.10624 .66727 Mdot
.10978 .66834 Mdot
.12702 .67189 Mdot
.18998 .57302 Mdot
.14622 .60179 Mdot
.12771 .63074 Mdot
.09749 .65635 Mdot
.09544 .67821 Mdot
.08945 .70158 Mdot
.1196 .71295 Mdot
.12309 .58632 Mdot
.10579 .62212 Mdot
.08116 .65266 Mdot
.07108 .68424 Mdot
.09513 .7077 Mdot
.1107 .72818 Mdot
.08394 .61074 Mdot
.07199 .63986 Mdot
.08336 .67163 Mdot
.10047 .70062 Mdot
.11993 .72658 Mdot
.09005 .62301 Mdot
.10166 .6515 Mdot
.12351 .68128 Mdot
.14277 .70793 Mdot
.12637 .63226 Mdot
.14743 .65353 Mdot
.17735 .67913 Mdot
.17272 .62447 Mdot
.20395 .63917 Mdot
.25102 .58558 Mdot
.17264 .63642 Mdot
.16939 .71106 Mdot
.18161 .78167 Mdot
.22447 .82976 Mdot
.26851 .86344 Mdot
.31341 .87977 Mdot
.38432 .8908 Mdot
.44329 .86825 Mdot
.49562 .84431 Mdot
.54266 .82039 Mdot
.58246 .7819 Mdot
.62646 .74943 Mdot
.62134 .73732 Mdot
.5989 .71855 Mdot
.58886 .70935 Mdot
.58521 .69224 Mdot
.56217 .65356 Mdot
.54186 .62371 Mdot
.51211 .60093 Mdot
.47834 .59156 Mdot
.45502 .55808 Mdot
.42164 .53535 Mdot
.38769 .52451 Mdot
.3576 .58882 Mdot
.31434 .63119 Mdot
.28316 .67138 Mdot
.24092 .7168 Mdot
.21008 .7417 Mdot
.19598 .7485 Mdot
.19127 .73323 Mdot
.17918 .72431 Mdot
.16637 .71461 Mdot
.16425 .68725 Mdot
.38527 .60368 Mdot
.34762 .6558 Mdot
.30519 .70195 Mdot
.26885 .74473 Mdot
.25023 .76618 Mdot
.22806 .76629 Mdot
.21622 .75901 Mdot
.19057 .76292 Mdot
.16815 .75534 Mdot
.41101 .62278 Mdot
.37278 .68185 Mdot
.34434 .71761 Mdot
.31689 .76151 Mdot
.28809 .79498 Mdot
.26067 .80123 Mdot
.23497 .8069 Mdot
.20654 .808 Mdot
.44063 .63771 Mdot
.41559 .6891 Mdot
.38202 .74088 Mdot
.34267 .78612 Mdot
.32521 .81892 Mdot
.27314 .83387 Mdot
.24095 .84219 Mdot
.48477 .65209 Mdot
.4438 .73098 Mdot
.41295 .7789 Mdot
.36664 .81591 Mdot
.348 .84727 Mdot
.30933 .86026 Mdot
.51205 .70083 Mdot
.46931 .74831 Mdot
.43396 .7998 Mdot
.39458 .83662 Mdot
.36111 .86542 Mdot
.53096 .72752 Mdot
.48284 .7855 Mdot
.46128 .81745 Mdot
.43241 .85474 Mdot
.55381 .74813 Mdot
.50718 .80174 Mdot
.47815 .84611 Mdot
.55659 .77643 Mdot
.52356 .81704 Mdot
.57936 .77044 Mdot
.40279 .14561 Mdot
.38135 .09502 Mdot
.37597 .05403 Mdot
.38632 .08946 Mdot
.41156 .13137 Mdot
.44525 .17457 Mdot
.47847 .22438 Mdot
.48751 .26802 Mdot
.49604 .31298 Mdot
.47582 .36859 Mdot
.43099 .42318 Mdot
.42571 .45965 Mdot
.47917 .42453 Mdot
.52145 .38369 Mdot
.56935 .35503 Mdot
.60407 .32236 Mdot
.62379 .28074 Mdot
.66186 .25584 Mdot
.67223 .22523 Mdot
.6791 .18817 Mdot
.68186 .16288 Mdot
.66784 .14549 Mdot
.64727 .13435 Mdot
.60823 .14332 Mdot
.55247 .16053 Mdot
.4829 .18683 Mdot
.43881 .19399 Mdot
.39986 .18568 Mdot
.39044 .15155 Mdot
.38031 .11598 Mdot
.39902 .11087 Mdot
.39009 .1116 Mdot
.64987 .16089 Mdot
.60709 .17065 Mdot
.54491 .18922 Mdot
.47737 .21591 Mdot
.42482 .21873 Mdot
.39289 .18692 Mdot
.38305 .13012 Mdot
.39164 .09919 Mdot
.37943 .09065 Mdot
.63254 .18696 Mdot
.57331 .20124 Mdot
.51994 .21085 Mdot
.47375 .23161 Mdot
.43053 .21428 Mdot
.41707 .16816 Mdot
.41605 .1226 Mdot
.39899 .08763 Mdot
.61952 .2233 Mdot
.5737 .22667 Mdot
.53155 .21815 Mdot
.48862 .22346 Mdot
.45751 .191 Mdot
.43113 .15018 Mdot
.41426 .11712 Mdot
.62329 .24419 Mdot
.5737 .2356 Mdot
.52448 .22954 Mdot
.49606 .2068 Mdot
.46341 .17803 Mdot
.44049 .14957 Mdot
.61142 .27561 Mdot
.5635 .25817 Mdot
.52699 .23337 Mdot
.50648 .22474 Mdot
.48717 .20398 Mdot
.56521 .30057 Mdot
.54756 .29456 Mdot
.52312 .27923 Mdot
.50218 .23866 Mdot
.54169 .34126 Mdot
.51588 .31292 Mdot
.50569 .2884 Mdot
.50603 .36495 Mdot
.48934 .34664 Mdot
.45505 .40612 Mdot
.64801 .71521 Mdot
.68251 .64683 Mdot
.71262 .6056 Mdot
.74714 .52924 Mdot
.76661 .4763 Mdot
.77457 .41309 Mdot
.77297 .33918 Mdot
.77048 .2796 Mdot
.74467 .22713 Mdot
.70831 .19311 Mdot
.65936 .17085 Mdot
.44963 .48155 Mdot
.47291 .50331 Mdot
.52001 .52611 Mdot
.54589 .54969 Mdot
.57423 .55918 Mdot
.58746 .58823 Mdot
.61703 .61566 Mdot
.63413 .63917 Mdot
.63852 .66747 Mdot
.65156 .68023 Mdot
.49238 .44491 Mdot
.53077 .45278 Mdot
.57755 .47098 Mdot
.59369 .49443 Mdot
.62453 .51998 Mdot
.64646 .55215 Mdot
.66793 .57236 Mdot
.68311 .59994 Mdot
.67973 .63203 Mdot
.54519 .39815 Mdot
.59155 .40884 Mdot
.62156 .44828 Mdot
.63699 .46163 Mdot
.67756 .48617 Mdot
.69227 .51268 Mdot
.71218 .53081 Mdot
.72705 .56599 Mdot
.59624 .36055 Mdot
.63117 .37356 Mdot
.66245 .40648 Mdot
.69467 .42318 Mdot
.71641 .45263 Mdot
.74085 .47481 Mdot
.74519 .50431 Mdot
.62748 .33241 Mdot
.67177 .3347 Mdot
.69764 .3661 Mdot
.71679 .38828 Mdot
.75089 .41086 Mdot
.76237 .43382 Mdot
.66251 .29306 Mdot
.69972 .31375 Mdot
.72725 .33099 Mdot
.74102 .34709 Mdot
.77246 .38313 Mdot
.7029 .26041 Mdot
.71929 .26136 Mdot
.75636 .28355 Mdot
.7722 .29773 Mdot
.72327 .2219 Mdot
.73658 .22156 Mdot
.76553 .2583 Mdot
.71197 .18319 Mdot
.74193 .19654 Mdot
.70323 .16433 Mdot
0 0 m
1 0 L
1 .99302 L
0 .99302 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 198.562},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000aR000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo001?0?ooo`d00000K03oool004X0oooo1@0000020?oo
o`L000000P3oool3000006/0oooo00180?ooo`@00000103oool2000000030?ooo`00000000000080
oooo1@0000000`3oool000000?ooo`1Y0?ooo`00@03oool800000080oooo0`0000020?ooo`800000
00<0oooo0000000000002@0000000`3oool000000000001X0?ooo`00?03oool5000000030?ooo`00
000000000100000000D0oooo00000000000000000?ooo`08000006L0oooo000j0?oooaD0000000D0
oooo00000000000000000?ooo`02000000030?ooo`000000oooo00<0oooo1P00001V0?ooo`00>03o
ool4000000@0oooo200000020?ooo`030000003oool0oooo008000000P3oool500000080oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool0000000000002000006D0oooo000f0?ooo`80000000@0
oooo0000003oool000000`3oool2000000030?ooo`000000000000@000000P3oool>000000040?oo
o`000000oooo00000080oooo00<000000?ooo`3oool00`00001T0?ooo`00=03oool200000080oooo
00D000000?ooo`3oool000000?ooo`02000000030?ooo`00000000000080oooo3P0000020?ooo`80
00000P3oool4000000<0oooo00<000000?ooo`3oool00`00001S0?ooo`00<`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00`000000P3oool5000000030?ooo`000000oooo00<0oooo
00<000000?ooo`0000000`3oool2000000<0oooo00<000000?ooo`3oool00P0000000`3oool00000
0000001Q0?ooo`00<P3oool300000080oooo00<000000?ooo`3oool0100000060?ooo`800000103o
ool5000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`<000000P3oool01P000000oooo
0000003oool000000?ooo`800000H03oool00300oooo0P0000020?ooo`040000003oool000000?oo
o`H000001@3oool3000000<0oooo200000020?ooo`050000003oool0oooo0?ooo`0000000`3oool2
000000040?ooo`00000000000?ooo`8000000P3oool010000000oooo00000000001O0?ooo`00;`3o
ool2000000<0oooo100000030?ooo`040000003oool00000000000<0oooo00@000000?ooo`000000
oooo0`0000000`3oool0000000000004000000030?ooo`0000000000008000000`3oool01P000000
oooo0?ooo`000000oooo00000080oooo0`0000020?ooo`050000003oool0oooo0?ooo`000000GP3o
ool002h0oooo00<000000?ooo`0000001@0000040?ooo`040000003oool000000?ooo`<0000000H0
oooo0000003oool000000?ooo`0000020?ooo`L0000000<0oooo000000000000100000020?ooo`80
00000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000003@3oool4
000004d0oooo000]0?ooo`D000000P3oool00`000000oooo000000030?ooo`050000003oool00000
0?ooo`0000000P3oool2000000040?ooo`000000000000000080oooo1P000000203oool000000?oo
o`3oool000000?ooo`000000oooo100000030?ooo`040000003oool0oooo0?ooo`<000000P3oool0
10000000oooo0000000000080?ooo`X00000B`3oool002`0oooo100000020?ooo`8000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo008000000P3oool4000000040?ooo`00
000000000?ooo`H000000P3oool010000000oooo0?ooo`0000020?ooo`<000000`3oool00`000000
oooo0?ooo`02000000040?ooo`00000000000?ooo`<000001@3oool3000000030?ooo`0000000000
00<0000000@0oooo0000003oool00000B`3oool002/0oooo00T000000?ooo`000000oooo0000003o
ool000000?ooo`0000000P3oool2000000040?ooo`000000oooo0?ooo`T0000000<0oooo00000000
00000P0000000`3oool0000000000005000000050?ooo`000000oooo0?ooo`0000000`3oool40000
0080oooo0P0000020?ooo`030000003oool0oooo00<0000000<0oooo0000003oool02P000000103o
ool000000?ooo`3oool3000004X0oooo000Z0?oooa80000000@0oooo0000003oool000000P3oool6
00000080oooo2`0000020?ooo`070000003oool0oooo0000003oool000000?ooo`04000000<0oooo
00@000000?ooo`3oool0oooo100000000`3oool0000000000004000000030?ooo`000000000000<0
000000@0oooo0000000000000000BP3oool002X0oooo1`0000000`3oool000000?ooo`030?ooo`80
0000103oool2000000030?ooo`000000000000<0oooo00<000000?ooo`0000000P3oool@00000080
oooo00@000000?ooo`3oool0oooo0`0000020?ooo`X0000000<0oooo0000003oool0100000000`3o
ool0000000000004000000030?ooo`000000oooo04P0oooo000Y0?ooo`@0000000D0oooo00000000
0000oooo000000040?ooo`@000000`3oool2000000030?ooo`000000oooo00@0oooo00@000000?oo
o`000000oooo2P000000103oool000000?ooo`3oool300000080oooo00<000000?ooo`3oool01`00
00000`3oool0000000000006000000030?ooo`0000000000008000000`3oool01@000000oooo0000
00000000oooo00800000B@3oool002P0oooo0P000000103oool000000?ooo`3oool2000000030?oo
o`000000000000D0000000<0oooo0000000000000P0000001@3oool000000000003oool0000000@0
oooo00<000000?ooo`0000002`000000103oool000000?ooo`3oool<000000030?ooo`0000000000
0080000000<0oooo0000003oool01P0000000`3oool00000000000030?ooo`040000003oool0oooo
0?ooo`@00000B03oool002L0oooo0`000000103oool000000?ooo`0000020?ooo`<000000P3oool3
00000080oooo00<000000?ooo`3oool01P0000020?ooo`030000003oool000000080000000<0oooo
0000000000005@0000000`3oool000000?ooo`0400000080oooo2@0000040?ooo`030000003oool0
oooo00<0oooo0`0000170?ooo`009`3oool2000000050?ooo`000000oooo0000003oool00`000000
0`3oool000000?ooo`0200000080oooo00<000000?ooo`0000000P3oool00`000000oooo00000002
0?ooo`P000000P3oool@00000080oooo200000000`3oool000000?ooo`0300000080oooo10000000
0`3oool0000000000003000000030?ooo`000000oooo0080oooo1P0000150?ooo`009P3oool01000
0000oooo0000003oool5000000040?ooo`00000000000?ooo`<000000P3oool020000000oooo0?oo
o`000000oooo0000003oool000000P3oool010000000oooo0000003oool7000000050?ooo`000000
00000000003oool01@0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`00
00000`3oool0000000000002000000030?ooo`000000000000<000000P3oool00`000000oooo0?oo
o`030?ooo`D000000`3oool4000004@0oooo000V0?ooo`030000003oool0000000<000000`3oool7
00000080oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo00@0000000<0oooo
0000003oool00P3oool=00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`<0000000<0
oooo0000000000001P0000020?ooo`030000003oool0oooo00L00000103oool2000000030?ooo`00
0000000004<0oooo000U0?ooo`030000003oool0oooo00<00000103oool010000000oooo0000003o
ool2000000030?ooo`00000000000080000000<0oooo0000000000000`3oool4000000030?ooo`00
0000oooo0080oooo00@000000?ooo`3oool0oooo2`0000040?ooo`030000003oool000000080oooo
100000020?ooo`<000000P3oool4000000030?ooo`000000000000800000103oool00`000000oooo
0?ooo`02000000<0oooo00<000000?ooo`3oool00`0000110?ooo`009@3oool00`000000oooo0000
0003000000@0oooo00D000000?ooo`000000oooo000000050?ooo`L0000000<0oooo0000003oool0
0P3oool01@000000oooo0?ooo`3oool0000000<0oooo300000030?ooo`D000000`3oool00`000000
oooo0?ooo`020?ooo`T000001`3oool00`000000oooo0?ooo`020?ooo`80000000@0oooo00000000
0000oooo1@00000o0?ooo`00903oool010000000oooo0000003oool3000000@0oooo00<000000?oo
o`3oool00P0000050?ooo`8000001`3oool00`000000oooo000000050?ooo`030000003oool0oooo
00P0000000<0oooo0000000000001P0000050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`0000000`0000000`3oool000000?ooo`050?ooo`030000003oool0oooo00@0oooo3000000m0?oo
o`008`3oool300000080oooo0`0000030?ooo`040000003oool0oooo0?ooo``00000103oool00`00
0000oooo000000050?ooo`030000003oool0oooo00l0000000<0oooo0000003oool0103oool00`00
0000oooo0?ooo`040?ooo`@0000000<0oooo0000000000001@0000020?ooo`030000003oool0oooo
00@0000000<0oooo0000003oool00P0000030?ooo`D00000?03oool002<0oooo0P000000103oool0
00000000000000020?ooo`040000003oool0oooo00000080oooo0P0000050?ooo`800000103oool7
000000H0oooo00<000000?ooo`00000020000000103oool000000000003oool200000080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`<0000000D0oooo00000000000000000?ooo`02000000D0
oooo1@0000040?ooo`030000003oool0oooo00H000000P3oool3000003/0oooo000R0?ooo`<00000
0P3oool200000080oooo00D000000?ooo`3oool000000?ooo`03000000@0oooo00@000000?ooo`3o
ool000001P3oool3000000030?ooo`000000000000@0oooo00<000000?ooo`0000001`0000000`3o
ool000000?ooo`05000000050?ooo`000000oooo0?ooo`0000000P3oool3000000@0oooo1P000003
0?ooo`@0000000<0oooo000000000000103oool00`000000oooo0?ooo`020?ooo`@000000`3oool4
000003T0oooo000R0?ooo`030000003oool000000080oooo0P0000030?ooo`050000003oool00000
0000003oool00P0000030?ooo`050000003oool0oooo0?ooo`000000103oool200000080oooo00@0
00000?ooo`3oool0oooo0`0000020?ooo`X0000000D0oooo00000000000000000?ooo`0300000003
0?ooo`000000oooo00<00000203oool01@000000oooo000000000000oooo00<000000P3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000003oool01P3oool3000000030?ooo`0000000000
0080000000<0oooo0000003oool0=`3oool00240oooo0P0000000`3oool000000?ooo`02000000@0
oooo0`0000020?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool;000000030?ooo`000000oooo
00@0000000<0oooo0000000000001`0000060?ooo`030000003oool0000000800000103oool00`00
0000oooo0?ooo`040?ooo`l0000000<0oooo0000000000000`00000g0?ooo`008@3oool200000003
0?ooo`000000oooo008000000`3oool300000080oooo00H000000?ooo`3oool000000?ooo`000005
0?ooo`<000001@3oool00`000000oooo0?ooo`050?ooo`X0000000D0oooo0000003oool000000?oo
o`07000000D0oooo200000060?ooo`040000003oool0oooo0?ooo`@0000000<0oooo000000000000
1`3oool300000080oooo2000000e0?ooo`00803oool00`000000oooo000000020?ooo`030000003o
ool0000000<0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`0200000080oooo2000
00040?ooo`030000003oool0oooo00D000000P3oool6000000030?ooo`000000000000/000001`3o
ool400000080oooo0`0000020?ooo`D00000103oool010000000oooo0?ooo`0000070?ooo`030000
003oool000000080oooo2000000d0?ooo`007`3oool3000000<0oooo0P0000040?ooo`050000003o
ool000000?ooo`0000000`3oool4000000<0oooo0P0000030?ooo`h0000000<0oooo0000003oool0
0`0000001@3oool000000?ooo`000000oooo0080000000<0oooo0000003oool01@0000030?ooo`<0
000000<0oooo0000000000001@3oool4000000P0oooo00D000000?ooo`3oool0oooo000000050?oo
o`050000003oool0oooo0?ooo`0000000`3oool2000000<0oooo00<000000?ooo`3oool0<P3oool0
01d0oooo0P0000001@3oool00000000000000000oooo00<000000`3oool01P000000oooo0?ooo`00
0000oooo00000080oooo0P0000050?ooo`030000003oool0000000H0oooo0P0000060?ooo`D00000
00<0oooo0000000000000P000000103oool000000000000000020?ooo`<0000000<0oooo00000000
00001@0000030?ooo`030000003oool0000000D000000P3oool010000000oooo0000000000060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`80000000@0oooo00000000000000000P3oool2000003<0oooo000L0?ooo`8000000P3oool40000
00030?ooo`00000000000080oooo00<000000?ooo`3oool00P3oool4000000030?ooo`000000oooo
00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000040?ooo`8000000P3oool2
00000080oooo1`0000050?ooo`h00000203oool010000000oooo0?ooo`3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000000`3oool00000
00000003000003<0oooo000K0?ooo`P0000000H0oooo00000000000000000?ooo`0000050?ooo`<0
00000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P0000030?oo
o`050000003oool0oooo0000003oool0100000000`3oool0000000000003000000030?ooo`000000
000001L000001@3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool01P3oool0
10000000oooo0?ooo`0000070?ooo`80000000@0oooo000000000000oooo0P00000b0?ooo`006@3o
ool?00000080oooo1P0000030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`000000
1@3oool500000080oooo00<000000?ooo`3oool00P3oool01P000000oooo0000003oool000000?oo
o`@0000000<0oooo0000000000002`0000000`3oool000000?ooo`06000000030?ooo`000000oooo
00<0oooo2@0000040?ooo`800000103oool<00000380oooo000I0?ooo`8000000P3oool200000003
0?ooo`000000000000<0oooo1@0000020?ooo`<00000103oool00`000000oooo000000060?ooo`80
00000P3oool6000000@0oooo00@000000?ooo`3oool0oooo1@0000060?ooo`@0000000<0oooo0000
000000002@0000040?ooo`80000000<0oooo0000000000001@0000040?ooo`8000000`3oool:0000
00D0oooo00<000000?ooo`3oool01000000b0?ooo`00603oool2000000030?ooo`00000000000080
oooo200000030?ooo`80000000<0oooo0000003oool0103oool2000000<0oooo200000030?ooo`03
0000003oool0000000@0oooo00L000000?ooo`00000000000?ooo`000000oooo008000002P3oool6
000000030?ooo`000000oooo00L000000P3oool2000000030?ooo`000000oooo008000001@3oool0
0`000000oooo000000070?ooo`8000001`3oool2000000030?ooo`000000oooo00@00000<@3oool0
01H0oooo1@0000000`3oool000000000000300000080oooo00<000000?ooo`0000000`3oool01000
0000oooo0?ooo`0000020?ooo`T000000`3oool2000000D0oooo00@000000?ooo`3oool000000`3o
ool3000000<0oooo0`00000=0?ooo`030000003oool0oooo0080000000@0oooo0000003oool0oooo
0`0000020?ooo`P0000000@0oooo00000000000000000`3oool00`000000oooo000000050?ooo`04
0000003oool0oooo000000H0oooo0P0000001@3oool000000?ooo`000000oooo00800000<@3oool0
01D0oooo1`0000000`3oool00000000000020?ooo`8000000P3oool01@000000oooo000000000000
oooo00D000000`3oool2000000H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`020?ooo`040000003oool00000000000D0oooo0`00000>0?ooo`030000003oool0oooo00<00000
0P3oool2000000030?ooo`000000oooo00D0oooo0P0000000`3oool0000000000004000000040?oo
o`000000oooo0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00P000000?oo
o`000000oooo0000003oool000000?ooo`<00000<03oool001@0oooo1@0000030?ooo`050000003o
ool000000?ooo`0000000`3oool8000000D0oooo00@000000?ooo`3oool00000103oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool2000000L0oooo00<000000?oo
o`0000003P3oool00`000000oooo00000002000000030?ooo`000000oooo008000000P3oool20000
00<0oooo00@000000?ooo`3oool000001@3oool4000000<0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool00000000000<0oooo00@000000?ooo`000000
0000<03oool001<0oooo0P0000000`3oool00000000000020?ooo`80000000@0oooo0000003oool0
00000P3oool4000000<0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0000000<0oooo
0000000000001@3oool2000000030?ooo`000000oooo00d0oooo00D000000?ooo`00000000000?oo
o`02000000030?ooo`000000000000@0oooo0P0000000`3oool000000?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`0000001@0000050?ooo`040000003oool0oooo00000080oooo
0P0000030?ooo`030000003oool0000000800000;`3oool00180oooo1P0000000`3oool000000?oo
o`020?ooo`D0000000<0oooo0000000000000`3oool010000000oooo0?ooo`0000040?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`D00000103oool00`000000
oooo000000040?ooo`040000003oool0oooo000000h0oooo00D000000?ooo`00000000000?ooo`02
000000040?ooo`000000oooo000000D0oooo0P0000030?ooo`030000003oool0oooo00<0oooo0P00
00050?ooo`D000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P00000_0?ooo`004P3oool2000000030?ooo`000000000000L000000`3oool2
000000050?ooo`000000oooo0?ooo`000000103oool010000000oooo0?ooo`0000040?ooo`040000
003oool0oooo000000@0oooo100000070?ooo`030000003oool0oooo008000000P3oool010000000
oooo0?ooo`00000?0?ooo`030000003oool000000080oooo0`0000000`3oool000000?ooo`030?oo
o`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`800000103oool30000
00<0oooo2@0000050?ooo`040000003oool00000000002l0oooo000A0?ooo`P000000P3oool20000
00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00<000000?ooo`0000001P3o
ool2000000030?ooo`0000000000008000000P3oool2000000L0oooo00<000000?ooo`3oool00P3o
ool2000000<0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000020?ooo`800000
00<0oooo0000003oool00`3oool2000000<0oooo0P0000001`3oool000000?ooo`3oool000000?oo
o`0000000`3oool010000000oooo0?ooo`0000050?ooo`<000000`3oool3000000<0oooo00@00000
0?ooo`0000000000;`3oool00140oooo1P0000020?ooo`80000000D0oooo0000003oool0oooo0000
00030?ooo`030000003oool0000000H0oooo0P0000030?ooo`L000001P3oool00`000000oooo0000
00060?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00`0oooo0`00
0000103oool000000?ooo`3oool2000000030?ooo`000000oooo00<0oooo0P0000050?ooo`<00000
00@0oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?oo
o`3oool000000P3oool200000080oooo0P0000000`3oool000000?ooo`03000002h0oooo000@0?oo
o`H000000P3oool01@000000oooo0?ooo`000000oooo00800000103oool2000000<0oooo2@000004
0?ooo`8000001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo1000
00000`3oool000000?ooo`0?0?ooo`80000000@0oooo0000003oool0oooo0P0000020?ooo`060000
003oool0oooo0000003oool000001`3oool3000000040?ooo`0000000000000000@0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00800000103oool3000000030?ooo`00
0000000002h0oooo000?0?ooo`L0000000<0oooo0000003oool00P3oool200000080oooo2@000004
0?ooo`8000001`3oool00`000000oooo000000060?ooo`040000003oool0oooo0?ooo`8000000P3o
ool02`000000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool000000100oooo00<00000
0?ooo`0000001P0000001`3oool000000?ooo`3oool000000?ooo`0000001P3oool3000000040?oo
o`0000000000000000D0oooo00@000000?ooo`0000000000103oool01@000000oooo0000003oool0
000000H0oooo00@000000?ooo`3oool00000;P3oool000h0oooo2@0000020?ooo`H00000103oool2
000000H0oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080
oooo0P00000@0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P0000001@3o
ool000000?ooo`3oool0000000@0oooo0P0000020?ooo`050000003oool0oooo0000003oool01000
00000`3oool00000000000060?ooo`050000003oool000000?ooo`0000001@3oool3000000030?oo
o`000000oooo02d0oooo000>0?ooo`D0000000<0oooo0000000000000`0000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`@000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`0000000P3oool010000000
oooo0?ooo`3oool300000080oooo00<000000?ooo`3oool00P0000040?ooo`040000003oool00000
000000D0oooo0P0000070?ooo`050000003oool000000?ooo`0000001@3oool2000000030?ooo`00
0000000002h0oooo000=0?ooo`T00000103oool00`000000oooo000000050?ooo`040000003oool0
oooo000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000001`3oool2000000@0oooo00@000000?ooo`3oool0oooo0P00000A0?oo
o`@0000000<0oooo0000003oool00P3oool300000080oooo0`0000060?ooo`040000003oool00000
000000D0oooo100000050?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool0
0`000000oooo0?ooo`0/0?ooo`00303oool500000080oooo0`0000040?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0000000@0oooo1@000003
0?ooo`070000003oool0oooo0?ooo`000000oooo0000000A0?ooo`80000000D0oooo0000003oool0
00000?ooo`02000000030?ooo`000000oooo00<000001`3oool01@000000oooo0000003oool00000
00@0oooo00<000000?ooo`0000000P3oool2000000<0oooo0P0000030?ooo`040000003oool0oooo
0?ooo`8000000P3oool2000002h0oooo000;0?ooo`80000000<0oooo0000000000000P3oool01@00
0000oooo0000003oool000000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo000000L0
oooo0P000000103oool000000000000000030?ooo`030000003oool000000080oooo00H000000?oo
o`00000000000?ooo`00000B0?ooo`8000000P3oool3000000<0oooo00<000000?ooo`3oool01000
00050?ooo`050000003oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0
oooo0P0000000`3oool000000?ooo`030?ooo`060000003oool0oooo0000003oool000000P3oool2
000002h0oooo000;0?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`02
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo000000070?ooo`@000001@3oool020000000oooo
0?ooo`000000oooo0000003oool000000`3oool00`000000oooo0?ooo`0@0?ooo`8000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo008000000P3oool2000000<0oooo0P000002
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`800000103o
ool00`000000oooo000000020?ooo`050000003oool000000?ooo`000000;P3oool000X0oooo1000
00020?ooo`L0000000<0oooo0000003oool0103oool00`000000oooo000000070?ooo`030000003o
ool0000000L0oooo0P0000020?ooo`D0000000<0oooo0000000000001P3oool01@000000oooo0?oo
o`000000oooo00800000103oool00`000000oooo0?ooo`0@0?ooo`80000000@0oooo000000000000
0000103oool01@000000oooo0000003oool0000000@0oooo0P0000000`3oool00000000000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool3000000<0oooo00D00000
0?ooo`000000oooo000000020?ooo`030000003oool0000002h0oooo00090?ooo`T00000103oool0
0`000000oooo000000050?ooo`800000203oool2000000@0oooo200000060?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool03`3oool2
00000080oooo0P0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`0000001P3o
ool2000000<0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo0080000000<0oooo0000000000000P3oool00`000000oooo000000020?ooo`030000
003oool0oooo02`0oooo00090?ooo`@000000`3oool2000000@0oooo0P0000030?oooa<00000103o
ool2000000L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool00`000000oooo0?ooo`0?0?ooo`80000000<0oooo0000000000000P3oool01P000000oooo
0?ooo`000000oooo00000080oooo00<000000?ooo`3oool0103oool4000000030?ooo`0000000000
00L0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`3oool300000080oooo0P000003
0?ooo`030000003oool0oooo02`0oooo00070?ooo`<0000000<0oooo0000000000000`3oool01000
0000oooo0?ooo`3oool7000000<0oooo0P0000080?ooo`800000203oool00`000000oooo00000005
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool2000000030?ooo`00
0000000000@0oooo00<000000?ooo`3oool0403oool3000000030?ooo`000000oooo0080oooo00@0
00000?ooo`0000000000103oool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo
1P0000040?ooo`800000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80
00000`3oool00`000000oooo0?ooo`0/0?ooo`001P3oool01P000000oooo000000000000oooo0000
0080oooo1P0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000001`3oool00`00
0000oooo000000060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0000003oool200000080oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`0?0?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<00000103oool01`000000oooo0?oo
o`3oool000000?ooo`0000000`3oool2000000@0oooo1@0000050?ooo`040000003oool0oooo0?oo
o`<0000000<0oooo000000000000103oool00`000000oooo0?ooo`0/0?ooo`001@3oool00`000000
oooo0000000600000080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00@000000?ooo`3o
ool000001P3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`040?ooo`<00000103oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00l0oooo0`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool000001`3oool3
000000<0oooo00P000000?ooo`3oool0oooo0000003oool000000?ooo`<00000103oool00`000000
oooo0?ooo`0/0?ooo`00103oool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3oool0
oooo0P0000050?ooo`8000001@3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000H0oooo0P00
00060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0000000<0oooo00@000000?ooo`3oool0oooo1@0000030?ooo`030000003oool0000000<0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`050000003oool000000?oo
o`0000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0/0?ooo`00103oool400000080oooo00<000000?ooo`0000000P3oool2
000000@0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000
0`3oool4000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00`3oool200000140oooo
0P0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`0000000`3oool200000003
0?ooo`000000000000@0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`03
0000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`<00000103oool0
0`000000oooo0?ooo`0/0?ooo`001@3oool300000080oooo00<000000?ooo`0000000P3oool20000
00@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0?ooo`0000070?ooo`D00000103oool00`000000oooo0000
00040?ooo`030000003oool0oooo00<0oooo0P00000A0?ooo`80000000@0oooo0000003oool00000
0P3oool010000000oooo0?ooo`0000050?ooo`@000000P3oool2000000D0oooo00@000000?ooo`3o
ool000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000020?ooo`030000
003oool0oooo0080000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0/0?ooo`001@3o
ool300000080oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo000000060?ooo`@000001`3oool00`000000oooo000000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03P3oool2000000<0oooo100000020?ooo`030000003oool0
oooo0080oooo0`0000030?ooo`@000001@3oool00`000000oooo000000040?ooo`030000003oool0
oooo0080oooo0`0000030?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo0?oo
o`00000^0?ooo`001@3oool3000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`0000001P3oool00`000000oooo000000080?oo
o`80000000<0oooo0000000000000`0000020?ooo`8000001P3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00`3oool300000100oooo0P0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo0?ooo`<0000000<0
oooo0000000000000P0000000`3oool00000000000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool0;03oool000D0oooo1@0000030?ooo`070000003oool0oooo0?ooo`000000oooo
000000040?ooo`030000003oool0000000L0oooo0P0000030?ooo`P000001P3oool00`000000oooo
000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool20000
00030?ooo`000000oooo00l0oooo0P0000040?ooo`<000000P3oool010000000oooo000000000003
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`8000001P3o
ool00`000000oooo0?ooo`020?ooo`<000000`3oool2000000<0oooo00H000000?ooo`3oool00000
0?ooo`00000^0?ooo`001@3oool5000000<0oooo00L000000?ooo`3oool0oooo0000003oool00000
00@0oooo0P0000060?ooo`L000001@3oool2000000L0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`030?ooo`040000003oool000000?ooo`8000000`3oool00`000000oooo0?oo
o`0=0?ooo`<000000P3oool300000080oooo00@000000?ooo`00000000001@3oool010000000oooo
0000000000030?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`0:0000003oool0oooo0?oo
o`000000oooo0000003oool000000?ooo`800000103oool010000000oooo0?ooo`3oool3000002d0
oooo00050?ooo`030000003oool00000008000000P3oool300000080oooo0P0000050?ooo`800000
00<0oooo0000000000000`0000020?ooo`8000001`3oool00`000000oooo000000060?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`@000001@3oool00`000000
oooo0?ooo`0=0?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool00000
0?ooo`000000103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<00000103o
ool00`000000oooo0?ooo`020?ooo`800000;@3oool000D0oooo100000001P3oool000000000003o
ool000000?ooo`@000000P3oool6000000H0oooo00<000000?ooo`0000001`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001P3oool20000
00H0oooo00<000000?ooo`3oool03@3oool200000080oooo00@000000?ooo`3oool000000`3oool4
000000<0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`3oool200000080oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`3oool3000002d0oooo00050?ooo`D0000000@0oooo0000
0000000000000`3oool4000000<0oooo0P0000070?ooo`040000003oool0oooo000000D0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000
0`3oool3000000030?ooo`000000000000D0oooo00<000000?ooo`3oool0303oool01@000000oooo
0000003oool0000000<0oooo00<000000?ooo`3oool00P0000030?ooo`80000000<0oooo00000000
00001P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@000000`3oool010000000oooo0?oo
o`3oool3000002d0oooo00050?ooo`@0000000D0oooo00000000000000000?ooo`02000000030?oo
o`000000000000D0oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000040?ooo`0000000000
000000<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
0000008000000`3oool01P000000oooo0?ooo`000000oooo000000D0oooo0`0000060?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0000000@0
oooo00<000000?ooo`3oool00P0000020?ooo`060000003oool0oooo0?ooo`000000oooo1000000]
0?ooo`001@3oool010000000oooo0000000000020?ooo`80000000<0oooo0000003oool00`000005
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`0000001P3oool4000000H0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`00
0000oooo000000050?ooo`8000000P3oool400000080oooo0P0000050?ooo`030000003oool0oooo
00<0oooo0`0000050?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`02
000000040?ooo`000000oooo000002d0oooo00050?ooo`030000003oool00000008000000P3oool9
000000<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000001P3oool010000000oooo0000003oool500000080oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02P3oool010000000
oooo0?ooo`0000050?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo0`000007
0?ooo`<000001P3oool00`000000oooo0?ooo`040?ooo`8000001@3oool01@000000oooo0000003o
ool0000000@0oooo10000000103oool000000?ooo`00000]0?ooo`001@3oool2000000030?ooo`00
000000000080oooo1@0000020?ooo`H000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`0000001P3oool5000000H0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000`0oooo0`0000000`3oool00000000000030?ooo`80
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool40000
00D0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000000000<0oooo0P0000020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`00000]0?ooo`001@3oool200000003
0?ooo`000000000000D0000000@0oooo0000003oool0oooo0P0000030?ooo`@000000P3oool00`00
0000oooo0?ooo`050?ooo`040000003oool000000?ooo`D000000P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000;
0?ooo`80000000<0oooo0000003oool00P3oool4000000<0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo008000001@3oool00`000000oooo0?oo
o`020?ooo`800000103oool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool00`3o
ool200000080oooo0`00000]0?ooo`001@3oool00`000000oooo0?ooo`03000000050?ooo`000000
00000000003oool0100000000`3oool0000000000002000000030?ooo`000000oooo00<000001P3o
ool5000000H0oooo00<000000?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool0103oool2000000/0oooo00@000000?ooo`3oool000001P3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000001P3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
00000002000000030?ooo`000000000002d0oooo00050?ooo`<0000000@0oooo0000000000000000
0P3oool2000000<0oooo10000000103oool000000?ooo`3oool:00000080oooo0P0000070?ooo`03
0000003oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00@0oooo0P00000:0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`<000000`3oool00`00
0000oooo000000040?ooo`030000003oool0oooo0080oooo0P0000030?ooo`050000003oool0oooo
0?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo000000H0oooo100000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool4000000030?ooo`000000oooo02`0oooo00050?ooo`<00000
0P3oool3000000040?ooo`00000000000?ooo`80000000<0oooo0000003oool02P0000000`3oool0
0000000000030?ooo`030000003oool0000000L0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000D0oooo0P0000000`3oool000000?ooo`090?oo
o`80000000<0oooo0000003oool00`3oool01P000000oooo0000003oool000000?ooo`<000001@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000020?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`000000oooo000000020?oo
o`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0000002h0oooo0006
0?ooo`H0000000<0oooo0000000000000`0000020?ooo`030000003oool0oooo008000000P3oool?
000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool0203oool010000000oooo0000
000000030?ooo`8000000P3oool01@000000oooo0000003oool0000000L0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0000000^0?ooo`001P3oool00`000000oooo
00000004000000030?ooo`00000000000080oooo100000000`3oool0000000000002000000040?oo
o`000000000000000080oooo0`0000000`3oool00000000000020?ooo`T000000P3oool01@000000
oooo0?ooo`3oool0000000H0oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`07
0?ooo`060000003oool000000?ooo`000000oooo0P0000030?ooo`040000003oool0oooo0?ooo`80
00001`3oool3000000H0oooo00<000000?ooo`3oool0103oool3000000<0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool0
1P000000oooo000000000000oooo000002h0oooo00070?ooo`030000003oool0oooo0080000000<0
oooo0000000000000P0000040?ooo`@0000000<0oooo0000003oool00P0000000`3oool000000?oo
o`030?ooo`D0000000<0oooo0000000000000P000000103oool000000000003oool6000000H0oooo
0`0000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P0000000`3oool00000
0?ooo`040?ooo`030000003oool0oooo0080000000<0oooo0000000000000P0000020?ooo`800000
203oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool3000000@0oooo00H000000?ooo`00000000000?ooo`00000^
0?ooo`001`3oool010000000oooo0?ooo`3oool3000000030?ooo`0000000000008000000`3oool3
000000080?ooo`000000oooo0000003oool000000?ooo`0000040?ooo`030000003oool0oooo00@0
00000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000H0000000<0oooo0000
000000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<000001@3oool01P00
0000oooo0?ooo`000000oooo000000D0oooo100000080?ooo`030000003oool0oooo00<0oooo0P00
00001`3oool000000?ooo`3oool000000?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo100000000`3oool000000?ooo`0]0?ooo`00203oool00`000000oooo
0?ooo`0200000080oooo00D000000?ooo`000000oooo000000020?ooo`80000000T0oooo0000003o
ool0oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`03000000030?ooo`00
00000000008000000`3oool2000000040?ooo`00000000000?ooo`D0000000<0oooo000000000000
0P0000050?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000070?ooo`05
0000003oool000000?ooo`0000001`3oool2000000030?ooo`000000000000H0oooo00@000000?oo
o`3oool0oooo0P000000103oool000000?ooo`3oool4000000L0oooo00<000000?ooo`3oool00P3o
ool3000000@0oooo0`0000000`3oool000000000000^0?ooo`00203oool00`000000oooo0?ooo`03
000000040?ooo`000000oooo00000080oooo100000001@3oool000000?ooo`3oool000000080oooo
00<000000?ooo`0000000P3oool3000000<0oooo00@000000?ooo`000000oooo1@0000000`3oool0
000000000002000000D0oooo0P0000020?ooo`H00000203oool010000000oooo0?ooo`3oool30000
00D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool00000
00<0oooo0P0000030?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80000000L0oooo
000000000000oooo0000003oool0000002l0oooo00090?ooo`030000003oool0000000<0000000<0
oooo000000000000103oool3000000040?ooo`000000oooo000000<0oooo00D000000?ooo`000000
oooo000000050?ooo`040000003oool0000000000080oooo1`0000060?ooo`8000000P3oool00`00
0000oooo0?ooo`020?ooo`D000000`3oool00`000000oooo0?ooo`0300000080oooo00<000000?oo
o`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000005
0?ooo`80000000@0oooo0000000000000000103oool00`000000oooo0?ooo`05000000H0oooo00<0
00000?ooo`3oool00P0000000`3oool000000?ooo`030?ooo`<0000000@0oooo0000003oool00000
;`3oool000T0oooo00<000000?ooo`0000000`000000103oool000000?ooo`0000020?ooo`030000
003oool0000000D000000`3oool010000000oooo0000000000040?ooo`P00000103oool6000000<0
oooo0P0000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000000P0000001P3o
ool000000?ooo`000000oooo000000@0oooo00<000000?ooo`3oool00P0000040?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool00000203oool2000000D0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool000000080oooo00<000000?oo
o`3oool0103oool00`000000oooo000000020?ooo`030000003oool0oooo02d0oooo000:0?ooo`80
000000<0oooo0000000000000P0000000`3oool000000?ooo`03000000060?ooo`000000oooo0?oo
o`000000oooo2`0000030?ooo`030000003oool0000000D0oooo00<000000?ooo`0000000P000002
0?ooo`<000000P3oool01@000000oooo0?ooo`000000oooo008000001@3oool00`000000oooo0000
000200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo000000040?ooo`040000003o
ool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`<00000103oool00`000000oooo
000000020?ooo`030000003oool0oooo0080oooo0P0000030?ooo`8000000`3oool00`000000oooo
0?ooo`030?ooo`80000000D0oooo0000003oool0oooo0000000_0?ooo`002P3oool200000080oooo
00D000000?ooo`00000000000?ooo`0200000080oooo2P000000103oool000000000000000060?oo
o`80000000@0oooo0000003oool0oooo0P0000001@3oool000000?ooo`3oool0000000@0oooo1@00
00001@3oool000000000003oool0000000H0oooo00<000000?ooo`0000000`0000070?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`050?ooo`80
00000P3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool0103oool4000000@0
oooo00@000000?ooo`3oool0oooo100000000`3oool000000?ooo`02000002l0oooo000;0?ooo``0
00000P3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`D000001@3oool01@00
0000oooo0000003oool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`020?ooo`D000001P3oool3000000<0oooo0`0000030?ooo`80000000<0oooo0000003oool00`3o
ool00`000000oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000`3o
ool00`000000oooo000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool000000080oooo0P000000103oool0000000000000000`0?ooo`00
2`3oool2000000040?ooo`000000oooo0?ooo`D000000`3oool00`000000oooo00000002000000@0
oooo0`0000020?ooo`<0000000@0oooo000000000000oooo0P0000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`P000000`3oool300000080oooo00@00000
0?ooo`3oool0oooo1@0000020?ooo`8000000P3oool2000000L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool4000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`000000oooo0080
0000<03oool000`0oooo00D000000?ooo`00000000000?ooo`04000000050?ooo`00000000000000
003oool00`0000050?ooo`040000003oool00000000000@0oooo0P000000103oool0000000000000
00030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`H000000`3oool5000000030?ooo`00
0000oooo00H0000000<0oooo0000000000001`0000080?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool3000000D0oooo00<000000?ooo`3oool00P3oool2000000040?oo
o`000000oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030000
0340oooo000=0?ooo`060000003oool000000?ooo`000000oooo0P0000040?ooo`<0000000<0oooo
0000003oool00`3oool010000000oooo0000000000050?ooo`D000000`3oool00`000000oooo0?oo
o`020?ooo`<000000`3oool2000000<0oooo0P0000040?ooo`040000003oool0oooo0?ooo`D00000
00<0oooo0000003oool00P3oool010000000oooo0000000000020?ooo`L00000103oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0000003oool0
0`0000030?ooo`070000003oool0oooo0?ooo`000000oooo0000000a0?ooo`003@3oool400000080
oooo00<000000?ooo`0000000`3oool5000000@0oooo00<000000?ooo`3oool00P0000030?ooo`06
0000003oool000000?ooo`000000oooo100000050?ooo`D000001@3oool200000080oooo0P000000
103oool000000?ooo`3oool;000000<0oooo1P0000030?ooo`D000000P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`0000000`3oool2000000040?ooo`000000oooo0?ooo`80
00000`3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool00P0000000`3o
ool000000?ooo`0`0?ooo`003P3oool300000080oooo0`0000040?ooo`8000000P3oool200000003
0?ooo`000000oooo0080oooo0P0000030?ooo`8000000P3oool01P000000oooo0000003oool00000
0?ooo`L0000000<0oooo0000003oool0103oool00`000000oooo0?ooo`03000000<0oooo0P000000
0`3oool000000?ooo`02000000<0oooo00<000000?ooo`3oool01`0000020?ooo`@0000000<0oooo
000000000000100000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool4000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@00000<P3oool000h0oooo0`0000020?ooo`80000000D0oooo0000003oool0oooo0000
00020?ooo`040000003oool000000?ooo`<000000`3oool2000000040?ooo`000000oooo000000<0
oooo0P000000103oool000000?ooo`3oool3000000030?ooo`000000000000@000000`3oool01@00
0000oooo0000003oool0000000@0oooo0P0000000`3oool00000000000020?ooo`040000003oool0
oooo00000080oooo0P0000030?ooo`D0000000<0oooo0000000000000P3oool00`000000oooo0000
00020?ooo`@0000000D0oooo0000003oool0oooo000000030?ooo``00000103oool3000000@0oooo
0`000000103oool0000000000000000b0?ooo`003`3oool3000000030?ooo`000000oooo00800000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool000000?ooo`8000000P3oool01000
0000oooo0000000000040?ooo`040000003oool000000?ooo`8000000`3oool00`000000oooo0000
000200000080oooo1`0000000`3oool000000?ooo`02000000040?ooo`0000000000000000<0oooo
00@000000?ooo`000000oooo0P0000050?ooo`80000000<0oooo0000003oool00P0000000`3oool0
000000000002000000D0oooo00<000000?ooo`0000001`0000030?ooo`<0000000<0oooo0000003o
ool00P3oool600000080oooo00<000000?ooo`3oool00P0000030?ooo`800000<`3oool000l0oooo
1@0000020?ooo`80000000<0oooo0000003oool00P3oool01@000000oooo0000003oool0000000<0
oooo1@0000000`3oool000000000000:000000030?ooo`000000oooo00<000000`3oool200000080
oooo2P0000001@3oool00000000000000000oooo00<000001@3oool2000000@0oooo00<000000?oo
o`3oool0100000000`3oool000000?ooo`030?ooo`<0000000@0oooo0000000000000000103oool3
000000070?ooo`000000oooo0?ooo`000000oooo000000030?ooo`<000000`3oool00`000000oooo
000000030?ooo`030000003oool0000003<0oooo000@0?ooo`040000003oool0000000000080oooo
0P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo000000<0oooo2P0000030?ooo`05
0000003oool000000000003oool0100000020?ooo`@0000000@0oooo0000003oool000000`3oool3
000000030?ooo`0000000000008000000`3oool3000000@0oooo0P0000000`3oool000000?ooo`03
0?ooo`030000003oool0oooo00D0000000@0oooo0000003oool0oooo0`0000040?ooo`070000003o
ool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo0080000000L0oooo00000000
0000oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000c
0?ooo`00403oool6000000030?ooo`000000000000<0oooo200000030?ooo`D000000P3oool00`00
0000oooo00000002000000@0oooo0`0000020?ooo`<000000P3oool2000000030?ooo`0000000000
0080000000D0oooo0000003oool0oooo000000020?ooo`L0000000<0oooo0000000000000P3oool0
0`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo00000002000000040?ooo`000000
0000000000@0oooo00<000000?ooo`0000001@0000030?ooo`060000003oool0oooo0000003oool0
00000P3oool2000000040?ooo`000000oooo0?ooo`800000103oool2000003@0oooo000A0?ooo`<0
00000P3oool600000080oooo0`0000060?ooo`X0000000<0oooo0000003oool00`3oool200000003
0?ooo`00000000000080000000<0oooo0000000000000`0000020?ooo`040000003oool0oooo0?oo
o`8000001@3oool2000000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?oo
o`<000000P3oool00`000000oooo0?ooo`020?oooa@0000000<0oooo0000003oool00P0000000`3o
ool000000?ooo`02000000030?ooo`000000oooo0080000000<0oooo0000003oool00P3oool20000
03@0oooo000A0?ooo`030000003oool00000008000000P3oool00`000000oooo0?ooo`040?ooo`<0
0000103oool>000000<0oooo00<000000?ooo`000000200000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000003oool0000000@0
00000P3oool2000000<0oooo00<000000?ooo`0000000`3oool2000000030?ooo`000000000000D0
oooo100000000`3oool00000000000040?ooo`T000000`3oool01@000000oooo0000003oool00000
0080oooo0P00000e0?ooo`004P3oool400000080oooo0`0000040?ooo`<000000`3oool600000080
oooo00D000000?ooo`00000000000?ooo`02000000<0oooo2`0000030?ooo`030000003oool0oooo
0080oooo0P0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`000000103o
ool000000000000000040?ooo`8000000P3oool2000000030?ooo`000000000000D0000000D0oooo
000000000000oooo000000020?ooo`8000001P3oool01P000000oooo0?ooo`3oool000000?ooo`H0
00000`3oool010000000oooo00000000000e0?ooo`004P3oool00`000000oooo0000000200000004
0?ooo`00000000000?ooo`8000000P3oool300000080oooo10000000103oool00000000000000002
0?ooo`80000000<0oooo0000000000001P0000020?ooo`D0000000<0oooo0000000000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool00000008000000P3oool010000000oooo0?ooo`00
00030?ooo`040000003oool00000000000<0oooo200000020?ooo`030000003oool000000080oooo
00<000000?ooo`3oool00P0000001@3oool000000?ooo`3oool000000080oooo00@000000?ooo`3o
ool0oooo100000000`3oool000000?ooo`05000000030?ooo`000000oooo0080oooo00<000000?oo
o`000000=P3oool001<0oooo0P0000000`3oool000000?ooo`0300000080oooo00<000000?ooo`00
0000:0000000103oool000000?ooo`3oool200000080oooo00@000000?ooo`3oool00000103oool2
000000030?ooo`000000oooo00H0oooo1P0000000`3oool000000?ooo`030?ooo`D000000`3oool0
10000000oooo0?ooo`3oool3000000050?ooo`000000oooo0?ooo`0000000P3oool300000080oooo
0P0000040?ooo`800000=P3oool001<0oooo0`0000000`3oool000000000000l00000080oooo00D0
00000?ooo`000000oooo000000060?ooo`<0000000<0oooo0000003oool0300000020?ooo`040000
003oool0oooo0?ooo`80000000L0oooo0000003oool000000?ooo`000000oooo00<000000P3oool0
1@000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0=@3oool001@0oooo1@000000
103oool000000000003ooolc00000080oooo00<000000?ooo`3oool0200000040?ooo`8000000P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo2`0000000`3oool000000?ooo`030?ooo`030000
003oool0000000<0oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`03000003L0
oooo000D0?ooo`H0000000<0oooo0000000000000P3oool8000000030?ooo`000000000000l00000
00<0oooo0000003oool0100000000`3oool000000000000S00000080oooo00<000000?ooo`3oool0
0P0000030?ooo`070000003oool000000000003oool000000?ooo`0D00000080oooo00<000000?oo
o`0000004`3oool:000001/0oooo000C0?ooobl0000000<0oooo000000000000100000000`3oool0
000000000004000000030?ooo`000000000000<0oooo0P0000000`3oool000000000000P00000080
oooo0P0000000`3oool0000000000002000000040?ooo`000000oooo0?ooo`80000000<0oooo0000
000000000`00000<0?oooaH000005P3oool00180oooo0P0000000`3oool000000?ooo`0400000004
0?ooo`000000oooo0?ooo`P000000P3ooolL000000030?ooo`000000000000@0oooo00<000000?oo
o`000000200000030?ooo`040000003oool000000?ooo`H000000P3ooolY000000P0oooo40000000
0`3oool000000?ooo`020?ooo`<0000000<0oooo0000000000000P00000D0?ooo`004P3oool^0000
00030?ooo`000000000000T0000000<0oooo000000000000100000000`3oool000000000000W0000
0080oooo1@0000020?oooa@000000P3oool2000000040?ooo`000000oooo0?oooa00000000<0oooo
0000000000000P00000A0?ooo`004@3oool4000000030?ooo`000000000000l0000000<0oooo0000
003oool02`0000000`3oool0000000000006000000030?ooo`0000000000008000000P3oool01000
0000oooo0?ooo`3oool<00000080oooo200000030?ooo`P0000000<0oooo0000003oool00P000000
0`3oool000000000000j000000<0oooo2P00000?0?ooo`004@3oool2000000<0oooo1@0000000`3o
ool000000000000`00000080oooo0P0000020?ooo`<000000`3oool8000000030?ooo`0000000000
0080000000@0oooo0000003oool0oooo1P0000020?oooa`0000000<0oooo0000000000005P000000
0`3oool000000?ooo`0@000000d0oooo000@0?ooo`8000000`3oool4000000030?ooo`0000000000
00h000000P3oool5000000030?ooo`000000000001@0000000<0oooo000000000000:00000030?oo
o`030000003oool000000180000000@0oooo000000000000oooo0`0000020?oooa`0000000<0oooo
0000000000001@0000000`3oool0000000000002000000/0oooo000@0?ooo`<0000000<0oooo0000
003oool0:@0000000`3oool000000000000700000080oooo0P0000000`3oool00000000000040000
00030?ooo`000000000000@0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`0;0000
00<0oooo00@000000?ooo`3oool0oooo0`0000000`3oool00000000000040?ooo`l0000000@0oooo
000000000000oooo1`0000000`3oool0000000000002000000030?ooo`000000000000@0oooo00<0
00000?ooo`0000002@0000000`3oool000000?ooo`05000000040?ooo`0000000000000000X0oooo
000?0?ooo`030000003oool0000000P0000000<0oooo0000000000002`0000000`3oool000000000
0005000000030?ooo`000000000001`0000000<0oooo0000003oool00`0000040?ooo`@0000000<0
oooo0000000000000`3oool00`000000oooo0?ooo`020?ooocP0000000<0oooo0000000000002@00
00030?ooo`030000003oool0000000<0000000<0oooo000000000000200000080?ooo`003`3oool0
1@000000oooo000000000000oooo00<0000000<0oooo000000000000900000020?ooo`l0000000<0
oooo0000000000000`0000000`3oool0000000000003000000050?ooo`00000000000?ooo`000000
0`3oool2000000<0oooo100000020?ooo`80000000H0oooo0000003oool0oooo0000003oool40000
00030?ooo`00000000000080oooo0`0000000`3oool000000000000@000000@0oooo00<000000?oo
o`0000001P0000000`3oool000000?ooo`02000000040?ooo`000000oooo0?oooa00000000<0oooo
000000000000100000060?ooo`003`3ooolk000000040?ooo`000000oooo0?ooo`l000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool000000?ooo`@000000`3oool400000080oooo
00@000000?ooo`3oool000000P3oool500000080oooo0`0000000`3oool000000000000900000005
0?ooo`00000000000000003oool01`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00
00030?ooo`030000003oool000000080000000<0oooo0000000000002`0000020?ooo`8000001@3o
ool000h0oooo1P0000030?oooaP000000P3oool2000000040?ooo`000000oooo0?ooo`<0000000<0
oooo0000000000001`0000000`3oool0000000000004000000030?ooo`00000000000080oooo00<0
00000?ooo`3oool01`0000030?oooc`000000P3oool4000000@0oooo1@0000040?ooo`80000000<0
oooo0000000000000`0000002@3oool00000000000000000oooo0000003oool000000?ooo`060000
00D0oooo000>0?ooo`8000000P3oool2000000030?ooo`000000000001@00000103oool010000000
oooo0000003oool4000000040?ooo`000000oooo0?ooo`<0000000<0oooo0000000000003`000000
1P3oool000000000003oool000000?ooo`H00000103oool4000000030?ooo`000000000000<0oooo
00<000000?ooo`3oool01@000000103oool000000?ooo`0000020?ooo`030000003oool0000000@0
00000P3oool2000000<0oooo100000020?ooo`H000000P3oool4000000<0oooo0`0000001@3oool0
00000?ooo`3oool0000000<0oooo3@000000103oool000000000000000020?ooo`8000000`3oool0
10000000oooo0000000000060?ooo`003P3oool3000000050?ooo`00000000000000003oool05@00
00040?ooo`040000003oool000000?ooo`8000000`3oool300000080oooo0P0000020?ooo`800000
00<0oooo0000000000003@0000020?ooo`d0000000<0oooo0000000000000P0000020?ooo`030000
003oool0000000L0000000<0oooo0000003oool00P3oool2000000030?ooo`000000000000800000
0P3oool200000080oooo1@0000020?ooo`030000003oool0000000L000000P3oool3000000050?oo
o`000000oooo0000003oool00P0000040?ooo`/0000000<0oooo0000000000000P0000000`3oool0
000000000003000000<0oooo0`0000060?ooo`003`3oool00`000000oooo00000002000000030?oo
o`000000oooo00d000000`3oool00`000000oooo0000000400000080oooo1@0000020?ooo`800000
0`3oool00`000000oooo000000040?oooaD000000P3oool5000000030?ooo`000000000000<00000
0P3oool010000000oooo0000000000030?ooo`@0000000<0oooo0000003oool00P3oool00`000000
oooo0?ooo`020?ooo`<0000000@0oooo000000000000oooo0`000000103oool000000000003oool2
000000030?ooo`000000oooo00h0000000<0oooo0000003oool00P0000030?ooo`D0000000D0oooo
00000000000000000?ooo`03000000030?ooo`000000000000@000000`3oool4000000P0oooo000?
0?ooo`<0000000<0oooo000000000000400000001P3oool000000?ooo`000000oooo00000080oooo
1P0000020?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo40000000103oool0
00000000003oool4000000030?ooo`000000oooo00<000000P3oool6000000D0oooo00<000000?oo
o`0000000P000000103oool000000000000000030?ooo`D0000000X0oooo000000000000oooo0000
003oool000000?ooo`000000oooo1@0000000`3oool000000?ooo`06000000030?ooo`0000000000
00D0000000<0oooo0000000000001P0000000`3oool000000?ooo`0900000080oooo00<000000?oo
o`3oool01000000:0?ooo`003`3oool2000000030?ooo`00000000000140000000<0oooo0000003o
ool00P0000000`3oool000000?ooo`04000000030?ooo`000000000000@000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000<0000000<0oooo0000000000001P0000000`3oool0
000000000007000000@0oooo100000000`3oool0000000000003000000040?ooo`00000000000?oo
o`h000000P3oool2000000030?ooo`000000oooo00<000000P3oool3000000030?ooo`0000000000
00<00000103oool00`000000oooo0?ooo`0600000080oooo1P0000000`3oool000000?ooo`020000
00060?ooo`00000000000?ooo`000000oooo1P0000030?ooo`D000003@3oool000l0oooo0P000000
0`3oool00000000000020?ooo`80000000D0oooo00000000000000000?ooo`07000000040?ooo`00
0000oooo0?ooo`80000000<0oooo0000000000000P3oool400000080oooo0`0000020?ooo`030000
003oool0oooo00@000000P3oool01P000000oooo0000003oool000000?oooa40000000@0oooo0000
00000000oooo300000030?ooo`80000000<0oooo0000000000005P000000103oool0000000000000
00040?ooo`040000003oool000000?ooo`/000000`3oool3000000040?ooo`000000000000000080
oooo3P00000?0?ooo`003`3oool3000000030?ooo`0000000000008000000P3oool2000000030?oo
o`000000oooo00L0000000<0oooo0000003oool01`000000103oool000000000003oool400000003
0?ooo`000000000000<00000103oool200000080oooo00<000000?ooo`0000000`3oool;00000003
0?ooo`000000oooo00L0000000@0oooo00000000000000000`3oool2000000<0oooo00@000000?oo
o`000000oooo100000020?ooo`030000003oool0000000P0000000<0oooo00000000000020000003
0?ooo`070000003oool0oooo0000003oool000000?ooo`04000000030?ooo`000000000000<00000
103oool3000000030?ooo`000000oooo00`000004P3oool000l0oooo1`0000000`3oool000000000
0004000000030?ooo`000000000000X000000`3oool00`000000oooo000000020?ooo`030000003o
ool0oooo00P00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D00000
00<0oooo0000000000000`000000103oool000000000003oool9000000060?ooo`000000oooo0?oo
o`000000oooo0`0000000`3oool0000000000003000000080?ooo`000000oooo0?ooo`000000oooo
0000003oool30000000:0?ooo`00000000000000003oool000000?ooo`000000oooo00000080oooo
1P0000040?ooo`H000000`3oool4000000<0oooo00<000000?ooo`0000003@00000E0?ooo`003P3o
ool2000000030?ooo`000000000001D0000000<0oooo0000000000000P3oool300000080oooo00<0
00000?ooo`0000000`0000000`3oool000000?ooo`020?ooo`<0000000D0oooo000000000000oooo
000000040?ooo`030000003oool0000000D0000000<0oooo0000000000000`0000000`3oool00000
000000030?ooo`040000003oool0000000000080oooo0`000000103oool000000?ooo`0000030?oo
o`030000003oool000000080oooo0P0000001@3oool000000?ooo`000000oooo00D0000000@0oooo
00000000000000000P3oool2000000<0oooo00<000000?ooo`0000000P0000000`3oool000000000
000600000080oooo00D000000?ooo`3oool000000?ooo`0A000001T0oooo000=0?ooo`@0000000<0
oooo0000000000000P3oool4000000030?ooo`000000oooo00T0000000<0oooo0000000000000P00
00020?ooo`<0000000<0oooo000000000000100000000`3oool00000000000060?ooo`@000001@3o
ool?000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`03000000030?ooo`000000000000<00000103oool01@000000oooo000000000000oooo00@0
000000@0oooo0000003oool0oooo100000030?ooo`P00000103oool3000000030?ooo`000000oooo
00<000000P3oool00`000000oooo00000004000000030?ooo`000000000000L000006@3oool000l0
oooo0P0000000`3oool00000000000020?ooo`060000003oool000000000003oool000000P3oool4
000000040?ooo`00000000000?ooo`L000000P3oool200000080oooo0`0000020?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool0200000040?ooo`L0000000<0oooo0000000000000`00
00001`3oool000000?ooo`3oool000000?ooo`0000000P3oool01@000000oooo000000000000oooo
00D000001@3oool3000000080?ooo`00000000000?ooo`000000oooo0000003oool:000000<0oooo
0`0000050?ooo`H0000000D0oooo00000000000000000?ooo`0@000001X0oooo000@0?ooo`@00000
00X0oooo000000000000oooo0000003oool000000?ooo`000000oooo100000001P3oool000000000
003oool000000?ooo`80000000<0oooo0000000000000`0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool3000000030?ooo`0000000000
008000001@3oool7000000040?ooo`00000000000?ooo`D000000`3oool00`000000oooo00000004
00000080oooo1`0000020?ooo`X000000P3oool3000000@0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`060000003oool000000?ooo`000000oooo0P0000020?ooo`d0
000000<0oooo0000000000006`3oool00100oooo1`0000001P3oool000000?ooo`3oool000000?oo
o`H0000000<0oooo0000000000002`0000020?ooo`800000103oool010000000oooo0000003oool5
00000080oooo00@000000?ooo`3oool000000P3oool8000000040?ooo`000000000000000080oooo
100000020?ooo`D0000000H0oooo00000000000000000?ooo`0000020?ooo`8000001@3oool70000
00040?ooo`000000oooo00000080oooo100000030?ooo`040000003oool0oooo000000<0oooo0P00
00030?ooo`8000000P3oool2000000030?ooo`000000000000`0000000@0oooo000000000000oooo
0P00000K0?ooo`004@3oool3000000030?ooo`000000000000<0000000<0oooo0000003oool02P00
00020?ooo`050000003oool000000000003oool00P0000000`3oool0000000000002000000D0oooo
100000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0300000003
0?ooo`000000000000<0000000<0oooo0000000000000P0000001P3oool000000?ooo`000000oooo
000000@0oooo1@0000020?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0000
0004000000040?ooo`000000oooo00000080oooo100000001@3oool000000?ooo`000000oooo0080
0000103oool010000000oooo0000003oool2000000@0oooo1P0000020?ooo`d00000703oool00180
oooo100000000`3oool000000?ooo`0B000000050?ooo`00000000000000003oool00`0000000`3o
ool000000?ooo`0600000080oooo0`0000040?ooo`80000000<0oooo0000000000001@3oool20000
0080oooo2@000000103oool000000?ooo`3oool2000000030?ooo`000000000000`0000000<0oooo
0000003oool00`0000020?ooo`80000000D0oooo00000000000000000?ooo`02000000030?ooo`00
0000oooo008000001`3oool2000000030?ooo`000000000000@0oooo5@00000L0?ooo`004`3oool2
000000050?ooo`00000000000000003oool00P0000020?ooo`L0000000@0oooo0000003oool0oooo
0P0000020?ooo`T00000103oool2000000<0oooo100000020?ooo`<000001P3oool2000000030?oo
o`000000oooo00<0oooo3`0000020?ooo`D0000000@0oooo000000000000oooo8P0000030?ooo`P0
000000@0oooo000000000000oooo0P0000001@3oool000000?ooo`000000oooo00@00000703oool0
01@0oooo1`0000030?oooa@0000000<0oooo0000000000000P0000020?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool00P3oool3000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo00000005000000@0oooo00<000000?ooo`0000000`3oool8000000030?ooo`000000
oooo00D000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo100000080?ooo`<00000
00<0oooo0000000000002`0000000`3oool000000000000300000080oooo1000000M0?ooo`005@3o
ool:00000080oooo1`0000001@3oool000000?ooo`000000oooo0080000000D0oooo000000000000
oooo000000030?ooo`@0000000<0oooo0000000000000P3oool4000000030?ooo`000000000000H0
oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001P0000000`3oool0
00000?ooo`020?ooo`030000003oool0oooo00D000000P3oool6000000030?ooo`00000000000080
00000`3oool300000080oooo0P0000000`3oool000000?ooo`080?ooo``000000P3oool400000003
0?ooo`000000000000L000007@3oool001D0oooo4@0000001@3oool00000000000000000oooo0080
000000<0oooo0000000000000P0000000`3oool00000000000030?ooo`030000003oool0oooo00D0
00000`3oool00`000000oooo0?ooo`03000000<0oooo0P0000040?ooo`030000003oool0oooo00H0
000000D0oooo00000000000000000?ooo`0300000080oooo00<000000?ooo`3oool00P0000000`3o
ool0000000000002000000030?ooo`0000000000020000000`3oool010000000oooo0?ooo`3oool7
00000080oooo100000000`3oool0000000000002000001d0oooo000I0?ooo`h0000000<0oooo0000
000000000`0000001@3oool00000000000000000oooo00<000000P3oool00`000000oooo0?ooo`06
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`<0000000<0oooo0000003oool01P00
00020?ooo`D0000000@0oooo00000000000000000`3oool800000080oooo00<000000?ooo`3oool0
0`0000001@3oool00000000000000000oooo00<0000000@0oooo0000003oool000000P3oool20000
00@0oooo00<000000?ooo`3oool00P3oool5000000050?ooo`000000oooo0?ooo`0000000P3oool?
000000030?ooo`000000000001h0oooo000N0?oooa<000000P3oool7000000040?ooo`000000oooo
00000080oooo0`0000040?ooo`030000003oool0oooo00D00000103oool01P000000oooo0?ooo`3o
ool000000?ooo`P0000000<0oooo000000000000100000030?ooo`<0000000@0oooo000000000000
oooo10000000203oool000000?ooo`000000oooo0000003oool000000P3oool2000000030?ooo`00
0000oooo0080oooo00P000000?ooo`3oool0oooo0000003oool000000?ooo`P0000000<0oooo0000
000000000P0000000`3oool0000000000005000000030?ooo`000000000000<000007P3oool00240
oooo5P0000040?ooo`040000003oool0oooo00000080oooo100000020?ooo`D0000000<0oooo0000
003oool01@3oool00`000000oooo000000020?ooo`030000003oool0oooo00H000000`3oool60000
0080oooo0`0000002@3oool00000000000000000oooo0000003oool000000?ooo`03000000080?oo
o`000000oooo0000003oool000000?ooo`0000040?ooo`040000003oool000000?ooo`80000000D0
oooo00000000000000000?ooo`0200000080oooo4P00000O0?ooo`008@3oool00`000000oooo0000
0007000000030?ooo`000000oooo00<000000P3oool2000000030?ooo`00000000000080000000<0
oooo0000003oool00P3oool2000000<0oooo1`0000020?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`000000oooo000000040?ooo`8000000P3oool2000000060?ooo`000000oooo0000003o
ool000000P3oool5000000050?ooo`00000000000000003oool00P000000103oool000000000003o
ool200000080oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P00
00020?ooo`040000003oool00000000000<0oooo1`0000001@3oool00000000000000000oooo00H0
00007`3oool00240oooo00<000000?ooo`0000000`0000000`3oool0000000000002000000030?oo
o`000000000000D000000`3oool00`000000oooo0?ooo`04000000030?ooo`000000000000<00000
0`3oool4000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`<0
000000<0oooo0000000000000`0000000`3oool000000?ooo`020?ooo`030000003oool0000000L0
000000<0oooo0000003oool00`000000203oool00000000000000000oooo0000003oool000000`3o
ool00`000000oooo0?ooo`020?ooo`<0000000@0oooo0000003oool0oooo1@0000000`3oool00000
00000006000000040?ooo`000000000000000080oooo1000000P0?ooo`008P3oool2000000030?oo
o`000000000000d000000`3oool:000000L0oooo0P0000000`3oool0000000000003000000@0oooo
0P0000000`3oool000000?ooo`02000000050?ooo`000000oooo0000003oool01P0000030?ooo`80
000000D0oooo0000003oool000000?ooo`08000000030?ooo`000000000001D0000000<0oooo0000
00000000100000000`3oool0000000000003000000070?ooo`00000000000000003oool000000?oo
o`0400000200oooo000R0?oooaL0000000<0oooo0000003oool00P3oool00`000000oooo00000006
0?ooo`80000000<0oooo0000003oool00`3oool6000000040?ooo`000000000000000080oooo00<0
00000?ooo`0000003P0000020?ooo`@0000000<0oooo0000000000001@0000020?ooo`@000001@3o
ool00`000000oooo00000004000000030?ooo`000000oooo00h0000000@0oooo0000000000000000
0P3oool500000200oooo000S0?ooo`H0000000<0oooo0000000000001`0000030?ooo`@000000`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`0:00000080oooo00D000000?ooo`3oool000000?ooo`03000000030?ooo`0000000000
00d000000`3oool8000000@0oooo8P00000P0?ooo`008`3oool2000000060?ooo`00000000000?oo
o`000000oooo0P0000000`3oool0000000000005000000<0oooo0`0000000`3oool000000?ooo`04
0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool000000000003oool00P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P0000000`3oool000000000000;000000D0oooo1@0000020?ooo``000000P3oool00`000000oooo
00000002000000030?ooo`000000oooo00<0000000<0oooo0000000000001@0000000`3oool00000
0000000200000200oooo000T0?ooo`H0000000<0oooo0000000000000P3oool2000000050?ooo`00
000000000?ooo`0000000P3oool00`000000oooo00000002000000D0oooo0P0000000`3oool00000
000000040?ooo`P000000P3oool00`000000oooo0?ooo`02000000H0oooo100000000`3oool00000
0000000200000080oooo2@0000000`3oool000000?ooo`030?ooo`8000000P3oool2000000D0oooo
1P0000001@3oool000000000003oool000000080oooo00<000000?ooo`3oool01`0000000`3oool0
000000000002000000030?ooo`00000000000080000000<0oooo0000003oool07`3oool002<0oooo
00@000000?ooo`000000oooo10000000103oool000000000003oool4000000070?ooo`0000000000
0000003oool000000?ooo`02000000030?ooo`000000000000<0oooo2@0000020?ooo`030000003o
ool0oooo0080000000@0oooo0000003oool000000P3oool2000000D0oooo0P0000000`3oool00000
0?ooo`020?ooo`80000000<0oooo0000000000001@0000001P3oool00000000000000000oooo0000
00<0oooo0P0000030?ooo`030000003oool000000080oooo0`0000000`3oool00000000000020?oo
o`040000003oool0000000000080oooo0`0000020?ooo`D0000000<0oooo00000000000010000000
0`3oool000000000000300000200oooo000V0?ooo`@0000000<0oooo0000000000000P0000001@3o
ool000000000003oool000000080oooo0`0000000`3oool0000000000006000000030?ooo`000000
0000008000001P3oool00`000000oooo000000040?ooo`040000003oool0oooo00000080oooo1P00
00000`3oool00000000000030?ooo`L0000000<0oooo0000000000000P000000103oool000000?oo
o`0000020?ooo`800000103oool01P000000oooo0000003oool000000?ooo`L0000000<0oooo0000
0000000010000000103oool000000?ooo`3oool2000000040?ooo`000000oooo0?ooo`@0000000D0
oooo00000000000000000?ooo`0300000200oooo000V0?ooo`@0000000<0oooo0000000000001`00
00020?ooo`L000001@3oool4000000L0oooo0P0000050?ooo`80000000<0oooo0000000000000`00
00030?ooo`030000003oool000000080000000D0oooo00000000000000000?ooo`05000000040?oo
o`00000000000?ooo`L00000103oool00`000000oooo0?ooo`08000000030?ooo`000000oooo00@0
000000@0oooo0000003oool0oooo1`0000000`3oool000000000000700000080oooo0`00000O0?oo
o`009`3oool4000000030?ooo`000000000000P00000103oool3000000D0oooo00<000000?ooo`00
00000P0000050?ooo`040000003oool0oooo000000@0oooo100000040?ooo`030000003oool00000
0080oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`07000000<0oooo10000004
0?ooo`L0000000D0oooo00000000000000000?ooo`0G000000030?ooo`0000000000008000000P3o
ool00`000000oooo0000000O0?ooo`00:03oool<000000040?ooo`0000000000000000@0oooo0P00
00040?ooo`030000003oool0000000D0000000<0oooo0000003oool00P3oool5000000040?ooo`00
0000oooo000000D0oooo00<000000?ooo`3oool01P0000020?ooo`050000003oool000000000003o
ool00`0000000`3oool000000?ooo`020?ooo`L0000000H0oooo000000000000oooo0000003oool?
000000<0oooo3`000000103oool000000000000000020?ooo`030000003oool0oooo01`0oooo000X
0?ooo`D0000000<0oooo0000000000001@0000030?ooo`@0000000<0oooo0000003oool00P3oool0
0`000000oooo000000020?ooo`80000000<0oooo00000000000010000000103oool000000?ooo`3o
ool2000000<0oooo0P0000020?ooo`030000003oool00000008000000P3oool00`000000oooo0?oo
o`04000000040?ooo`000000000000000080oooo00<000000?ooo`0000001@0000030?ooo``00000
0`3oool2000000030?ooo`000000000000@000000P3oool7000000030?ooo`000000000000P00000
0P3oool00`000000oooo0?ooo`0L0?ooo`00:P3oool00`000000oooo00000009000000H0oooo1000
00000`3oool000000?ooo`08000000<0oooo1P0000050?ooo`/00000103oool3000000030?ooo`00
0000000000D0000000@0oooo000000000000oooo0P0000040?ooo`<000000`3oool3000000040?oo
o`000000oooo0?ooo`D000000P3oool7000000030?ooo`000000000000`000000`3oool00`000000
oooo0?ooo`0K0?ooo`00:P3oool2000000030?ooo`000000000000/000001@3oool5000000<0oooo
100000060?ooo``0000000<0oooo0000000000000P3oool00`000000oooo0000000800000080oooo
0P000000103oool000000000000000030?ooo`<000000P3oool01@000000oooo000000000000oooo
0080000000@0oooo0000003oool0oooo0`0000000`3oool00000000000030?ooo`030000003oool0
000000@0000000<0oooo0000003oool01P0000000`3oool0000000000007000001d0oooo000[0?oo
o`80000000D0oooo00000000000000000?ooo`04000000@0oooo1P0000000`3oool000000?ooo`04
0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool010000000
0`3oool000000?ooo`0200000080oooo0P0000030?ooo`80000000@0oooo00000000000000001P3o
ool00`000000oooo00000004000000090?ooo`000000oooo0000003oool000000?ooo`000000oooo
00<0000000@0oooo0000003oool0oooo0`0000000`3oool00000000000030?ooo`80000000<0oooo
0000000000000P0000020?ooo`030000003oool0000000X000000P3oool3000001`0oooo000/0?oo
o`/0000000@0oooo00000000000000000`3oool5000000@0oooo0P0000030?ooo`@0000000<0oooo
0000000000000P0000050?ooo`040000003oool0oooo00000080oooo0P0000001@3oool000000000
00000000oooo0080000000<0oooo0000003oool01P3oool3000000<0oooo1`0000020?ooo`<00000
00<0oooo0000000000000`0000000`3oool00000000000030?ooo`030000003oool0000000@00000
00<0oooo0000000000004000000N0?ooo`00;@3oool3000000030?ooo`000000000000H000001P3o
ool00`000000oooo00000003000000050?ooo`000000oooo0?ooo`0000000`3oool4000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0200000080oooo0`0000000`3oool00000
00000002000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0000000000040?ooo`H0
000000<0oooo0000000000007@0000000`3oool000000?ooo`02000000030?ooo`00000000000200
oooo000^0?ooo`L0000000<0oooo0000000000001`0000020?ooo`040000003oool000000?ooo``0
00000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool000000?ooo`02
000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo100000020?ooo`8000000P3oool800000080oooo3P000000
0`3oool0000000000002000000030?ooo`000000000000P00000803oool002l0oooo2`0000040?oo
o`D0000000@0oooo000000000000oooo1P0000040?ooo`8000000P3oool00`000000oooo00000002
0?ooo`030000003oool0oooo00H000000`3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`000000600000000`3oool0000000000008000000030?ooo`00
0000000000@0000000<0oooo0000000000000P00000P0?ooo`00<@3oool:00000080oooo00<00000
0?ooo`3oool00P3oool5000000<0oooo1@0000040?ooo`<0000000<0oooo0000003oool020000000
0`3oool000000?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000P3oool;
000000030?ooo`00000000000080000000<0oooo000000000000100000020?ooo`050000003oool0
00000000003oool01@0000030?ooo`<0000000<0oooo0000000000002@00000Q0?ooo`00<P3oool2
000000040?ooo`00000000000?ooo`D000000P3oool500000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0;00000080oooo0`0000040?ooo`030000003oool0000000H0oooo
1P0000080?ooo`030000003oool0000000P000000P3oool00`000000oooo00000003000000040?oo
o`000000oooo00000080oooo2@0000000`3oool000000?ooo`06000000030?ooo`000000oooo0200
oooo000d0?ooo`050000003oool000000000003oool02@0000001P3oool000000?ooo`3oool00000
0?ooo`80000000<0oooo000000000000300000020?ooo`8000001P3oool010000000oooo0000003o
ool500000080oooo00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`09000000<0oooo
00<000000?ooo`0000000P0000020?ooo`8000000P3oool00`000000oooo000000030?ooo`h00000
8@3oool003D0oooo100000020?ooo`<00000103oool9000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0A000000L0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`T00000
00@0oooo0000003oool0oooo3@000000103oool000000000000000040?ooo`060000003oool0oooo
0000003oool00000103oool2000002<0oooo000f0?ooo`@0000000<0oooo0000003oool00`000003
0?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo008000000`3oool3
000000X0oooo0`0000070?ooo`030000003oool0oooo00D0oooo100000020?ooo`80000000@0oooo
00000000000000000P3oool00`000000oooo0?ooo`020?ooo`<000001P3oool3000000@0oooo00H0
00000?ooo`00000000000?ooo`00000Z0?ooo`00=`3oool8000000040?ooo`000000000000000080
oooo00<000000?ooo`3oool00P0000050?ooo`8000000`3oool300000080oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool00`3oool30000
00<0oooo0`0000020?ooo`<000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00`3oool3000000030?ooo`00000000000080oooo1@00000[0?ooo`00>03oool<0000
0080oooo00D000000?ooo`000000oooo000000040?ooo`H000001@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool200000080oooo00D000000?ooo`3oool000000?ooo`0200000080oooo0P0000030?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo000000040?ooo`L0
0000:`3oool003T0oooo100000020?ooo`030000003oool0oooo00L000000P3oool00`000000oooo
00000004000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`060000003oool0oooo0?ooo`000000oooo0P0000030?ooo`050000003oool0oooo
0000003oool00P0000020?ooo`800000103oool3000000<0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000030?ooo`<0000000<0oooo0000003oool0;@3oool003X0oooo10000002
0?ooo`030000003oool0oooo00<0oooo3`0000070?ooo`050000003oool0oooo0?ooo`0000002@3o
ool5000000D0oooo00@000000?ooo`000000oooo0P0000001@3oool00000000000000000oooo0080
000000<0oooo0000000000001@3oool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3o
ool0oooo0P0000000`3oool000000000000_0?ooo`00>`3oool00`000000oooo00000004000000@0
oooo00<000000?ooo`0000002@3oool2000000030?ooo`000000000000@000000P3oool00`000000
oooo000000050?ooo`T000001@3oool8000000030?ooo`000000oooo00<0oooo0P0000050?ooo`04
0000003oool0oooo000000@0oooo00D000000?ooo`00000000000?ooo`0200000340oooo000l0?oo
o`<0000000@0oooo00000000000000000`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0000000H0oooo2P0000060?ooo`030000003oool0oooo00<000000P3oool3000000030?ooo`00
0000000000<0oooo00<000000?ooo`3oool00`0000000`3oool00000000000030?ooo`030000003o
ool0000000@0oooo00<000000?ooo`0000000P3oool200000380oooo000m0?ooo`<000000P3oool2
000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000P0oooo0`00000:0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`030000003o
ool0oooo0080oooo00H000000?ooo`00000000000?ooo`0000040?ooo`D000001@3oool200000080
oooo0P00000c0?ooo`00?`3oool3000000030?ooo`000000000000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
oooo0P0000070?ooo`030000003oool0oooo0080oooo0P0000001P3oool000000?ooo`3oool00000
0?ooo`80000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`040?ooo`d00000=@3o
ool00400oooo1`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0
oooo00<000000P3oool010000000oooo0?ooo`0000030?ooo`<00000103oool00`000000oooo0?oo
o`020?ooo`<00000103oool3000000030?ooo`000000000003L0oooo00110?ooo`80000000<0oooo
0000003oool00`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000P0oooo0P0000020?ooo`<000001@3oool300000080oooo1000
00040?ooo`030000003oool0oooo00<0000000<0oooo0000003oool00P3oool3000000030?ooo`00
0000000003T0oooo00120?ooo`D0000000@0oooo00000000000000000P3oool01@000000oooo0?oo
o`3oool0000000L0oooo00@000000?ooo`3oool00000203oool5000000L0oooo1@0000001@3oool0
00000?ooo`3oool000000080oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`02
000000040?ooo`0000000000000003/0oooo00140?ooo`80000000D0oooo00000000000000000?oo
o`02000000040?ooo`000000oooo000000T0oooo0P0000030?ooo`H000000P3oool00`000000oooo
0?ooo`0400000080oooo0`0000020?ooo`8000000`3oool00`000000oooo00000002000000@0oooo
00D000000?ooo`00000000000?ooo`03000003d0oooo00150?ooo`8000000P3oool200000080oooo
100000050?ooo`T00000203oool00`000000oooo0?ooo`040?ooo`<000000`3oool010000000oooo
0?ooo`3oool6000000@0oooo0`0000020?ooo`800000?`3oool004D0oooo00D000000?ooo`000000
00000?ooo`0300000080oooo1`0000050?ooo`030000003oool00000008000001P3oool010000000
oooo0?ooo`3oool700000080oooo500000110?ooo`00B@3oool2000000030?ooo`00000000000080
oooo00<000000?ooo`0000000P0000060?ooo`030000003oool0oooo0080oooo100000020?ooo`D0
00000P3oool01@000000oooo0?ooo`000000oooo00H000001P3oool2000000030?ooo`0000000000
00800000@`3oool004/0oooo100000020?ooo`040000003oool0oooo0?ooo`800000103oool00`00
0000oooo0?ooo`050?ooo`@00000103oool2000000<0oooo0`0000050?ooo`8000000P3oool50000
04L0oooo001=0?ooo`D000001@3oool3000000040?ooo`000000oooo0?ooo`D000000`3oool01@00
0000oooo0?ooo`3oool000000080oooo100000040?ooo`P00000B`3oool004l0oooo1P0000020?oo
o`/000001@3oool00`000000oooo0000000;000005<0oooo001A0?ooo`X0000000<0oooo00000000
0000103oool;000005/0oooo001B0?ooo`030000003oool0oooo00<0oooo3@00001S0?ooo`00b03o
ool00<P0oooo00380?ooo`00b03oool00001\
\>"],
  ImageRangeCache->{{{0, 199}, {197.562, 0}} -> {-0.91637, -1.04526, \
0.00986605, 0.00986605}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .98759 
%%ImageSize: 200 197.519 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.470168 0.510999 0.534513 0.510999 [
[ 0 0 0 0 ]
[ 1 .98759 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.36513 .12954 m
.33876 .14106 L
s
.36513 .12954 m
.35772 .10519 L
s
.36513 .12954 m
.37757 .07736 L
s
.33876 .14106 m
.30564 .14655 L
s
.33876 .14106 m
.35772 .10519 L
s
.33876 .14106 m
.32008 .09944 L
s
.30564 .14655 m
.26618 .13799 L
s
.30564 .14655 m
.32008 .09944 L
s
.30564 .14655 m
.28316 .10218 L
s
.26618 .13799 m
.23032 .13445 L
s
.26618 .13799 m
.28316 .10218 L
s
.26618 .13799 m
.24668 .10738 L
s
.23032 .13445 m
.21053 .16659 L
s
.23032 .13445 m
.24668 .10738 L
s
.23032 .13445 m
.20834 .13252 L
s
.21053 .16659 m
.19419 .20864 L
s
.21053 .16659 m
.20834 .13252 L
s
.21053 .16659 m
.18536 .17012 L
s
.19419 .20864 m
.14697 .2083 L
s
.19419 .20864 m
.18536 .17012 L
s
.19419 .20864 m
.16238 .20124 L
s
.14697 .2083 m
.11088 .23942 L
s
.14697 .2083 m
.16238 .20124 L
s
.14697 .2083 m
.13365 .2219 L
s
.11088 .23942 m
.09974 .27352 L
s
.11088 .23942 m
.13365 .2219 L
s
.11088 .23942 m
.10002 .254 L
s
.09974 .27352 m
.09947 .32122 L
s
.09974 .27352 m
.10002 .254 L
s
.09974 .27352 m
.08386 .298 L
s
.09947 .32122 m
.04329 .34285 L
s
.09947 .32122 m
.08386 .298 L
s
.09947 .32122 m
.05407 .32628 L
s
.04329 .34285 m
.02381 .37792 L
s
.04329 .34285 m
.03329 .36015 L
s
.04329 .34285 m
.05407 .32628 L
s
.02381 .37792 m
.03329 .36015 L
s
.02381 .37792 m
.02601 .39561 L
s
.02381 .37792 m
.03821 .40274 L
s
.03329 .36015 m
.04987 .36761 L
s
.03329 .36015 m
.05407 .32628 L
s
.03329 .36015 m
.02601 .39561 L
s
.03329 .36015 m
.03066 .40211 L
s
.04987 .36761 m
.07232 .36608 L
s
.04987 .36761 m
.05407 .32628 L
s
.04987 .36761 m
.07018 .31716 L
s
.04987 .36761 m
.03066 .40211 L
s
.04987 .36761 m
.05426 .40407 L
s
.07232 .36608 m
.09379 .36278 L
s
.07232 .36608 m
.07018 .31716 L
s
.07232 .36608 m
.09014 .31994 L
s
.07232 .36608 m
.05426 .40407 L
s
.07232 .36608 m
.06908 .40539 L
s
.09379 .36278 m
.126 .34332 L
s
.09379 .36278 m
.09014 .31994 L
s
.09379 .36278 m
.12428 .31064 L
s
.09379 .36278 m
.06908 .40539 L
s
.09379 .36278 m
.1038 .39659 L
s
.126 .34332 m
.16398 .34121 L
s
.126 .34332 m
.12428 .31064 L
s
.126 .34332 m
.15915 .29488 L
s
.126 .34332 m
.1038 .39659 L
s
.126 .34332 m
.13856 .37967 L
s
.16398 .34121 m
.2079 .33236 L
s
.16398 .34121 m
.15915 .29488 L
s
.16398 .34121 m
.1914 .28779 L
s
.16398 .34121 m
.13856 .37967 L
s
.16398 .34121 m
.17418 .37732 L
s
.2079 .33236 m
.25374 .32712 L
s
.2079 .33236 m
.1914 .28779 L
s
.2079 .33236 m
.22678 .28275 L
s
.2079 .33236 m
.17418 .37732 L
s
.2079 .33236 m
.21807 .3729 L
s
.25374 .32712 m
.29404 .31611 L
s
.25374 .32712 m
.22678 .28275 L
s
.25374 .32712 m
.26415 .27634 L
s
.25374 .32712 m
.21807 .3729 L
s
.25374 .32712 m
.25978 .36275 L
s
.29404 .31611 m
.33126 .30011 L
s
.29404 .31611 m
.26415 .27634 L
s
.29404 .31611 m
.30304 .26758 L
s
.29404 .31611 m
.25978 .36275 L
s
.29404 .31611 m
.29991 .3464 L
s
.33126 .30011 m
.36111 .27628 L
s
.33126 .30011 m
.30304 .26758 L
s
.33126 .30011 m
.33545 .25371 L
s
.33126 .30011 m
.29991 .3464 L
s
.33126 .30011 m
.33631 .32707 L
s
.36111 .27628 m
.37547 .24343 L
s
.36111 .27628 m
.37101 .23281 L
s
.36111 .27628 m
.33545 .25371 L
s
.36111 .27628 m
.36376 .30178 L
s
.36111 .27628 m
.33631 .32707 L
s
.37547 .24343 m
.37101 .23281 L
s
.37547 .24343 m
.37451 .19751 L
s
.37547 .24343 m
.36376 .30178 L
s
.37547 .24343 m
.3752 .17493 L
s
.37101 .23281 m
.36044 .22042 L
s
.37101 .23281 m
.33545 .25371 L
s
.37101 .23281 m
.37451 .19751 L
s
.37101 .23281 m
.37401 .19016 L
s
.36044 .22042 m
.35893 .20492 L
s
.36044 .22042 m
.32323 .23061 L
s
.36044 .22042 m
.33545 .25371 L
s
.36044 .22042 m
.37371 .18227 L
s
.36044 .22042 m
.37401 .19016 L
s
.35893 .20492 m
.36756 .18981 L
s
.35893 .20492 m
.31922 .20424 L
s
.35893 .20492 m
.32323 .23061 L
s
.35893 .20492 m
.38775 .17761 L
s
.35893 .20492 m
.37371 .18227 L
s
.36756 .18981 m
.34458 .13672 L
s
.36756 .18981 m
.31899 .17266 L
s
.36756 .18981 m
.31922 .20424 L
s
.36756 .18981 m
.37574 .14322 L
s
.36756 .18981 m
.38775 .17761 L
s
.34458 .13672 m
.3318 .09551 L
s
.34458 .13672 m
.29873 .13613 L
s
.34458 .13672 m
.31899 .17266 L
s
.34458 .13672 m
.36345 .10367 L
s
.34458 .13672 m
.37574 .14322 L
s
.3318 .09551 m
.32603 .06946 L
s
.3318 .09551 m
.28593 .10209 L
s
.3318 .09551 m
.29873 .13613 L
s
.3318 .09551 m
.35956 .07269 L
s
.3318 .09551 m
.36345 .10367 L
s
.32603 .06946 m
.32393 .05123 L
s
.32603 .06946 m
.28168 .06305 L
s
.32603 .06946 m
.28593 .10209 L
s
.32603 .06946 m
.35827 .04796 L
s
.32603 .06946 m
.35956 .07269 L
s
.32393 .05123 m
.33773 .05356 L
s
.32393 .05123 m
.29462 .06284 L
s
.32393 .05123 m
.28168 .06305 L
s
.32393 .05123 m
.37068 .0502 L
s
.32393 .05123 m
.35827 .04796 L
s
.33773 .05356 m
.34354 .06842 L
s
.33773 .05356 m
.29874 .07213 L
s
.33773 .05356 m
.29462 .06284 L
s
.33773 .05356 m
.37132 .03512 L
s
.33773 .05356 m
.37068 .0502 L
s
.34354 .06842 m
.35772 .10519 L
s
.34354 .06842 m
.32008 .09944 L
s
.34354 .06842 m
.29874 .07213 L
s
.34354 .06842 m
.37527 .05323 L
s
.34354 .06842 m
.37132 .03512 L
s
.35772 .10519 m
.32008 .09944 L
s
.35772 .10519 m
.37757 .07736 L
s
.35772 .10519 m
.37527 .05323 L
s
.32008 .09944 m
.28316 .10218 L
s
.32008 .09944 m
.29874 .07213 L
s
.28316 .10218 m
.24668 .10738 L
s
.28316 .10218 m
.29874 .07213 L
s
.28316 .10218 m
.26667 .08802 L
s
.24668 .10738 m
.20834 .13252 L
s
.24668 .10738 m
.26667 .08802 L
s
.24668 .10738 m
.23166 .09465 L
s
.20834 .13252 m
.18536 .17012 L
s
.20834 .13252 m
.23166 .09465 L
s
.20834 .13252 m
.20296 .12826 L
s
.18536 .17012 m
.16238 .20124 L
s
.18536 .17012 m
.20296 .12826 L
s
.18536 .17012 m
.18192 .17 L
s
.16238 .20124 m
.13365 .2219 L
s
.16238 .20124 m
.18192 .17 L
s
.16238 .20124 m
.16307 .21534 L
s
.13365 .2219 m
.10002 .254 L
s
.13365 .2219 m
.16307 .21534 L
s
.13365 .2219 m
.12238 .24817 L
s
.10002 .254 m
.08386 .298 L
s
.10002 .254 m
.12238 .24817 L
s
.10002 .254 m
.10585 .2905 L
s
.08386 .298 m
.05407 .32628 L
s
.08386 .298 m
.10585 .2905 L
s
.08386 .298 m
.07018 .31716 L
s
.05407 .32628 m
.07018 .31716 L
s
.29874 .07213 m
.26667 .08802 L
s
.29874 .07213 m
.29462 .06284 L
s
.26667 .08802 m
.23166 .09465 L
s
.26667 .08802 m
.29462 .06284 L
s
.26667 .08802 m
.24819 .08064 L
s
.23166 .09465 m
.20296 .12826 L
s
.23166 .09465 m
.24819 .08064 L
s
.23166 .09465 m
.2232 .11513 L
s
.20296 .12826 m
.18192 .17 L
s
.20296 .12826 m
.2232 .11513 L
s
.20296 .12826 m
.20444 .14979 L
s
.18192 .17 m
.16307 .21534 L
s
.18192 .17 m
.20444 .14979 L
s
.18192 .17 m
.18363 .19448 L
s
.16307 .21534 m
.12238 .24817 L
s
.16307 .21534 m
.18363 .19448 L
s
.16307 .21534 m
.16093 .22878 L
s
.12238 .24817 m
.10585 .2905 L
s
.12238 .24817 m
.16093 .22878 L
s
.12238 .24817 m
.1275 .27222 L
s
.10585 .2905 m
.07018 .31716 L
s
.10585 .2905 m
.1275 .27222 L
s
.10585 .2905 m
.09014 .31994 L
s
.07018 .31716 m
.09014 .31994 L
s
.29462 .06284 m
.24819 .08064 L
s
.29462 .06284 m
.28168 .06305 L
s
.24819 .08064 m
.2232 .11513 L
s
.24819 .08064 m
.28168 .06305 L
s
.24819 .08064 m
.24779 .09873 L
s
.2232 .11513 m
.20444 .14979 L
s
.2232 .11513 m
.24779 .09873 L
s
.2232 .11513 m
.22757 .14373 L
s
.20444 .14979 m
.18363 .19448 L
s
.20444 .14979 m
.22757 .14373 L
s
.20444 .14979 m
.21899 .18954 L
s
.18363 .19448 m
.16093 .22878 L
s
.18363 .19448 m
.21899 .18954 L
s
.18363 .19448 m
.18767 .22357 L
s
.16093 .22878 m
.1275 .27222 L
s
.16093 .22878 m
.18767 .22357 L
s
.16093 .22878 m
.16431 .27005 L
s
.1275 .27222 m
.09014 .31994 L
s
.1275 .27222 m
.16431 .27005 L
s
.1275 .27222 m
.12428 .31064 L
s
.09014 .31994 m
.12428 .31064 L
s
.28168 .06305 m
.24779 .09873 L
s
.28168 .06305 m
.28593 .10209 L
s
.24779 .09873 m
.22757 .14373 L
s
.24779 .09873 m
.28593 .10209 L
s
.24779 .09873 m
.25878 .134 L
s
.22757 .14373 m
.21899 .18954 L
s
.22757 .14373 m
.25878 .134 L
s
.22757 .14373 m
.23931 .1736 L
s
.21899 .18954 m
.18767 .22357 L
s
.21899 .18954 m
.23931 .1736 L
s
.21899 .18954 m
.22034 .22035 L
s
.18767 .22357 m
.16431 .27005 L
s
.18767 .22357 m
.22034 .22035 L
s
.18767 .22357 m
.18809 .256 L
s
.16431 .27005 m
.12428 .31064 L
s
.16431 .27005 m
.18809 .256 L
s
.16431 .27005 m
.15915 .29488 L
s
.12428 .31064 m
.15915 .29488 L
s
.28593 .10209 m
.25878 .134 L
s
.28593 .10209 m
.29873 .13613 L
s
.25878 .134 m
.23931 .1736 L
s
.25878 .134 m
.29873 .13613 L
s
.25878 .134 m
.2726 .16767 L
s
.23931 .1736 m
.22034 .22035 L
s
.23931 .1736 m
.2726 .16767 L
s
.23931 .1736 m
.24799 .21005 L
s
.22034 .22035 m
.18809 .256 L
s
.22034 .22035 m
.24799 .21005 L
s
.22034 .22035 m
.21774 .24891 L
s
.18809 .256 m
.15915 .29488 L
s
.18809 .256 m
.21774 .24891 L
s
.18809 .256 m
.1914 .28779 L
s
.15915 .29488 m
.1914 .28779 L
s
.29873 .13613 m
.2726 .16767 L
s
.29873 .13613 m
.31899 .17266 L
s
.2726 .16767 m
.24799 .21005 L
s
.2726 .16767 m
.31899 .17266 L
s
.2726 .16767 m
.28071 .20487 L
s
.24799 .21005 m
.21774 .24891 L
s
.24799 .21005 m
.28071 .20487 L
s
.24799 .21005 m
.25062 .24516 L
s
.21774 .24891 m
.1914 .28779 L
s
.21774 .24891 m
.25062 .24516 L
s
.21774 .24891 m
.22678 .28275 L
s
.1914 .28779 m
.22678 .28275 L
s
.31899 .17266 m
.28071 .20487 L
s
.31899 .17266 m
.31922 .20424 L
s
.28071 .20487 m
.25062 .24516 L
s
.28071 .20487 m
.31922 .20424 L
s
.28071 .20487 m
.28674 .23838 L
s
.25062 .24516 m
.22678 .28275 L
s
.25062 .24516 m
.28674 .23838 L
s
.25062 .24516 m
.26415 .27634 L
s
.22678 .28275 m
.26415 .27634 L
s
.31922 .20424 m
.28674 .23838 L
s
.31922 .20424 m
.32323 .23061 L
s
.28674 .23838 m
.26415 .27634 L
s
.28674 .23838 m
.32323 .23061 L
s
.28674 .23838 m
.30304 .26758 L
s
.26415 .27634 m
.30304 .26758 L
s
.32323 .23061 m
.30304 .26758 L
s
.32323 .23061 m
.33545 .25371 L
s
.30304 .26758 m
.33545 .25371 L
s
.37451 .19751 m
.37912 .16074 L
s
.37451 .19751 m
.37401 .19016 L
s
.37451 .19751 m
.3752 .17493 L
s
.37451 .19751 m
.36885 .15118 L
s
.37912 .16074 m
.37551 .13127 L
s
.37912 .16074 m
.37401 .19016 L
s
.37912 .16074 m
.37078 .15272 L
s
.37912 .16074 m
.38176 .12001 L
s
.37912 .16074 m
.36885 .15118 L
s
.37551 .13127 m
.39616 .1362 L
s
.37551 .13127 m
.37078 .15272 L
s
.37551 .13127 m
.38789 .12685 L
s
.37551 .13127 m
.39734 .12703 L
s
.37551 .13127 m
.38176 .12001 L
s
.39616 .1362 m
.4172 .14881 L
s
.39616 .1362 m
.38789 .12685 L
s
.39616 .1362 m
.417 .12002 L
s
.39616 .1362 m
.41041 .16045 L
s
.39616 .1362 m
.39734 .12703 L
s
.4172 .14881 m
.45209 .16165 L
s
.4172 .14881 m
.417 .12002 L
s
.4172 .14881 m
.44954 .12268 L
s
.4172 .14881 m
.43264 .18197 L
s
.4172 .14881 m
.41041 .16045 L
s
.45209 .16165 m
.49443 .16124 L
s
.45209 .16165 m
.44954 .12268 L
s
.45209 .16165 m
.48286 .13061 L
s
.45209 .16165 m
.47141 .19104 L
s
.45209 .16165 m
.43264 .18197 L
s
.49443 .16124 m
.53889 .15285 L
s
.49443 .16124 m
.48286 .13061 L
s
.49443 .16124 m
.52284 .12811 L
s
.49443 .16124 m
.51536 .18817 L
s
.49443 .16124 m
.47141 .19104 L
s
.53889 .15285 m
.58886 .13566 L
s
.53889 .15285 m
.52284 .12811 L
s
.53889 .15285 m
.5667 .11766 L
s
.53889 .15285 m
.57593 .16198 L
s
.53889 .15285 m
.51536 .18817 L
s
.58886 .13566 m
.62907 .12418 L
s
.58886 .13566 m
.5667 .11766 L
s
.58886 .13566 m
.59902 .11224 L
s
.58886 .13566 m
.62523 .14435 L
s
.58886 .13566 m
.57593 .16198 L
s
.62907 .12418 m
.648 .12848 L
s
.62907 .12418 m
.59902 .11224 L
s
.62907 .12418 m
.63456 .09779 L
s
.62907 .12418 m
.66231 .13725 L
s
.62907 .12418 m
.62523 .14435 L
s
.648 .12848 m
.64991 .14709 L
s
.648 .12848 m
.64772 .10492 L
s
.648 .12848 m
.63456 .09779 L
s
.648 .12848 m
.67833 .15023 L
s
.648 .12848 m
.66231 .13725 L
s
.64991 .14709 m
.64772 .10492 L
s
.64991 .14709 m
.67833 .15023 L
s
.64991 .14709 m
.68079 .17612 L
s
.64772 .10492 m
.61942 .10744 L
s
.64772 .10492 m
.63456 .09779 L
s
.61942 .10744 m
.59556 .12944 L
s
.61942 .10744 m
.60168 .10905 L
s
.61942 .10744 m
.63456 .09779 L
s
.59556 .12944 m
.56832 .16988 L
s
.59556 .12944 m
.57317 .13393 L
s
.59556 .12944 m
.60168 .10905 L
s
.56832 .16988 m
.55275 .16239 L
s
.56832 .16988 m
.54375 .16275 L
s
.56832 .16988 m
.57317 .13393 L
s
.55275 .16239 m
.53679 .12334 L
s
.55275 .16239 m
.52997 .13392 L
s
.55275 .16239 m
.54375 .16275 L
s
.53679 .12334 m
.50793 .08128 L
s
.53679 .12334 m
.50905 .1079 L
s
.53679 .12334 m
.52997 .13392 L
s
.50793 .08128 m
.47545 .05633 L
s
.50793 .08128 m
.47285 .06085 L
s
.50793 .08128 m
.50905 .1079 L
s
.47545 .05633 m
.43688 .0332 L
s
.47545 .05633 m
.43697 .03087 L
s
.47545 .05633 m
.47285 .06085 L
s
.43688 .0332 m
.40922 .05654 L
s
.43688 .0332 m
.4025 .02351 L
s
.43688 .0332 m
.43697 .03087 L
s
.40922 .05654 m
.37757 .07736 L
s
.40922 .05654 m
.37527 .05323 L
s
.40922 .05654 m
.4025 .02351 L
s
.37757 .07736 m
.37527 .05323 L
s
.37527 .05323 m
.37132 .03512 L
s
.37527 .05323 m
.4025 .02351 L
s
.37132 .03512 m
.37068 .0502 L
s
.37132 .03512 m
.4025 .02351 L
s
.37132 .03512 m
.40435 .03008 L
s
.37068 .0502 m
.35827 .04796 L
s
.37068 .0502 m
.40435 .03008 L
s
.37068 .0502 m
.39755 .05154 L
s
.35827 .04796 m
.35956 .07269 L
s
.35827 .04796 m
.39755 .05154 L
s
.35827 .04796 m
.39768 .067 L
s
.35956 .07269 m
.36345 .10367 L
s
.35956 .07269 m
.39768 .067 L
s
.35956 .07269 m
.39794 .0906 L
s
.36345 .10367 m
.37574 .14322 L
s
.36345 .10367 m
.39794 .0906 L
s
.36345 .10367 m
.39741 .11486 L
s
.37574 .14322 m
.38775 .17761 L
s
.37574 .14322 m
.39741 .11486 L
s
.37574 .14322 m
.40325 .14457 L
s
.38775 .17761 m
.37371 .18227 L
s
.38775 .17761 m
.40325 .14457 L
s
.38775 .17761 m
.3889 .15546 L
s
.37371 .18227 m
.37401 .19016 L
s
.37371 .18227 m
.3889 .15546 L
s
.37371 .18227 m
.37078 .15272 L
s
.37401 .19016 m
.37078 .15272 L
s
.4025 .02351 m
.40435 .03008 L
s
.4025 .02351 m
.43697 .03087 L
s
.40435 .03008 m
.39755 .05154 L
s
.40435 .03008 m
.43697 .03087 L
s
.40435 .03008 m
.43812 .04932 L
s
.39755 .05154 m
.39768 .067 L
s
.39755 .05154 m
.43812 .04932 L
s
.39755 .05154 m
.43769 .07361 L
s
.39768 .067 m
.39794 .0906 L
s
.39768 .067 m
.43769 .07361 L
s
.39768 .067 m
.4378 .09921 L
s
.39794 .0906 m
.39741 .11486 L
s
.39794 .0906 m
.4378 .09921 L
s
.39794 .0906 m
.43328 .11807 L
s
.39741 .11486 m
.40325 .14457 L
s
.39741 .11486 m
.43328 .11807 L
s
.39741 .11486 m
.42505 .13103 L
s
.40325 .14457 m
.3889 .15546 L
s
.40325 .14457 m
.42505 .13103 L
s
.40325 .14457 m
.40978 .13018 L
s
.3889 .15546 m
.37078 .15272 L
s
.3889 .15546 m
.40978 .13018 L
s
.3889 .15546 m
.38789 .12685 L
s
.37078 .15272 m
.38789 .12685 L
s
.43697 .03087 m
.43812 .04932 L
s
.43697 .03087 m
.47285 .06085 L
s
.43812 .04932 m
.43769 .07361 L
s
.43812 .04932 m
.47285 .06085 L
s
.43812 .04932 m
.47566 .08657 L
s
.43769 .07361 m
.4378 .09921 L
s
.43769 .07361 m
.47566 .08657 L
s
.43769 .07361 m
.47259 .11058 L
s
.4378 .09921 m
.43328 .11807 L
s
.4378 .09921 m
.47259 .11058 L
s
.4378 .09921 m
.46442 .12518 L
s
.43328 .11807 m
.42505 .13103 L
s
.43328 .11807 m
.46442 .12518 L
s
.43328 .11807 m
.4523 .1243 L
s
.42505 .13103 m
.40978 .13018 L
s
.42505 .13103 m
.4523 .1243 L
s
.42505 .13103 m
.43316 .12087 L
s
.40978 .13018 m
.38789 .12685 L
s
.40978 .13018 m
.43316 .12087 L
s
.40978 .13018 m
.417 .12002 L
s
.38789 .12685 m
.417 .12002 L
s
.47285 .06085 m
.47566 .08657 L
s
.47285 .06085 m
.50905 .1079 L
s
.47566 .08657 m
.47259 .11058 L
s
.47566 .08657 m
.50905 .1079 L
s
.47566 .08657 m
.50311 .12014 L
s
.47259 .11058 m
.46442 .12518 L
s
.47259 .11058 m
.50311 .12014 L
s
.47259 .11058 m
.49264 .12945 L
s
.46442 .12518 m
.4523 .1243 L
s
.46442 .12518 m
.49264 .12945 L
s
.46442 .12518 m
.48149 .12484 L
s
.4523 .1243 m
.43316 .12087 L
s
.4523 .1243 m
.48149 .12484 L
s
.4523 .1243 m
.46592 .11831 L
s
.43316 .12087 m
.417 .12002 L
s
.43316 .12087 m
.46592 .11831 L
s
.43316 .12087 m
.44954 .12268 L
s
.417 .12002 m
.44954 .12268 L
s
.50905 .1079 m
.50311 .12014 L
s
.50905 .1079 m
.52997 .13392 L
s
.50311 .12014 m
.49264 .12945 L
s
.50311 .12014 m
.52997 .13392 L
s
.50311 .12014 m
.51935 .14088 L
s
.49264 .12945 m
.48149 .12484 L
s
.49264 .12945 m
.51935 .14088 L
s
.49264 .12945 m
.51146 .13074 L
s
.48149 .12484 m
.46592 .11831 L
s
.48149 .12484 m
.51146 .13074 L
s
.48149 .12484 m
.49923 .12278 L
s
.46592 .11831 m
.44954 .12268 L
s
.46592 .11831 m
.49923 .12278 L
s
.46592 .11831 m
.48286 .13061 L
s
.44954 .12268 m
.48286 .13061 L
s
.52997 .13392 m
.51935 .14088 L
s
.52997 .13392 m
.54375 .16275 L
s
.51935 .14088 m
.51146 .13074 L
s
.51935 .14088 m
.54375 .16275 L
s
.51935 .14088 m
.54005 .14204 L
s
.51146 .13074 m
.49923 .12278 L
s
.51146 .13074 m
.54005 .14204 L
s
.51146 .13074 m
.53653 .11744 L
s
.49923 .12278 m
.48286 .13061 L
s
.49923 .12278 m
.53653 .11744 L
s
.49923 .12278 m
.52284 .12811 L
s
.48286 .13061 m
.52284 .12811 L
s
.54375 .16275 m
.54005 .14204 L
s
.54375 .16275 m
.57317 .13393 L
s
.54005 .14204 m
.53653 .11744 L
s
.54005 .14204 m
.57317 .13393 L
s
.54005 .14204 m
.56955 .11579 L
s
.53653 .11744 m
.52284 .12811 L
s
.53653 .11744 m
.56955 .11579 L
s
.53653 .11744 m
.5667 .11766 L
s
.52284 .12811 m
.5667 .11766 L
s
.57317 .13393 m
.56955 .11579 L
s
.57317 .13393 m
.60168 .10905 L
s
.56955 .11579 m
.5667 .11766 L
s
.56955 .11579 m
.60168 .10905 L
s
.56955 .11579 m
.59902 .11224 L
s
.5667 .11766 m
.59902 .11224 L
s
.60168 .10905 m
.59902 .11224 L
s
.60168 .10905 m
.63456 .09779 L
s
.59902 .11224 m
.63456 .09779 L
s
.02601 .39561 m
.03991 .44647 L
s
.02601 .39561 m
.03066 .40211 L
s
.02601 .39561 m
.03821 .40274 L
s
.02601 .39561 m
.04281 .42715 L
s
.03991 .44647 m
.05432 .49163 L
s
.03991 .44647 m
.03066 .40211 L
s
.03991 .44647 m
.04984 .45093 L
s
.03991 .44647 m
.04281 .42715 L
s
.03991 .44647 m
.06739 .47187 L
s
.05432 .49163 m
.08021 .5297 L
s
.05432 .49163 m
.04984 .45093 L
s
.05432 .49163 m
.06637 .48938 L
s
.05432 .49163 m
.06739 .47187 L
s
.05432 .49163 m
.10235 .52002 L
s
.08021 .5297 m
.12159 .58737 L
s
.08021 .5297 m
.06637 .48938 L
s
.08021 .5297 m
.09937 .54694 L
s
.08021 .5297 m
.10235 .52002 L
s
.08021 .5297 m
.1297 .5753 L
s
.12159 .58737 m
.1505 .6488 L
s
.12159 .58737 m
.09937 .54694 L
s
.12159 .58737 m
.12527 .6078 L
s
.12159 .58737 m
.1297 .5753 L
s
.12159 .58737 m
.14999 .61936 L
s
.1505 .6488 m
.18933 .71104 L
s
.1505 .6488 m
.12527 .6078 L
s
.1505 .6488 m
.15096 .65879 L
s
.1505 .6488 m
.14999 .61936 L
s
.1505 .6488 m
.19354 .6849 L
s
.18933 .71104 m
.22439 .77413 L
s
.18933 .71104 m
.15096 .65879 L
s
.18933 .71104 m
.17742 .72628 L
s
.18933 .71104 m
.19354 .6849 L
s
.18933 .71104 m
.23032 .74268 L
s
.22439 .77413 m
.25779 .81523 L
s
.22439 .77413 m
.17742 .72628 L
s
.22439 .77413 m
.21305 .772 L
s
.22439 .77413 m
.23032 .74268 L
s
.22439 .77413 m
.2639 .80403 L
s
.25779 .81523 m
.29294 .85531 L
s
.25779 .81523 m
.21305 .772 L
s
.25779 .81523 m
.24461 .82183 L
s
.25779 .81523 m
.2639 .80403 L
s
.25779 .81523 m
.30407 .85363 L
s
.29294 .85531 m
.35392 .90499 L
s
.29294 .85531 m
.24461 .82183 L
s
.29294 .85531 m
.29626 .866 L
s
.29294 .85531 m
.30407 .85363 L
s
.29294 .85531 m
.34643 .89959 L
s
.35392 .90499 m
.39998 .92577 L
s
.35392 .90499 m
.33094 .89463 L
s
.35392 .90499 m
.29626 .866 L
s
.35392 .90499 m
.40384 .92276 L
s
.35392 .90499 m
.34643 .89959 L
s
.39998 .92577 m
.33094 .89463 L
s
.39998 .92577 m
.40384 .92276 L
s
.39998 .92577 m
.46342 .94614 L
s
.39998 .92577 m
.4709 .95349 L
s
.33094 .89463 m
.27681 .84387 L
s
.33094 .89463 m
.29626 .866 L
s
.27681 .84387 m
.24973 .78564 L
s
.27681 .84387 m
.29626 .866 L
s
.27681 .84387 m
.25073 .81346 L
s
.24973 .78564 m
.244 .72357 L
s
.24973 .78564 m
.25073 .81346 L
s
.24973 .78564 m
.22728 .75743 L
s
.244 .72357 m
.25271 .66002 L
s
.244 .72357 m
.22728 .75743 L
s
.244 .72357 m
.2253 .68914 L
s
.25271 .66002 m
.27047 .59784 L
s
.25271 .66002 m
.2253 .68914 L
s
.25271 .66002 m
.23105 .62055 L
s
.27047 .59784 m
.29305 .53705 L
s
.27047 .59784 m
.23105 .62055 L
s
.27047 .59784 m
.2469 .54955 L
s
.29305 .53705 m
.31823 .47861 L
s
.29305 .53705 m
.2469 .54955 L
s
.29305 .53705 m
.2707 .48942 L
s
.31823 .47861 m
.33695 .41883 L
s
.31823 .47861 m
.2707 .48942 L
s
.31823 .47861 m
.29191 .43205 L
s
.33695 .41883 m
.35542 .35965 L
s
.33695 .41883 m
.29191 .43205 L
s
.33695 .41883 m
.31619 .37913 L
s
.35542 .35965 m
.36376 .30178 L
s
.35542 .35965 m
.31619 .37913 L
s
.35542 .35965 m
.33631 .32707 L
s
.36376 .30178 m
.33631 .32707 L
s
.03066 .40211 m
.04984 .45093 L
s
.03066 .40211 m
.05426 .40407 L
s
.04984 .45093 m
.06637 .48938 L
s
.04984 .45093 m
.05426 .40407 L
s
.04984 .45093 m
.06224 .44934 L
s
.06637 .48938 m
.09937 .54694 L
s
.06637 .48938 m
.06224 .44934 L
s
.06637 .48938 m
.08969 .50077 L
s
.09937 .54694 m
.12527 .6078 L
s
.09937 .54694 m
.08969 .50077 L
s
.09937 .54694 m
.11359 .55686 L
s
.12527 .6078 m
.15096 .65879 L
s
.12527 .6078 m
.11359 .55686 L
s
.12527 .6078 m
.12819 .59539 L
s
.15096 .65879 m
.17742 .72628 L
s
.15096 .65879 m
.12819 .59539 L
s
.15096 .65879 m
.1553 .66068 L
s
.17742 .72628 m
.21305 .772 L
s
.17742 .72628 m
.1553 .66068 L
s
.17742 .72628 m
.18435 .72224 L
s
.21305 .772 m
.24461 .82183 L
s
.21305 .772 m
.18435 .72224 L
s
.21305 .772 m
.21545 .77383 L
s
.24461 .82183 m
.29626 .866 L
s
.24461 .82183 m
.21545 .77383 L
s
.24461 .82183 m
.25073 .81346 L
s
.29626 .866 m
.25073 .81346 L
s
.05426 .40407 m
.06224 .44934 L
s
.05426 .40407 m
.06908 .40539 L
s
.06224 .44934 m
.08969 .50077 L
s
.06224 .44934 m
.06908 .40539 L
s
.06224 .44934 m
.08889 .44963 L
s
.08969 .50077 m
.11359 .55686 L
s
.08969 .50077 m
.08889 .44963 L
s
.08969 .50077 m
.1097 .49119 L
s
.11359 .55686 m
.12819 .59539 L
s
.11359 .55686 m
.1097 .49119 L
s
.11359 .55686 m
.13281 .53661 L
s
.12819 .59539 m
.1553 .66068 L
s
.12819 .59539 m
.13281 .53661 L
s
.12819 .59539 m
.1566 .59995 L
s
.1553 .66068 m
.18435 .72224 L
s
.1553 .66068 m
.1566 .59995 L
s
.1553 .66068 m
.18064 .65165 L
s
.18435 .72224 m
.21545 .77383 L
s
.18435 .72224 m
.18064 .65165 L
s
.18435 .72224 m
.19647 .70097 L
s
.21545 .77383 m
.25073 .81346 L
s
.21545 .77383 m
.19647 .70097 L
s
.21545 .77383 m
.22728 .75743 L
s
.25073 .81346 m
.22728 .75743 L
s
.06908 .40539 m
.08889 .44963 L
s
.06908 .40539 m
.1038 .39659 L
s
.08889 .44963 m
.1097 .49119 L
s
.08889 .44963 m
.1038 .39659 L
s
.08889 .44963 m
.11723 .43842 L
s
.1097 .49119 m
.13281 .53661 L
s
.1097 .49119 m
.11723 .43842 L
s
.1097 .49119 m
.13543 .48447 L
s
.13281 .53661 m
.1566 .59995 L
s
.13281 .53661 m
.13543 .48447 L
s
.13281 .53661 m
.16135 .54397 L
s
.1566 .59995 m
.18064 .65165 L
s
.1566 .59995 m
.16135 .54397 L
s
.1566 .59995 m
.18179 .58122 L
s
.18064 .65165 m
.19647 .70097 L
s
.18064 .65165 m
.18179 .58122 L
s
.18064 .65165 m
.2035 .63541 L
s
.19647 .70097 m
.22728 .75743 L
s
.19647 .70097 m
.2035 .63541 L
s
.19647 .70097 m
.2253 .68914 L
s
.22728 .75743 m
.2253 .68914 L
s
.1038 .39659 m
.11723 .43842 L
s
.1038 .39659 m
.13856 .37967 L
s
.11723 .43842 m
.13543 .48447 L
s
.11723 .43842 m
.13856 .37967 L
s
.11723 .43842 m
.15267 .42919 L
s
.13543 .48447 m
.16135 .54397 L
s
.13543 .48447 m
.15267 .42919 L
s
.13543 .48447 m
.17323 .48388 L
s
.16135 .54397 m
.18179 .58122 L
s
.16135 .54397 m
.17323 .48388 L
s
.16135 .54397 m
.1936 .51982 L
s
.18179 .58122 m
.2035 .63541 L
s
.18179 .58122 m
.1936 .51982 L
s
.18179 .58122 m
.21233 .56474 L
s
.2035 .63541 m
.2253 .68914 L
s
.2035 .63541 m
.21233 .56474 L
s
.2035 .63541 m
.23105 .62055 L
s
.2253 .68914 m
.23105 .62055 L
s
.13856 .37967 m
.15267 .42919 L
s
.13856 .37967 m
.17418 .37732 L
s
.15267 .42919 m
.17323 .48388 L
s
.15267 .42919 m
.17418 .37732 L
s
.15267 .42919 m
.19246 .42455 L
s
.17323 .48388 m
.1936 .51982 L
s
.17323 .48388 m
.19246 .42455 L
s
.17323 .48388 m
.21064 .46496 L
s
.1936 .51982 m
.21233 .56474 L
s
.1936 .51982 m
.21064 .46496 L
s
.1936 .51982 m
.2326 .50552 L
s
.21233 .56474 m
.23105 .62055 L
s
.21233 .56474 m
.2326 .50552 L
s
.21233 .56474 m
.2469 .54955 L
s
.23105 .62055 m
.2469 .54955 L
s
.17418 .37732 m
.19246 .42455 L
s
.17418 .37732 m
.21807 .3729 L
s
.19246 .42455 m
.21064 .46496 L
s
.19246 .42455 m
.21807 .3729 L
s
.19246 .42455 m
.23338 .41189 L
s
.21064 .46496 m
.2326 .50552 L
s
.21064 .46496 m
.23338 .41189 L
s
.21064 .46496 m
.25415 .45022 L
s
.2326 .50552 m
.2469 .54955 L
s
.2326 .50552 m
.25415 .45022 L
s
.2326 .50552 m
.2707 .48942 L
s
.2469 .54955 m
.2707 .48942 L
s
.21807 .3729 m
.23338 .41189 L
s
.21807 .3729 m
.25978 .36275 L
s
.23338 .41189 m
.25415 .45022 L
s
.23338 .41189 m
.25978 .36275 L
s
.23338 .41189 m
.27742 .39837 L
s
.25415 .45022 m
.2707 .48942 L
s
.25415 .45022 m
.27742 .39837 L
s
.25415 .45022 m
.29191 .43205 L
s
.2707 .48942 m
.29191 .43205 L
s
.25978 .36275 m
.27742 .39837 L
s
.25978 .36275 m
.29991 .3464 L
s
.27742 .39837 m
.29191 .43205 L
s
.27742 .39837 m
.29991 .3464 L
s
.27742 .39837 m
.31619 .37913 L
s
.29191 .43205 m
.31619 .37913 L
s
.29991 .3464 m
.31619 .37913 L
s
.29991 .3464 m
.33631 .32707 L
s
.31619 .37913 m
.33631 .32707 L
s
.03821 .40274 m
.06767 .42415 L
s
.03821 .40274 m
.04281 .42715 L
s
.06767 .42415 m
.11043 .4417 L
s
.06767 .42415 m
.04281 .42715 L
s
.06767 .42415 m
.08302 .44946 L
s
.11043 .4417 m
.16787 .45752 L
s
.11043 .4417 m
.08302 .44946 L
s
.11043 .4417 m
.14192 .47933 L
s
.16787 .45752 m
.23269 .46979 L
s
.16787 .45752 m
.14192 .47933 L
s
.16787 .45752 m
.20121 .49173 L
s
.23269 .46979 m
.30589 .48652 L
s
.23269 .46979 m
.20121 .49173 L
s
.23269 .46979 m
.2608 .49877 L
s
.30589 .48652 m
.36936 .49916 L
s
.30589 .48652 m
.2608 .49877 L
s
.30589 .48652 m
.32694 .5164 L
s
.36936 .49916 m
.44215 .52032 L
s
.36936 .49916 m
.32694 .5164 L
s
.36936 .49916 m
.40533 .53506 L
s
.44215 .52032 m
.51511 .54153 L
s
.44215 .52032 m
.40533 .53506 L
s
.44215 .52032 m
.47498 .55264 L
s
.51511 .54153 m
.57968 .5505 L
s
.51511 .54153 m
.47498 .55264 L
s
.51511 .54153 m
.53428 .56507 L
s
.57968 .5505 m
.62737 .55826 L
s
.57968 .5505 m
.53428 .56507 L
s
.57968 .5505 m
.59579 .58003 L
s
.62737 .55826 m
.66512 .56494 L
s
.62737 .55826 m
.64402 .57883 L
s
.62737 .55826 m
.59579 .58003 L
s
.66512 .56494 m
.64402 .57883 L
s
.66512 .56494 m
.67806 .58806 L
s
.64402 .57883 m
.62625 .60367 L
s
.64402 .57883 m
.59579 .58003 L
s
.64402 .57883 m
.67806 .58806 L
s
.64402 .57883 m
.6729 .61989 L
s
.62625 .60367 m
.59561 .64245 L
s
.62625 .60367 m
.59579 .58003 L
s
.62625 .60367 m
.55874 .60603 L
s
.62625 .60367 m
.6729 .61989 L
s
.62625 .60367 m
.64857 .65377 L
s
.59561 .64245 m
.56498 .68272 L
s
.59561 .64245 m
.55874 .60603 L
s
.59561 .64245 m
.52749 .64019 L
s
.59561 .64245 m
.64857 .65377 L
s
.59561 .64245 m
.61882 .6927 L
s
.56498 .68272 m
.52881 .73224 L
s
.56498 .68272 m
.52749 .64019 L
s
.56498 .68272 m
.49303 .68476 L
s
.56498 .68272 m
.61882 .6927 L
s
.56498 .68272 m
.58741 .73905 L
s
.52881 .73224 m
.48702 .77897 L
s
.52881 .73224 m
.49303 .68476 L
s
.52881 .73224 m
.45714 .7329 L
s
.52881 .73224 m
.58741 .73905 L
s
.52881 .73224 m
.55027 .78348 L
s
.48702 .77897 m
.46043 .8157 L
s
.48702 .77897 m
.45714 .7329 L
s
.48702 .77897 m
.41735 .77203 L
s
.48702 .77897 m
.55027 .78348 L
s
.48702 .77897 m
.51034 .82614 L
s
.46043 .8157 m
.42931 .84602 L
s
.46043 .8157 m
.41735 .77203 L
s
.46043 .8157 m
.38991 .80199 L
s
.46043 .8157 m
.51034 .82614 L
s
.46043 .8157 m
.49497 .85857 L
s
.42931 .84602 m
.40638 .88121 L
s
.42931 .84602 m
.38991 .80199 L
s
.42931 .84602 m
.3771 .84623 L
s
.42931 .84602 m
.49497 .85857 L
s
.42931 .84602 m
.46905 .8839 L
s
.40638 .88121 m
.39614 .90343 L
s
.40638 .88121 m
.3771 .84623 L
s
.40638 .88121 m
.36124 .87583 L
s
.40638 .88121 m
.46905 .8839 L
s
.40638 .88121 m
.46546 .91528 L
s
.39614 .90343 m
.40384 .92276 L
s
.39614 .90343 m
.36124 .87583 L
s
.39614 .90343 m
.34643 .89959 L
s
.39614 .90343 m
.46546 .91528 L
s
.39614 .90343 m
.45207 .94263 L
s
.40384 .92276 m
.34643 .89959 L
s
.40384 .92276 m
.46342 .94614 L
s
.40384 .92276 m
.45207 .94263 L
s
.04281 .42715 m
.08302 .44946 L
s
.04281 .42715 m
.06739 .47187 L
s
.08302 .44946 m
.14192 .47933 L
s
.08302 .44946 m
.06739 .47187 L
s
.08302 .44946 m
.11751 .49494 L
s
.14192 .47933 m
.20121 .49173 L
s
.14192 .47933 m
.11751 .49494 L
s
.14192 .47933 m
.16553 .50101 L
s
.20121 .49173 m
.2608 .49877 L
s
.20121 .49173 m
.16553 .50101 L
s
.20121 .49173 m
.23271 .52661 L
s
.2608 .49877 m
.32694 .5164 L
s
.2608 .49877 m
.23271 .52661 L
s
.2608 .49877 m
.3009 .54613 L
s
.32694 .5164 m
.40533 .53506 L
s
.32694 .5164 m
.3009 .54613 L
s
.32694 .5164 m
.37509 .56061 L
s
.40533 .53506 m
.47498 .55264 L
s
.40533 .53506 m
.37509 .56061 L
s
.40533 .53506 m
.43525 .57788 L
s
.47498 .55264 m
.53428 .56507 L
s
.47498 .55264 m
.43525 .57788 L
s
.47498 .55264 m
.49677 .59455 L
s
.53428 .56507 m
.59579 .58003 L
s
.53428 .56507 m
.49677 .59455 L
s
.53428 .56507 m
.55874 .60603 L
s
.59579 .58003 m
.55874 .60603 L
s
.06739 .47187 m
.11751 .49494 L
s
.06739 .47187 m
.10235 .52002 L
s
.11751 .49494 m
.16553 .50101 L
s
.11751 .49494 m
.10235 .52002 L
s
.11751 .49494 m
.14432 .54127 L
s
.16553 .50101 m
.23271 .52661 L
s
.16553 .50101 m
.14432 .54127 L
s
.16553 .50101 m
.20029 .56178 L
s
.23271 .52661 m
.3009 .54613 L
s
.23271 .52661 m
.20029 .56178 L
s
.23271 .52661 m
.26303 .58544 L
s
.3009 .54613 m
.37509 .56061 L
s
.3009 .54613 m
.26303 .58544 L
s
.3009 .54613 m
.33828 .60016 L
s
.37509 .56061 m
.43525 .57788 L
s
.37509 .56061 m
.33828 .60016 L
s
.37509 .56061 m
.40421 .61483 L
s
.43525 .57788 m
.49677 .59455 L
s
.43525 .57788 m
.40421 .61483 L
s
.43525 .57788 m
.46974 .63174 L
s
.49677 .59455 m
.55874 .60603 L
s
.49677 .59455 m
.46974 .63174 L
s
.49677 .59455 m
.52749 .64019 L
s
.55874 .60603 m
.52749 .64019 L
s
.10235 .52002 m
.14432 .54127 L
s
.10235 .52002 m
.1297 .5753 L
s
.14432 .54127 m
.20029 .56178 L
s
.14432 .54127 m
.1297 .5753 L
s
.14432 .54127 m
.17363 .59967 L
s
.20029 .56178 m
.26303 .58544 L
s
.20029 .56178 m
.17363 .59967 L
s
.20029 .56178 m
.23794 .62587 L
s
.26303 .58544 m
.33828 .60016 L
s
.26303 .58544 m
.23794 .62587 L
s
.26303 .58544 m
.30767 .64286 L
s
.33828 .60016 m
.40421 .61483 L
s
.33828 .60016 m
.30767 .64286 L
s
.33828 .60016 m
.366 .66141 L
s
.40421 .61483 m
.46974 .63174 L
s
.40421 .61483 m
.366 .66141 L
s
.40421 .61483 m
.43452 .67765 L
s
.46974 .63174 m
.52749 .64019 L
s
.46974 .63174 m
.43452 .67765 L
s
.46974 .63174 m
.49303 .68476 L
s
.52749 .64019 m
.49303 .68476 L
s
.1297 .5753 m
.17363 .59967 L
s
.1297 .5753 m
.14999 .61936 L
s
.17363 .59967 m
.23794 .62587 L
s
.17363 .59967 m
.14999 .61936 L
s
.17363 .59967 m
.1996 .65324 L
s
.23794 .62587 m
.30767 .64286 L
s
.23794 .62587 m
.1996 .65324 L
s
.23794 .62587 m
.26677 .67897 L
s
.30767 .64286 m
.366 .66141 L
s
.30767 .64286 m
.26677 .67897 L
s
.30767 .64286 m
.32765 .70236 L
s
.366 .66141 m
.43452 .67765 L
s
.366 .66141 m
.32765 .70236 L
s
.366 .66141 m
.38949 .71732 L
s
.43452 .67765 m
.49303 .68476 L
s
.43452 .67765 m
.38949 .71732 L
s
.43452 .67765 m
.45714 .7329 L
s
.49303 .68476 m
.45714 .7329 L
s
.14999 .61936 m
.1996 .65324 L
s
.14999 .61936 m
.19354 .6849 L
s
.1996 .65324 m
.26677 .67897 L
s
.1996 .65324 m
.19354 .6849 L
s
.1996 .65324 m
.23875 .71321 L
s
.26677 .67897 m
.32765 .70236 L
s
.26677 .67897 m
.23875 .71321 L
s
.26677 .67897 m
.30118 .73489 L
s
.32765 .70236 m
.38949 .71732 L
s
.32765 .70236 m
.30118 .73489 L
s
.32765 .70236 m
.35841 .75299 L
s
.38949 .71732 m
.45714 .7329 L
s
.38949 .71732 m
.35841 .75299 L
s
.38949 .71732 m
.41735 .77203 L
s
.45714 .7329 m
.41735 .77203 L
s
.19354 .6849 m
.23875 .71321 L
s
.19354 .6849 m
.23032 .74268 L
s
.23875 .71321 m
.30118 .73489 L
s
.23875 .71321 m
.23032 .74268 L
s
.23875 .71321 m
.28322 .77321 L
s
.30118 .73489 m
.35841 .75299 L
s
.30118 .73489 m
.28322 .77321 L
s
.30118 .73489 m
.33109 .79081 L
s
.35841 .75299 m
.41735 .77203 L
s
.35841 .75299 m
.33109 .79081 L
s
.35841 .75299 m
.38991 .80199 L
s
.41735 .77203 m
.38991 .80199 L
s
.23032 .74268 m
.28322 .77321 L
s
.23032 .74268 m
.2639 .80403 L
s
.28322 .77321 m
.33109 .79081 L
s
.28322 .77321 m
.2639 .80403 L
s
.28322 .77321 m
.31766 .82493 L
s
.33109 .79081 m
.38991 .80199 L
s
.33109 .79081 m
.31766 .82493 L
s
.33109 .79081 m
.3771 .84623 L
s
.38991 .80199 m
.3771 .84623 L
s
.2639 .80403 m
.31766 .82493 L
s
.2639 .80403 m
.30407 .85363 L
s
.31766 .82493 m
.3771 .84623 L
s
.31766 .82493 m
.30407 .85363 L
s
.31766 .82493 m
.36124 .87583 L
s
.3771 .84623 m
.36124 .87583 L
s
.30407 .85363 m
.36124 .87583 L
s
.30407 .85363 m
.34643 .89959 L
s
.36124 .87583 m
.34643 .89959 L
s
.67806 .58806 m
.71739 .62861 L
s
.67806 .58806 m
.6729 .61989 L
s
.71739 .62861 m
.7447 .66643 L
s
.71739 .62861 m
.6729 .61989 L
s
.71739 .62861 m
.70281 .661 L
s
.7447 .66643 m
.76924 .71491 L
s
.7447 .66643 m
.70281 .661 L
s
.7447 .66643 m
.72771 .70204 L
s
.76924 .71491 m
.79017 .76199 L
s
.76924 .71491 m
.72771 .70204 L
s
.76924 .71491 m
.75402 .74684 L
s
.79017 .76199 m
.81767 .80078 L
s
.79017 .76199 m
.75402 .74684 L
s
.79017 .76199 m
.78131 .78987 L
s
.81767 .80078 m
.83675 .83086 L
s
.81767 .80078 m
.78131 .78987 L
s
.81767 .80078 m
.79503 .82314 L
s
.83675 .83086 m
.84004 .84805 L
s
.83675 .83086 m
.79503 .82314 L
s
.83675 .83086 m
.81692 .84883 L
s
.84004 .84805 m
.83674 .86623 L
s
.84004 .84805 m
.81692 .84883 L
s
.84004 .84805 m
.81658 .86791 L
s
.83674 .86623 m
.81463 .84079 L
s
.83674 .86623 m
.81658 .86791 L
s
.83674 .86623 m
.81319 .85273 L
s
.81463 .84079 m
.78933 .80067 L
s
.81463 .84079 m
.81319 .85273 L
s
.81463 .84079 m
.80465 .82179 L
s
.78933 .80067 m
.79517 .75536 L
s
.78933 .80067 m
.81183 .7804 L
s
.78933 .80067 m
.80465 .82179 L
s
.79517 .75536 m
.81183 .7804 L
s
.79517 .75536 m
.81721 .73294 L
s
.79517 .75536 m
.79396 .7034 L
s
.81183 .7804 m
.82076 .80373 L
s
.81183 .7804 m
.80465 .82179 L
s
.81183 .7804 m
.81721 .73294 L
s
.81183 .7804 m
.83941 .76105 L
s
.82076 .80373 m
.81485 .81827 L
s
.82076 .80373 m
.80465 .82179 L
s
.82076 .80373 m
.82832 .84378 L
s
.82076 .80373 m
.83162 .78131 L
s
.82076 .80373 m
.83941 .76105 L
s
.81485 .81827 m
.77055 .82342 L
s
.81485 .81827 m
.82832 .84378 L
s
.81485 .81827 m
.80284 .85157 L
s
.81485 .81827 m
.79633 .7934 L
s
.81485 .81827 m
.83162 .78131 L
s
.77055 .82342 m
.72079 .82252 L
s
.77055 .82342 m
.80284 .85157 L
s
.77055 .82342 m
.75827 .85718 L
s
.77055 .82342 m
.7495 .79387 L
s
.77055 .82342 m
.79633 .7934 L
s
.72079 .82252 m
.66846 .82862 L
s
.72079 .82252 m
.75827 .85718 L
s
.72079 .82252 m
.70225 .85572 L
s
.72079 .82252 m
.68985 .79619 L
s
.72079 .82252 m
.7495 .79387 L
s
.66846 .82862 m
.63377 .86896 L
s
.66846 .82862 m
.70225 .85572 L
s
.66846 .82862 m
.64611 .85965 L
s
.66846 .82862 m
.65718 .84487 L
s
.66846 .82862 m
.68985 .79619 L
s
.63377 .86896 m
.58853 .91366 L
s
.63377 .86896 m
.64611 .85965 L
s
.63377 .86896 m
.61062 .89524 L
s
.63377 .86896 m
.62397 .8911 L
s
.63377 .86896 m
.65718 .84487 L
s
.58853 .91366 m
.55039 .9322 L
s
.58853 .91366 m
.61062 .89524 L
s
.58853 .91366 m
.55376 .92448 L
s
.58853 .91366 m
.60147 .92103 L
s
.58853 .91366 m
.62397 .8911 L
s
.55039 .9322 m
.49015 .94997 L
s
.55039 .9322 m
.55376 .92448 L
s
.55039 .9322 m
.49931 .93377 L
s
.55039 .9322 m
.55888 .94655 L
s
.55039 .9322 m
.60147 .92103 L
s
.49015 .94997 m
.46342 .94614 L
s
.49015 .94997 m
.49931 .93377 L
s
.49015 .94997 m
.45207 .94263 L
s
.49015 .94997 m
.52034 .96004 L
s
.49015 .94997 m
.55888 .94655 L
s
.46342 .94614 m
.45207 .94263 L
s
.46342 .94614 m
.4709 .95349 L
s
.46342 .94614 m
.52034 .96004 L
s
.6729 .61989 m
.70281 .661 L
s
.6729 .61989 m
.64857 .65377 L
s
.70281 .661 m
.72771 .70204 L
s
.70281 .661 m
.64857 .65377 L
s
.70281 .661 m
.67726 .69572 L
s
.72771 .70204 m
.75402 .74684 L
s
.72771 .70204 m
.67726 .69572 L
s
.72771 .70204 m
.705 .74658 L
s
.75402 .74684 m
.78131 .78987 L
s
.75402 .74684 m
.705 .74658 L
s
.75402 .74684 m
.7256 .78519 L
s
.78131 .78987 m
.79503 .82314 L
s
.78131 .78987 m
.7256 .78519 L
s
.78131 .78987 m
.75256 .82154 L
s
.79503 .82314 m
.81692 .84883 L
s
.79503 .82314 m
.75256 .82154 L
s
.79503 .82314 m
.77463 .85239 L
s
.81692 .84883 m
.81658 .86791 L
s
.81692 .84883 m
.77463 .85239 L
s
.81692 .84883 m
.79343 .86959 L
s
.81658 .86791 m
.81319 .85273 L
s
.81658 .86791 m
.79343 .86959 L
s
.81658 .86791 m
.81358 .86976 L
s
.81319 .85273 m
.80465 .82179 L
s
.81319 .85273 m
.81358 .86976 L
s
.81319 .85273 m
.82832 .84378 L
s
.80465 .82179 m
.82832 .84378 L
s
.64857 .65377 m
.67726 .69572 L
s
.64857 .65377 m
.61882 .6927 L
s
.67726 .69572 m
.705 .74658 L
s
.67726 .69572 m
.61882 .6927 L
s
.67726 .69572 m
.64567 .74066 L
s
.705 .74658 m
.7256 .78519 L
s
.705 .74658 m
.64567 .74066 L
s
.705 .74658 m
.66949 .77883 L
s
.7256 .78519 m
.75256 .82154 L
s
.7256 .78519 m
.66949 .77883 L
s
.7256 .78519 m
.69717 .81814 L
s
.75256 .82154 m
.77463 .85239 L
s
.75256 .82154 m
.69717 .81814 L
s
.75256 .82154 m
.72331 .85256 L
s
.77463 .85239 m
.79343 .86959 L
s
.77463 .85239 m
.72331 .85256 L
s
.77463 .85239 m
.75208 .86483 L
s
.79343 .86959 m
.81358 .86976 L
s
.79343 .86959 m
.75208 .86483 L
s
.79343 .86959 m
.77669 .86926 L
s
.81358 .86976 m
.82832 .84378 L
s
.81358 .86976 m
.77669 .86926 L
s
.81358 .86976 m
.80284 .85157 L
s
.82832 .84378 m
.80284 .85157 L
s
.61882 .6927 m
.64567 .74066 L
s
.61882 .6927 m
.58741 .73905 L
s
.64567 .74066 m
.66949 .77883 L
s
.64567 .74066 m
.58741 .73905 L
s
.64567 .74066 m
.61701 .78278 L
s
.66949 .77883 m
.69717 .81814 L
s
.66949 .77883 m
.61701 .78278 L
s
.66949 .77883 m
.6477 .81799 L
s
.69717 .81814 m
.72331 .85256 L
s
.69717 .81814 m
.6477 .81799 L
s
.69717 .81814 m
.67323 .85405 L
s
.72331 .85256 m
.75208 .86483 L
s
.72331 .85256 m
.67323 .85405 L
s
.72331 .85256 m
.70171 .85842 L
s
.75208 .86483 m
.77669 .86926 L
s
.75208 .86483 m
.70171 .85842 L
s
.75208 .86483 m
.72781 .86758 L
s
.77669 .86926 m
.80284 .85157 L
s
.77669 .86926 m
.72781 .86758 L
s
.77669 .86926 m
.75827 .85718 L
s
.80284 .85157 m
.75827 .85718 L
s
.58741 .73905 m
.61701 .78278 L
s
.58741 .73905 m
.55027 .78348 L
s
.61701 .78278 m
.6477 .81799 L
s
.61701 .78278 m
.55027 .78348 L
s
.61701 .78278 m
.58223 .82356 L
s
.6477 .81799 m
.67323 .85405 L
s
.6477 .81799 m
.58223 .82356 L
s
.6477 .81799 m
.61186 .84887 L
s
.67323 .85405 m
.70171 .85842 L
s
.67323 .85405 m
.61186 .84887 L
s
.67323 .85405 m
.6376 .8663 L
s
.70171 .85842 m
.72781 .86758 L
s
.70171 .85842 m
.6376 .8663 L
s
.70171 .85842 m
.66991 .85277 L
s
.72781 .86758 m
.75827 .85718 L
s
.72781 .86758 m
.66991 .85277 L
s
.72781 .86758 m
.70225 .85572 L
s
.75827 .85718 m
.70225 .85572 L
s
.55027 .78348 m
.58223 .82356 L
s
.55027 .78348 m
.51034 .82614 L
s
.58223 .82356 m
.61186 .84887 L
s
.58223 .82356 m
.51034 .82614 L
s
.58223 .82356 m
.5458 .8573 L
s
.61186 .84887 m
.6376 .8663 L
s
.61186 .84887 m
.5458 .8573 L
s
.61186 .84887 m
.58935 .87807 L
s
.6376 .8663 m
.66991 .85277 L
s
.6376 .8663 m
.58935 .87807 L
s
.6376 .8663 m
.62099 .87553 L
s
.66991 .85277 m
.70225 .85572 L
s
.66991 .85277 m
.62099 .87553 L
s
.66991 .85277 m
.64611 .85965 L
s
.70225 .85572 m
.64611 .85965 L
s
.51034 .82614 m
.5458 .8573 L
s
.51034 .82614 m
.49497 .85857 L
s
.5458 .8573 m
.58935 .87807 L
s
.5458 .8573 m
.49497 .85857 L
s
.5458 .8573 m
.52778 .892 L
s
.58935 .87807 m
.62099 .87553 L
s
.58935 .87807 m
.52778 .892 L
s
.58935 .87807 m
.57208 .90149 L
s
.62099 .87553 m
.64611 .85965 L
s
.62099 .87553 m
.57208 .90149 L
s
.62099 .87553 m
.61062 .89524 L
s
.64611 .85965 m
.61062 .89524 L
s
.49497 .85857 m
.52778 .892 L
s
.49497 .85857 m
.46905 .8839 L
s
.52778 .892 m
.57208 .90149 L
s
.52778 .892 m
.46905 .8839 L
s
.52778 .892 m
.51497 .90709 L
s
.57208 .90149 m
.61062 .89524 L
s
.57208 .90149 m
.51497 .90709 L
s
.57208 .90149 m
.55376 .92448 L
s
.61062 .89524 m
.55376 .92448 L
s
.46905 .8839 m
.51497 .90709 L
s
.46905 .8839 m
.46546 .91528 L
s
.51497 .90709 m
.55376 .92448 L
s
.51497 .90709 m
.46546 .91528 L
s
.51497 .90709 m
.49931 .93377 L
s
.55376 .92448 m
.49931 .93377 L
s
.46546 .91528 m
.49931 .93377 L
s
.46546 .91528 m
.45207 .94263 L
s
.49931 .93377 m
.45207 .94263 L
s
.81721 .73294 m
.83549 .71029 L
s
.81721 .73294 m
.83941 .76105 L
s
.81721 .73294 m
.79396 .7034 L
s
.81721 .73294 m
.85397 .69492 L
s
.83549 .71029 m
.87195 .70477 L
s
.83549 .71029 m
.83941 .76105 L
s
.83549 .71029 m
.86318 .74405 L
s
.83549 .71029 m
.87692 .67911 L
s
.83549 .71029 m
.85397 .69492 L
s
.87195 .70477 m
.88208 .68995 L
s
.87195 .70477 m
.86318 .74405 L
s
.87195 .70477 m
.86099 .72779 L
s
.87195 .70477 m
.90436 .67315 L
s
.87195 .70477 m
.87692 .67911 L
s
.88208 .68995 m
.87921 .67601 L
s
.88208 .68995 m
.86099 .72779 L
s
.88208 .68995 m
.85596 .70934 L
s
.88208 .68995 m
.90885 .66169 L
s
.88208 .68995 m
.90436 .67315 L
s
.87921 .67601 m
.86819 .67404 L
s
.87921 .67601 m
.85596 .70934 L
s
.87921 .67601 m
.85153 .70492 L
s
.87921 .67601 m
.89577 .65128 L
s
.87921 .67601 m
.90885 .66169 L
s
.86819 .67404 m
.83766 .67281 L
s
.86819 .67404 m
.85153 .70492 L
s
.86819 .67404 m
.84655 .71825 L
s
.86819 .67404 m
.86171 .64666 L
s
.86819 .67404 m
.89577 .65128 L
s
.83766 .67281 m
.81446 .66873 L
s
.83766 .67281 m
.84655 .71825 L
s
.83766 .67281 m
.83245 .71947 L
s
.83766 .67281 m
.82636 .63962 L
s
.83766 .67281 m
.86171 .64666 L
s
.81446 .66873 m
.76767 .65031 L
s
.81446 .66873 m
.83245 .71947 L
s
.81446 .66873 m
.80402 .70323 L
s
.81446 .66873 m
.78392 .62958 L
s
.81446 .66873 m
.82636 .63962 L
s
.76767 .65031 m
.71473 .64938 L
s
.76767 .65031 m
.80402 .70323 L
s
.76767 .65031 m
.76679 .68949 L
s
.76767 .65031 m
.72769 .62128 L
s
.76767 .65031 m
.78392 .62958 L
s
.71473 .64938 m
.65345 .62259 L
s
.71473 .64938 m
.76679 .68949 L
s
.71473 .64938 m
.70945 .66664 L
s
.71473 .64938 m
.66361 .6151 L
s
.71473 .64938 m
.72769 .62128 L
s
.65345 .62259 m
.5759 .60758 L
s
.65345 .62259 m
.66433 .64571 L
s
.65345 .62259 m
.70945 .66664 L
s
.65345 .62259 m
.58495 .60294 L
s
.65345 .62259 m
.66361 .6151 L
s
.5759 .60758 m
.66433 .64571 L
s
.5759 .60758 m
.58495 .60294 L
s
.5759 .60758 m
.51006 .59252 L
s
.5759 .60758 m
.49818 .59141 L
s
.66433 .64571 m
.73304 .69132 L
s
.66433 .64571 m
.70945 .66664 L
s
.73304 .69132 m
.78282 .74412 L
s
.73304 .69132 m
.76046 .717 L
s
.73304 .69132 m
.70945 .66664 L
s
.78282 .74412 m
.80035 .80266 L
s
.78282 .74412 m
.79922 .77543 L
s
.78282 .74412 m
.76046 .717 L
s
.80035 .80266 m
.79119 .85302 L
s
.80035 .80266 m
.79939 .82926 L
s
.80035 .80266 m
.79922 .77543 L
s
.79119 .85302 m
.76041 .89982 L
s
.79119 .85302 m
.77409 .8739 L
s
.79119 .85302 m
.79939 .82926 L
s
.76041 .89982 m
.71023 .92554 L
s
.76041 .89982 m
.73376 .90562 L
s
.76041 .89982 m
.77409 .8739 L
s
.71023 .92554 m
.66706 .94347 L
s
.71023 .92554 m
.68796 .9285 L
s
.71023 .92554 m
.73376 .90562 L
s
.66706 .94347 m
.60751 .96164 L
s
.66706 .94347 m
.63449 .94638 L
s
.66706 .94347 m
.68796 .9285 L
s
.60751 .96164 m
.54793 .96408 L
s
.60751 .96164 m
.58139 .95159 L
s
.60751 .96164 m
.63449 .94638 L
s
.54793 .96408 m
.4709 .95349 L
s
.54793 .96408 m
.52034 .96004 L
s
.54793 .96408 m
.58139 .95159 L
s
.4709 .95349 m
.52034 .96004 L
s
.52034 .96004 m
.55888 .94655 L
s
.52034 .96004 m
.58139 .95159 L
s
.55888 .94655 m
.60147 .92103 L
s
.55888 .94655 m
.58139 .95159 L
s
.55888 .94655 m
.6166 .93098 L
s
.60147 .92103 m
.62397 .8911 L
s
.60147 .92103 m
.6166 .93098 L
s
.60147 .92103 m
.64961 .89945 L
s
.62397 .8911 m
.65718 .84487 L
s
.62397 .8911 m
.64961 .89945 L
s
.62397 .8911 m
.66687 .85777 L
s
.65718 .84487 m
.68985 .79619 L
s
.65718 .84487 m
.66687 .85777 L
s
.65718 .84487 m
.67864 .79511 L
s
.68985 .79619 m
.7495 .79387 L
s
.68985 .79619 m
.67864 .79511 L
s
.68985 .79619 m
.72083 .7617 L
s
.7495 .79387 m
.79633 .7934 L
s
.7495 .79387 m
.72083 .7617 L
s
.7495 .79387 m
.78593 .76614 L
s
.79633 .7934 m
.83162 .78131 L
s
.79633 .7934 m
.78593 .76614 L
s
.79633 .7934 m
.824 .75576 L
s
.83162 .78131 m
.83941 .76105 L
s
.83162 .78131 m
.824 .75576 L
s
.83162 .78131 m
.86318 .74405 L
s
.83941 .76105 m
.86318 .74405 L
s
.58139 .95159 m
.6166 .93098 L
s
.58139 .95159 m
.63449 .94638 L
s
.6166 .93098 m
.64961 .89945 L
s
.6166 .93098 m
.63449 .94638 L
s
.6166 .93098 m
.66406 .91851 L
s
.64961 .89945 m
.66687 .85777 L
s
.64961 .89945 m
.66406 .91851 L
s
.64961 .89945 m
.68352 .87921 L
s
.66687 .85777 m
.67864 .79511 L
s
.66687 .85777 m
.68352 .87921 L
s
.66687 .85777 m
.70641 .82483 L
s
.67864 .79511 m
.72083 .7617 L
s
.67864 .79511 m
.70641 .82483 L
s
.67864 .79511 m
.71337 .75412 L
s
.72083 .7617 m
.78593 .76614 L
s
.72083 .7617 m
.71337 .75412 L
s
.72083 .7617 m
.76747 .74108 L
s
.78593 .76614 m
.824 .75576 L
s
.78593 .76614 m
.76747 .74108 L
s
.78593 .76614 m
.82073 .73509 L
s
.824 .75576 m
.86318 .74405 L
s
.824 .75576 m
.82073 .73509 L
s
.824 .75576 m
.86099 .72779 L
s
.86318 .74405 m
.86099 .72779 L
s
.63449 .94638 m
.66406 .91851 L
s
.63449 .94638 m
.68796 .9285 L
s
.66406 .91851 m
.68352 .87921 L
s
.66406 .91851 m
.68796 .9285 L
s
.66406 .91851 m
.71081 .89927 L
s
.68352 .87921 m
.70641 .82483 L
s
.68352 .87921 m
.71081 .89927 L
s
.68352 .87921 m
.72822 .85357 L
s
.70641 .82483 m
.71337 .75412 L
s
.70641 .82483 m
.72822 .85357 L
s
.70641 .82483 m
.74729 .79631 L
s
.71337 .75412 m
.76747 .74108 L
s
.71337 .75412 m
.74729 .79631 L
s
.71337 .75412 m
.7697 .7455 L
s
.76747 .74108 m
.82073 .73509 L
s
.76747 .74108 m
.7697 .7455 L
s
.76747 .74108 m
.80692 .71359 L
s
.82073 .73509 m
.86099 .72779 L
s
.82073 .73509 m
.80692 .71359 L
s
.82073 .73509 m
.85596 .70934 L
s
.86099 .72779 m
.85596 .70934 L
s
.68796 .9285 m
.71081 .89927 L
s
.68796 .9285 m
.73376 .90562 L
s
.71081 .89927 m
.72822 .85357 L
s
.71081 .89927 m
.73376 .90562 L
s
.71081 .89927 m
.75346 .86919 L
s
.72822 .85357 m
.74729 .79631 L
s
.72822 .85357 m
.75346 .86919 L
s
.72822 .85357 m
.77054 .82512 L
s
.74729 .79631 m
.7697 .7455 L
s
.74729 .79631 m
.77054 .82512 L
s
.74729 .79631 m
.79203 .77674 L
s
.7697 .7455 m
.80692 .71359 L
s
.7697 .7455 m
.79203 .77674 L
s
.7697 .7455 m
.81891 .73467 L
s
.80692 .71359 m
.85596 .70934 L
s
.80692 .71359 m
.81891 .73467 L
s
.80692 .71359 m
.85153 .70492 L
s
.85596 .70934 m
.85153 .70492 L
s
.73376 .90562 m
.75346 .86919 L
s
.73376 .90562 m
.77409 .8739 L
s
.75346 .86919 m
.77054 .82512 L
s
.75346 .86919 m
.77409 .8739 L
s
.75346 .86919 m
.7879 .83071 L
s
.77054 .82512 m
.79203 .77674 L
s
.77054 .82512 m
.7879 .83071 L
s
.77054 .82512 m
.80577 .79793 L
s
.79203 .77674 m
.81891 .73467 L
s
.79203 .77674 m
.80577 .79793 L
s
.79203 .77674 m
.82752 .75781 L
s
.81891 .73467 m
.85153 .70492 L
s
.81891 .73467 m
.82752 .75781 L
s
.81891 .73467 m
.84655 .71825 L
s
.85153 .70492 m
.84655 .71825 L
s
.77409 .8739 m
.7879 .83071 L
s
.77409 .8739 m
.79939 .82926 L
s
.7879 .83071 m
.80577 .79793 L
s
.7879 .83071 m
.79939 .82926 L
s
.7879 .83071 m
.80805 .78815 L
s
.80577 .79793 m
.82752 .75781 L
s
.80577 .79793 m
.80805 .78815 L
s
.80577 .79793 m
.81841 .75359 L
s
.82752 .75781 m
.84655 .71825 L
s
.82752 .75781 m
.81841 .75359 L
s
.82752 .75781 m
.83245 .71947 L
s
.84655 .71825 m
.83245 .71947 L
s
.79939 .82926 m
.80805 .78815 L
s
.79939 .82926 m
.79922 .77543 L
s
.80805 .78815 m
.81841 .75359 L
s
.80805 .78815 m
.79922 .77543 L
s
.80805 .78815 m
.79918 .73922 L
s
.81841 .75359 m
.83245 .71947 L
s
.81841 .75359 m
.79918 .73922 L
s
.81841 .75359 m
.80402 .70323 L
s
.83245 .71947 m
.80402 .70323 L
s
.79922 .77543 m
.79918 .73922 L
s
.79922 .77543 m
.76046 .717 L
s
.79918 .73922 m
.80402 .70323 L
s
.79918 .73922 m
.76046 .717 L
s
.79918 .73922 m
.76679 .68949 L
s
.80402 .70323 m
.76679 .68949 L
s
.76046 .717 m
.76679 .68949 L
s
.76046 .717 m
.70945 .66664 L
s
.76679 .68949 m
.70945 .66664 L
s
.79396 .7034 m
.86439 .67851 L
s
.79396 .7034 m
.85397 .69492 L
s
.86439 .67851 m
.93224 .66628 L
s
.86439 .67851 m
.85397 .69492 L
s
.86439 .67851 m
.91045 .67976 L
s
.93224 .66628 m
.96933 .65941 L
s
.93224 .66628 m
.91045 .67976 L
s
.93224 .66628 m
.95633 .66196 L
s
.96933 .65941 m
.96575 .64387 L
s
.96933 .65941 m
.95633 .66196 L
s
.96933 .65941 m
.97619 .64779 L
s
.96575 .64387 m
.92921 .63857 L
s
.96575 .64387 m
.97619 .64779 L
s
.96575 .64387 m
.948 .63761 L
s
.92921 .63857 m
.88266 .6494 L
s
.92921 .63857 m
.948 .63761 L
s
.92921 .63857 m
.90099 .6377 L
s
.88266 .6494 m
.83657 .68293 L
s
.88266 .6494 m
.90099 .6377 L
s
.88266 .6494 m
.8543 .66142 L
s
.83657 .68293 m
.80092 .72331 L
s
.83657 .68293 m
.8543 .66142 L
s
.83657 .68293 m
.81564 .69419 L
s
.80092 .72331 m
.77011 .76329 L
s
.80092 .72331 m
.81564 .69419 L
s
.80092 .72331 m
.78067 .73323 L
s
.77011 .76329 m
.74309 .80237 L
s
.77011 .76329 m
.78067 .73323 L
s
.77011 .76329 m
.74948 .76963 L
s
.74309 .80237 m
.72786 .83476 L
s
.74309 .80237 m
.71927 .80486 L
s
.74309 .80237 m
.74948 .76963 L
s
.72786 .83476 m
.71927 .80486 L
s
.72786 .83476 m
.69698 .82924 L
s
.71927 .80486 m
.70394 .77601 L
s
.71927 .80486 m
.74948 .76963 L
s
.71927 .80486 m
.69698 .82924 L
s
.71927 .80486 m
.68783 .80426 L
s
.70394 .77601 m
.69518 .7419 L
s
.70394 .77601 m
.74189 .74196 L
s
.70394 .77601 m
.74948 .76963 L
s
.70394 .77601 m
.66626 .7767 L
s
.70394 .77601 m
.68783 .80426 L
s
.69518 .7419 m
.66979 .71564 L
s
.69518 .7419 m
.73012 .71538 L
s
.69518 .7419 m
.74189 .74196 L
s
.69518 .7419 m
.63892 .74033 L
s
.69518 .7419 m
.66626 .7767 L
s
.66979 .71564 m
.65642 .67209 L
s
.66979 .71564 m
.71488 .67647 L
s
.66979 .71564 m
.73012 .71538 L
s
.66979 .71564 m
.62763 .70508 L
s
.66979 .71564 m
.63892 .74033 L
s
.65642 .67209 m
.65132 .64466 L
s
.65642 .67209 m
.70774 .64342 L
s
.65642 .67209 m
.71488 .67647 L
s
.65642 .67209 m
.61861 .67573 L
s
.65642 .67209 m
.62763 .70508 L
s
.65132 .64466 m
.63821 .6175 L
s
.65132 .64466 m
.69848 .61672 L
s
.65132 .64466 m
.70774 .64342 L
s
.65132 .64466 m
.61232 .64907 L
s
.65132 .64466 m
.61861 .67573 L
s
.63821 .6175 m
.6299 .60059 L
s
.63821 .6175 m
.68645 .60025 L
s
.63821 .6175 m
.69848 .61672 L
s
.63821 .6175 m
.59409 .62107 L
s
.63821 .6175 m
.61232 .64907 L
s
.6299 .60059 m
.62274 .59209 L
s
.6299 .60059 m
.68407 .59289 L
s
.6299 .60059 m
.68645 .60025 L
s
.6299 .60059 m
.58327 .60202 L
s
.6299 .60059 m
.59409 .62107 L
s
.62274 .59209 m
.60976 .59377 L
s
.62274 .59209 m
.67872 .59816 L
s
.62274 .59209 m
.68407 .59289 L
s
.62274 .59209 m
.54414 .59409 L
s
.62274 .59209 m
.58327 .60202 L
s
.60976 .59377 m
.58495 .60294 L
s
.60976 .59377 m
.66361 .6151 L
s
.60976 .59377 m
.67872 .59816 L
s
.60976 .59377 m
.53924 .59066 L
s
.60976 .59377 m
.54414 .59409 L
s
.58495 .60294 m
.66361 .6151 L
s
.58495 .60294 m
.51006 .59252 L
s
.58495 .60294 m
.53924 .59066 L
s
.66361 .6151 m
.72769 .62128 L
s
.66361 .6151 m
.67872 .59816 L
s
.72769 .62128 m
.78392 .62958 L
s
.72769 .62128 m
.67872 .59816 L
s
.72769 .62128 m
.72863 .60177 L
s
.78392 .62958 m
.82636 .63962 L
s
.78392 .62958 m
.72863 .60177 L
s
.78392 .62958 m
.77604 .60783 L
s
.82636 .63962 m
.86171 .64666 L
s
.82636 .63962 m
.77604 .60783 L
s
.82636 .63962 m
.84113 .61286 L
s
.86171 .64666 m
.89577 .65128 L
s
.86171 .64666 m
.84113 .61286 L
s
.86171 .64666 m
.87893 .61956 L
s
.89577 .65128 m
.90885 .66169 L
s
.89577 .65128 m
.87893 .61956 L
s
.89577 .65128 m
.911 .63138 L
s
.90885 .66169 m
.90436 .67315 L
s
.90885 .66169 m
.911 .63138 L
s
.90885 .66169 m
.92963 .64639 L
s
.90436 .67315 m
.87692 .67911 L
s
.90436 .67315 m
.92963 .64639 L
s
.90436 .67315 m
.93132 .66192 L
s
.87692 .67911 m
.85397 .69492 L
s
.87692 .67911 m
.93132 .66192 L
s
.87692 .67911 m
.91045 .67976 L
s
.85397 .69492 m
.91045 .67976 L
s
.67872 .59816 m
.72863 .60177 L
s
.67872 .59816 m
.68407 .59289 L
s
.72863 .60177 m
.77604 .60783 L
s
.72863 .60177 m
.68407 .59289 L
s
.72863 .60177 m
.73318 .59186 L
s
.77604 .60783 m
.84113 .61286 L
s
.77604 .60783 m
.73318 .59186 L
s
.77604 .60783 m
.79495 .59568 L
s
.84113 .61286 m
.87893 .61956 L
s
.84113 .61286 m
.79495 .59568 L
s
.84113 .61286 m
.84629 .59818 L
s
.87893 .61956 m
.911 .63138 L
s
.87893 .61956 m
.84629 .59818 L
s
.87893 .61956 m
.88853 .60382 L
s
.911 .63138 m
.92963 .64639 L
s
.911 .63138 m
.88853 .60382 L
s
.911 .63138 m
.91899 .61417 L
s
.92963 .64639 m
.93132 .66192 L
s
.92963 .64639 m
.91899 .61417 L
s
.92963 .64639 m
.95291 .64502 L
s
.93132 .66192 m
.91045 .67976 L
s
.93132 .66192 m
.95291 .64502 L
s
.93132 .66192 m
.95633 .66196 L
s
.91045 .67976 m
.95633 .66196 L
s
.68407 .59289 m
.73318 .59186 L
s
.68407 .59289 m
.68645 .60025 L
s
.73318 .59186 m
.79495 .59568 L
s
.73318 .59186 m
.68645 .60025 L
s
.73318 .59186 m
.75158 .60126 L
s
.79495 .59568 m
.84629 .59818 L
s
.79495 .59568 m
.75158 .60126 L
s
.79495 .59568 m
.81083 .60548 L
s
.84629 .59818 m
.88853 .60382 L
s
.84629 .59818 m
.81083 .60548 L
s
.84629 .59818 m
.85352 .60555 L
s
.88853 .60382 m
.91899 .61417 L
s
.88853 .60382 m
.85352 .60555 L
s
.88853 .60382 m
.89639 .60361 L
s
.91899 .61417 m
.95291 .64502 L
s
.91899 .61417 m
.89639 .60361 L
s
.91899 .61417 m
.94296 .62515 L
s
.95291 .64502 m
.95633 .66196 L
s
.95291 .64502 m
.94296 .62515 L
s
.95291 .64502 m
.97619 .64779 L
s
.95633 .66196 m
.97619 .64779 L
s
.68645 .60025 m
.75158 .60126 L
s
.68645 .60025 m
.69848 .61672 L
s
.75158 .60126 m
.81083 .60548 L
s
.75158 .60126 m
.69848 .61672 L
s
.75158 .60126 m
.75903 .6188 L
s
.81083 .60548 m
.85352 .60555 L
s
.81083 .60548 m
.75903 .6188 L
s
.81083 .60548 m
.8102 .61763 L
s
.85352 .60555 m
.89639 .60361 L
s
.85352 .60555 m
.8102 .61763 L
s
.85352 .60555 m
.85312 .61628 L
s
.89639 .60361 m
.94296 .62515 L
s
.89639 .60361 m
.85312 .61628 L
s
.89639 .60361 m
.90139 .62147 L
s
.94296 .62515 m
.97619 .64779 L
s
.94296 .62515 m
.90139 .62147 L
s
.94296 .62515 m
.948 .63761 L
s
.97619 .64779 m
.948 .63761 L
s
.69848 .61672 m
.75903 .6188 L
s
.69848 .61672 m
.70774 .64342 L
s
.75903 .6188 m
.8102 .61763 L
s
.75903 .6188 m
.70774 .64342 L
s
.75903 .6188 m
.7597 .64022 L
s
.8102 .61763 m
.85312 .61628 L
s
.8102 .61763 m
.7597 .64022 L
s
.8102 .61763 m
.80577 .63583 L
s
.85312 .61628 m
.90139 .62147 L
s
.85312 .61628 m
.80577 .63583 L
s
.85312 .61628 m
.85196 .63288 L
s
.90139 .62147 m
.948 .63761 L
s
.90139 .62147 m
.85196 .63288 L
s
.90139 .62147 m
.90099 .6377 L
s
.948 .63761 m
.90099 .6377 L
s
.70774 .64342 m
.7597 .64022 L
s
.70774 .64342 m
.71488 .67647 L
s
.7597 .64022 m
.80577 .63583 L
s
.7597 .64022 m
.71488 .67647 L
s
.7597 .64022 m
.77073 .67116 L
s
.80577 .63583 m
.85196 .63288 L
s
.80577 .63583 m
.77073 .67116 L
s
.80577 .63583 m
.80977 .664 L
s
.85196 .63288 m
.90099 .6377 L
s
.85196 .63288 m
.80977 .664 L
s
.85196 .63288 m
.8543 .66142 L
s
.90099 .6377 m
.8543 .66142 L
s
.71488 .67647 m
.77073 .67116 L
s
.71488 .67647 m
.73012 .71538 L
s
.77073 .67116 m
.80977 .664 L
s
.77073 .67116 m
.73012 .71538 L
s
.77073 .67116 m
.77462 .70369 L
s
.80977 .664 m
.8543 .66142 L
s
.80977 .664 m
.77462 .70369 L
s
.80977 .664 m
.81564 .69419 L
s
.8543 .66142 m
.81564 .69419 L
s
.73012 .71538 m
.77462 .70369 L
s
.73012 .71538 m
.74189 .74196 L
s
.77462 .70369 m
.81564 .69419 L
s
.77462 .70369 m
.74189 .74196 L
s
.77462 .70369 m
.78067 .73323 L
s
.81564 .69419 m
.78067 .73323 L
s
.74189 .74196 m
.78067 .73323 L
s
.74189 .74196 m
.74948 .76963 L
s
.78067 .73323 m
.74948 .76963 L
s
.69698 .82924 m
.64679 .81755 L
s
.69698 .82924 m
.68783 .80426 L
s
.64679 .81755 m
.60678 .80257 L
s
.64679 .81755 m
.68783 .80426 L
s
.64679 .81755 m
.62721 .79346 L
s
.60678 .80257 m
.55545 .79837 L
s
.60678 .80257 m
.62721 .79346 L
s
.60678 .80257 m
.58408 .78561 L
s
.55545 .79837 m
.50505 .76107 L
s
.55545 .79837 m
.58408 .78561 L
s
.55545 .79837 m
.53227 .76013 L
s
.50505 .76107 m
.46102 .72255 L
s
.50505 .76107 m
.53227 .76013 L
s
.50505 .76107 m
.48985 .73606 L
s
.46102 .72255 m
.41706 .67777 L
s
.46102 .72255 m
.48985 .73606 L
s
.46102 .72255 m
.44271 .70834 L
s
.41706 .67777 m
.37354 .64003 L
s
.41706 .67777 m
.44271 .70834 L
s
.41706 .67777 m
.39545 .67328 L
s
.37354 .64003 m
.32785 .59878 L
s
.37354 .64003 m
.39545 .67328 L
s
.37354 .64003 m
.33917 .63311 L
s
.32785 .59878 m
.2789 .56902 L
s
.32785 .59878 m
.33917 .63311 L
s
.32785 .59878 m
.2888 .60135 L
s
.2789 .56902 m
.22857 .57109 L
s
.2789 .56902 m
.2888 .60135 L
s
.2789 .56902 m
.24219 .58558 L
s
.22857 .57109 m
.20015 .60771 L
s
.22857 .57109 m
.2047 .59587 L
s
.22857 .57109 m
.24219 .58558 L
s
.20015 .60771 m
.2047 .59587 L
s
.20015 .60771 m
.18943 .64889 L
s
.20015 .60771 m
.19182 .67526 L
s
.2047 .59587 m
.21439 .58295 L
s
.2047 .59587 m
.24219 .58558 L
s
.2047 .59587 m
.18943 .64889 L
s
.2047 .59587 m
.18278 .63672 L
s
.21439 .58295 m
.23047 .59897 L
s
.21439 .58295 m
.25325 .60228 L
s
.21439 .58295 m
.24219 .58558 L
s
.21439 .58295 m
.18515 .62801 L
s
.21439 .58295 m
.18278 .63672 L
s
.23047 .59897 m
.25397 .6272 L
s
.23047 .59897 m
.27703 .62305 L
s
.23047 .59897 m
.25325 .60228 L
s
.23047 .59897 m
.19675 .63106 L
s
.23047 .59897 m
.18515 .62801 L
s
.25397 .6272 m
.2777 .63772 L
s
.25397 .6272 m
.31856 .64132 L
s
.25397 .6272 m
.27703 .62305 L
s
.25397 .6272 m
.21265 .64159 L
s
.25397 .6272 m
.19675 .63106 L
s
.2777 .63772 m
.30776 .63692 L
s
.2777 .63772 m
.343 .64246 L
s
.2777 .63772 m
.31856 .64132 L
s
.2777 .63772 m
.23436 .64624 L
s
.2777 .63772 m
.21265 .64159 L
s
.30776 .63692 m
.33958 .61848 L
s
.30776 .63692 m
.36982 .63316 L
s
.30776 .63692 m
.343 .64246 L
s
.30776 .63692 m
.26318 .63019 L
s
.30776 .63692 m
.23436 .64624 L
s
.33958 .61848 m
.36995 .60086 L
s
.33958 .61848 m
.40603 .61712 L
s
.33958 .61848 m
.36982 .63316 L
s
.33958 .61848 m
.30553 .61555 L
s
.33958 .61848 m
.26318 .63019 L
s
.36995 .60086 m
.40547 .58909 L
s
.36995 .60086 m
.44501 .60432 L
s
.36995 .60086 m
.40603 .61712 L
s
.36995 .60086 m
.33574 .6004 L
s
.36995 .60086 m
.30553 .61555 L
s
.40547 .58909 m
.46752 .58508 L
s
.40547 .58909 m
.48663 .59156 L
s
.40547 .58909 m
.44501 .60432 L
s
.40547 .58909 m
.38551 .58801 L
s
.40547 .58909 m
.33574 .6004 L
s
.46752 .58508 m
.51006 .59252 L
s
.46752 .58508 m
.53924 .59066 L
s
.46752 .58508 m
.48663 .59156 L
s
.46752 .58508 m
.43364 .58185 L
s
.46752 .58508 m
.38551 .58801 L
s
.51006 .59252 m
.53924 .59066 L
s
.51006 .59252 m
.49818 .59141 L
s
.51006 .59252 m
.43364 .58185 L
s
.53924 .59066 m
.54414 .59409 L
s
.53924 .59066 m
.48663 .59156 L
s
.54414 .59409 m
.58327 .60202 L
s
.54414 .59409 m
.48663 .59156 L
s
.54414 .59409 m
.50597 .6026 L
s
.58327 .60202 m
.59409 .62107 L
s
.58327 .60202 m
.50597 .6026 L
s
.58327 .60202 m
.54623 .61688 L
s
.59409 .62107 m
.61232 .64907 L
s
.59409 .62107 m
.54623 .61688 L
s
.59409 .62107 m
.56593 .64433 L
s
.61232 .64907 m
.61861 .67573 L
s
.61232 .64907 m
.56593 .64433 L
s
.61232 .64907 m
.57706 .67606 L
s
.61861 .67573 m
.62763 .70508 L
s
.61861 .67573 m
.57706 .67606 L
s
.61861 .67573 m
.58799 .70654 L
s
.62763 .70508 m
.63892 .74033 L
s
.62763 .70508 m
.58799 .70654 L
s
.62763 .70508 m
.59973 .73537 L
s
.63892 .74033 m
.66626 .7767 L
s
.63892 .74033 m
.59973 .73537 L
s
.63892 .74033 m
.62169 .77024 L
s
.66626 .7767 m
.68783 .80426 L
s
.66626 .7767 m
.62169 .77024 L
s
.66626 .7767 m
.62721 .79346 L
s
.68783 .80426 m
.62721 .79346 L
s
.48663 .59156 m
.50597 .6026 L
s
.48663 .59156 m
.44501 .60432 L
s
.50597 .6026 m
.54623 .61688 L
s
.50597 .6026 m
.44501 .60432 L
s
.50597 .6026 m
.46245 .6153 L
s
.54623 .61688 m
.56593 .64433 L
s
.54623 .61688 m
.46245 .6153 L
s
.54623 .61688 m
.51149 .63935 L
s
.56593 .64433 m
.57706 .67606 L
s
.56593 .64433 m
.51149 .63935 L
s
.56593 .64433 m
.52635 .66565 L
s
.57706 .67606 m
.58799 .70654 L
s
.57706 .67606 m
.52635 .66565 L
s
.57706 .67606 m
.54039 .68746 L
s
.58799 .70654 m
.59973 .73537 L
s
.58799 .70654 m
.54039 .68746 L
s
.58799 .70654 m
.55842 .72125 L
s
.59973 .73537 m
.62169 .77024 L
s
.59973 .73537 m
.55842 .72125 L
s
.59973 .73537 m
.55997 .74867 L
s
.62169 .77024 m
.62721 .79346 L
s
.62169 .77024 m
.55997 .74867 L
s
.62169 .77024 m
.58408 .78561 L
s
.62721 .79346 m
.58408 .78561 L
s
.44501 .60432 m
.46245 .6153 L
s
.44501 .60432 m
.40603 .61712 L
s
.46245 .6153 m
.51149 .63935 L
s
.46245 .6153 m
.40603 .61712 L
s
.46245 .6153 m
.42699 .63638 L
s
.51149 .63935 m
.52635 .66565 L
s
.51149 .63935 m
.42699 .63638 L
s
.51149 .63935 m
.47159 .65507 L
s
.52635 .66565 m
.54039 .68746 L
s
.52635 .66565 m
.47159 .65507 L
s
.52635 .66565 m
.47594 .67899 L
s
.54039 .68746 m
.55842 .72125 L
s
.54039 .68746 m
.47594 .67899 L
s
.54039 .68746 m
.50092 .70429 L
s
.55842 .72125 m
.55997 .74867 L
s
.55842 .72125 m
.50092 .70429 L
s
.55842 .72125 m
.51986 .72654 L
s
.55997 .74867 m
.58408 .78561 L
s
.55997 .74867 m
.51986 .72654 L
s
.55997 .74867 m
.53227 .76013 L
s
.58408 .78561 m
.53227 .76013 L
s
.40603 .61712 m
.42699 .63638 L
s
.40603 .61712 m
.36982 .63316 L
s
.42699 .63638 m
.47159 .65507 L
s
.42699 .63638 m
.36982 .63316 L
s
.42699 .63638 m
.40458 .64741 L
s
.47159 .65507 m
.47594 .67899 L
s
.47159 .65507 m
.40458 .64741 L
s
.47159 .65507 m
.41945 .66616 L
s
.47594 .67899 m
.50092 .70429 L
s
.47594 .67899 m
.41945 .66616 L
s
.47594 .67899 m
.44869 .68483 L
s
.50092 .70429 m
.51986 .72654 L
s
.50092 .70429 m
.44869 .68483 L
s
.50092 .70429 m
.46608 .7094 L
s
.51986 .72654 m
.53227 .76013 L
s
.51986 .72654 m
.46608 .7094 L
s
.51986 .72654 m
.48985 .73606 L
s
.53227 .76013 m
.48985 .73606 L
s
.36982 .63316 m
.40458 .64741 L
s
.36982 .63316 m
.343 .64246 L
s
.40458 .64741 m
.41945 .66616 L
s
.40458 .64741 m
.343 .64246 L
s
.40458 .64741 m
.36096 .65162 L
s
.41945 .66616 m
.44869 .68483 L
s
.41945 .66616 m
.36096 .65162 L
s
.41945 .66616 m
.38316 .65868 L
s
.44869 .68483 m
.46608 .7094 L
s
.44869 .68483 m
.38316 .65868 L
s
.44869 .68483 m
.41058 .67689 L
s
.46608 .7094 m
.48985 .73606 L
s
.46608 .7094 m
.41058 .67689 L
s
.46608 .7094 m
.44271 .70834 L
s
.48985 .73606 m
.44271 .70834 L
s
.343 .64246 m
.36096 .65162 L
s
.343 .64246 m
.31856 .64132 L
s
.36096 .65162 m
.38316 .65868 L
s
.36096 .65162 m
.31856 .64132 L
s
.36096 .65162 m
.33017 .6384 L
s
.38316 .65868 m
.41058 .67689 L
s
.38316 .65868 m
.33017 .6384 L
s
.38316 .65868 m
.35253 .64703 L
s
.41058 .67689 m
.44271 .70834 L
s
.41058 .67689 m
.35253 .64703 L
s
.41058 .67689 m
.39545 .67328 L
s
.44271 .70834 m
.39545 .67328 L
s
.31856 .64132 m
.33017 .6384 L
s
.31856 .64132 m
.27703 .62305 L
s
.33017 .6384 m
.35253 .64703 L
s
.33017 .6384 m
.27703 .62305 L
s
.33017 .6384 m
.30429 .61946 L
s
.35253 .64703 m
.39545 .67328 L
s
.35253 .64703 m
.30429 .61946 L
s
.35253 .64703 m
.33917 .63311 L
s
.39545 .67328 m
.33917 .63311 L
s
.27703 .62305 m
.30429 .61946 L
s
.27703 .62305 m
.25325 .60228 L
s
.30429 .61946 m
.33917 .63311 L
s
.30429 .61946 m
.25325 .60228 L
s
.30429 .61946 m
.2888 .60135 L
s
.33917 .63311 m
.2888 .60135 L
s
.25325 .60228 m
.2888 .60135 L
s
.25325 .60228 m
.24219 .58558 L
s
.2888 .60135 m
.24219 .58558 L
s
.18943 .64889 m
.17546 .68703 L
s
.18943 .64889 m
.18278 .63672 L
s
.18943 .64889 m
.19182 .67526 L
s
.18943 .64889 m
.17789 .71969 L
s
.17546 .68703 m
.16748 .71384 L
s
.17546 .68703 m
.18278 .63672 L
s
.17546 .68703 m
.16294 .67496 L
s
.17546 .68703 m
.17973 .74861 L
s
.17546 .68703 m
.17789 .71969 L
s
.16748 .71384 m
.16722 .73565 L
s
.16748 .71384 m
.16294 .67496 L
s
.16748 .71384 m
.14584 .70862 L
s
.16748 .71384 m
.19299 .75617 L
s
.16748 .71384 m
.17973 .74861 L
s
.16722 .73565 m
.18691 .75148 L
s
.16722 .73565 m
.14584 .70862 L
s
.16722 .73565 m
.13754 .72982 L
s
.16722 .73565 m
.21102 .76191 L
s
.16722 .73565 m
.19299 .75617 L
s
.18691 .75148 m
.21145 .73183 L
s
.18691 .75148 m
.13754 .72982 L
s
.18691 .75148 m
.16299 .7366 L
s
.18691 .75148 m
.22831 .74952 L
s
.18691 .75148 m
.21102 .76191 L
s
.21145 .73183 m
.22219 .70913 L
s
.21145 .73183 m
.16299 .7366 L
s
.21145 .73183 m
.17397 .71665 L
s
.21145 .73183 m
.25508 .71964 L
s
.21145 .73183 m
.22831 .74952 L
s
.22219 .70913 m
.24191 .67116 L
s
.22219 .70913 m
.17397 .71665 L
s
.22219 .70913 m
.18653 .68787 L
s
.22219 .70913 m
.28363 .68032 L
s
.22219 .70913 m
.25508 .71964 L
s
.24191 .67116 m
.26823 .62386 L
s
.24191 .67116 m
.18653 .68787 L
s
.24191 .67116 m
.21386 .65012 L
s
.24191 .67116 m
.29637 .64256 L
s
.24191 .67116 m
.28363 .68032 L
s
.26823 .62386 m
.30303 .56951 L
s
.26823 .62386 m
.21386 .65012 L
s
.26823 .62386 m
.23952 .5982 L
s
.26823 .62386 m
.31984 .59735 L
s
.26823 .62386 m
.29637 .64256 L
s
.30303 .56951 m
.34311 .52654 L
s
.30303 .56951 m
.23952 .5982 L
s
.30303 .56951 m
.27458 .55816 L
s
.30303 .56951 m
.36334 .54334 L
s
.30303 .56951 m
.31984 .59735 L
s
.34311 .52654 m
.37705 .47704 L
s
.34311 .52654 m
.29832 .52875 L
s
.34311 .52654 m
.27458 .55816 L
s
.34311 .52654 m
.39402 .49432 L
s
.34311 .52654 m
.36334 .54334 L
s
.37705 .47704 m
.29832 .52875 L
s
.37705 .47704 m
.39402 .49432 L
s
.37705 .47704 m
.43674 .41987 L
s
.37705 .47704 m
.4362 .43481 L
s
.29832 .52875 m
.23525 .56481 L
s
.29832 .52875 m
.27458 .55816 L
s
.23525 .56481 m
.17631 .58347 L
s
.23525 .56481 m
.20577 .58669 L
s
.23525 .56481 m
.27458 .55816 L
s
.17631 .58347 m
.1301 .5952 L
s
.17631 .58347 m
.14224 .61137 L
s
.17631 .58347 m
.20577 .58669 L
s
.1301 .5952 m
.09101 .60225 L
s
.1301 .5952 m
.10446 .61294 L
s
.1301 .5952 m
.14224 .61137 L
s
.09101 .60225 m
.14262 .59096 L
s
.09101 .60225 m
.10787 .61311 L
s
.09101 .60225 m
.10446 .61294 L
s
.14262 .59096 m
.18626 .58074 L
s
.14262 .59096 m
.16367 .59675 L
s
.14262 .59096 m
.10787 .61311 L
s
.18626 .58074 m
.2636 .57773 L
s
.18626 .58074 m
.21158 .59052 L
s
.18626 .58074 m
.16367 .59675 L
s
.2636 .57773 m
.32896 .57278 L
s
.2636 .57773 m
.30023 .57741 L
s
.2636 .57773 m
.21158 .59052 L
s
.32896 .57278 m
.41576 .57882 L
s
.32896 .57278 m
.35835 .57788 L
s
.32896 .57278 m
.30023 .57741 L
s
.41576 .57882 m
.49818 .59141 L
s
.41576 .57882 m
.43364 .58185 L
s
.41576 .57882 m
.35835 .57788 L
s
.49818 .59141 m
.43364 .58185 L
s
.43364 .58185 m
.38551 .58801 L
s
.43364 .58185 m
.35835 .57788 L
s
.38551 .58801 m
.33574 .6004 L
s
.38551 .58801 m
.35835 .57788 L
s
.38551 .58801 m
.30935 .58681 L
s
.33574 .6004 m
.30553 .61555 L
s
.33574 .6004 m
.30935 .58681 L
s
.33574 .6004 m
.27119 .6064 L
s
.30553 .61555 m
.26318 .63019 L
s
.30553 .61555 m
.27119 .6064 L
s
.30553 .61555 m
.23531 .62041 L
s
.26318 .63019 m
.23436 .64624 L
s
.26318 .63019 m
.23531 .62041 L
s
.26318 .63019 m
.21048 .64085 L
s
.23436 .64624 m
.21265 .64159 L
s
.23436 .64624 m
.21048 .64085 L
s
.23436 .64624 m
.18469 .66222 L
s
.21265 .64159 m
.19675 .63106 L
s
.21265 .64159 m
.18469 .66222 L
s
.21265 .64159 m
.15219 .65986 L
s
.19675 .63106 m
.18515 .62801 L
s
.19675 .63106 m
.15219 .65986 L
s
.19675 .63106 m
.15265 .66313 L
s
.18515 .62801 m
.18278 .63672 L
s
.18515 .62801 m
.15265 .66313 L
s
.18515 .62801 m
.16294 .67496 L
s
.18278 .63672 m
.16294 .67496 L
s
.35835 .57788 m
.30935 .58681 L
s
.35835 .57788 m
.30023 .57741 L
s
.30935 .58681 m
.27119 .6064 L
s
.30935 .58681 m
.30023 .57741 L
s
.30935 .58681 m
.24377 .59725 L
s
.27119 .6064 m
.23531 .62041 L
s
.27119 .6064 m
.24377 .59725 L
s
.27119 .6064 m
.20171 .62309 L
s
.23531 .62041 m
.21048 .64085 L
s
.23531 .62041 m
.20171 .62309 L
s
.23531 .62041 m
.1746 .64607 L
s
.21048 .64085 m
.18469 .66222 L
s
.21048 .64085 m
.1746 .64607 L
s
.21048 .64085 m
.15827 .66153 L
s
.18469 .66222 m
.15219 .65986 L
s
.18469 .66222 m
.15827 .66153 L
s
.18469 .66222 m
.13904 .68017 L
s
.15219 .65986 m
.15265 .66313 L
s
.15219 .65986 m
.13904 .68017 L
s
.15219 .65986 m
.13498 .69323 L
s
.15265 .66313 m
.16294 .67496 L
s
.15265 .66313 m
.13498 .69323 L
s
.15265 .66313 m
.14584 .70862 L
s
.16294 .67496 m
.14584 .70862 L
s
.30023 .57741 m
.24377 .59725 L
s
.30023 .57741 m
.21158 .59052 L
s
.24377 .59725 m
.20171 .62309 L
s
.24377 .59725 m
.21158 .59052 L
s
.24377 .59725 m
.1755 .60887 L
s
.20171 .62309 m
.1746 .64607 L
s
.20171 .62309 m
.1755 .60887 L
s
.20171 .62309 m
.14869 .63516 L
s
.1746 .64607 m
.15827 .66153 L
s
.1746 .64607 m
.14869 .63516 L
s
.1746 .64607 m
.1325 .66051 L
s
.15827 .66153 m
.13904 .68017 L
s
.15827 .66153 m
.1325 .66051 L
s
.15827 .66153 m
.12156 .69512 L
s
.13904 .68017 m
.13498 .69323 L
s
.13904 .68017 m
.12156 .69512 L
s
.13904 .68017 m
.1177 .70811 L
s
.13498 .69323 m
.14584 .70862 L
s
.13498 .69323 m
.1177 .70811 L
s
.13498 .69323 m
.13754 .72982 L
s
.14584 .70862 m
.13754 .72982 L
s
.21158 .59052 m
.1755 .60887 L
s
.21158 .59052 m
.16367 .59675 L
s
.1755 .60887 m
.14869 .63516 L
s
.1755 .60887 m
.16367 .59675 L
s
.1755 .60887 m
.12819 .62272 L
s
.14869 .63516 m
.1325 .66051 L
s
.14869 .63516 m
.12819 .62272 L
s
.14869 .63516 m
.11765 .65258 L
s
.1325 .66051 m
.12156 .69512 L
s
.1325 .66051 m
.11765 .65258 L
s
.1325 .66051 m
.11984 .68893 L
s
.12156 .69512 m
.1177 .70811 L
s
.12156 .69512 m
.11984 .68893 L
s
.12156 .69512 m
.14271 .71467 L
s
.1177 .70811 m
.13754 .72982 L
s
.1177 .70811 m
.14271 .71467 L
s
.1177 .70811 m
.16299 .7366 L
s
.13754 .72982 m
.16299 .7366 L
s
.16367 .59675 m
.12819 .62272 L
s
.16367 .59675 m
.10787 .61311 L
s
.12819 .62272 m
.11765 .65258 L
s
.12819 .62272 m
.10787 .61311 L
s
.12819 .62272 m
.10192 .65035 L
s
.11765 .65258 m
.11984 .68893 L
s
.11765 .65258 m
.10192 .65035 L
s
.11765 .65258 m
.11991 .66454 L
s
.11984 .68893 m
.14271 .71467 L
s
.11984 .68893 m
.11991 .66454 L
s
.11984 .68893 m
.14911 .68939 L
s
.14271 .71467 m
.16299 .7366 L
s
.14271 .71467 m
.14911 .68939 L
s
.14271 .71467 m
.17397 .71665 L
s
.16299 .7366 m
.17397 .71665 L
s
.10787 .61311 m
.10192 .65035 L
s
.10787 .61311 m
.10446 .61294 L
s
.10192 .65035 m
.11991 .66454 L
s
.10192 .65035 m
.10446 .61294 L
s
.10192 .65035 m
.13128 .63265 L
s
.11991 .66454 m
.14911 .68939 L
s
.11991 .66454 m
.13128 .63265 L
s
.11991 .66454 m
.16657 .66629 L
s
.14911 .68939 m
.17397 .71665 L
s
.14911 .68939 m
.16657 .66629 L
s
.14911 .68939 m
.18653 .68787 L
s
.17397 .71665 m
.18653 .68787 L
s
.10446 .61294 m
.13128 .63265 L
s
.10446 .61294 m
.14224 .61137 L
s
.13128 .63265 m
.16657 .66629 L
s
.13128 .63265 m
.14224 .61137 L
s
.13128 .63265 m
.1892 .62433 L
s
.16657 .66629 m
.18653 .68787 L
s
.16657 .66629 m
.1892 .62433 L
s
.16657 .66629 m
.21386 .65012 L
s
.18653 .68787 m
.21386 .65012 L
s
.14224 .61137 m
.1892 .62433 L
s
.14224 .61137 m
.20577 .58669 L
s
.1892 .62433 m
.21386 .65012 L
s
.1892 .62433 m
.20577 .58669 L
s
.1892 .62433 m
.23952 .5982 L
s
.21386 .65012 m
.23952 .5982 L
s
.20577 .58669 m
.23952 .5982 L
s
.20577 .58669 m
.27458 .55816 L
s
.23952 .5982 m
.27458 .55816 L
s
.19182 .67526 m
.19078 .74397 L
s
.19182 .67526 m
.17789 .71969 L
s
.19078 .74397 m
.19724 .79555 L
s
.19078 .74397 m
.17789 .71969 L
s
.19078 .74397 m
.19382 .78081 L
s
.19724 .79555 m
.24367 .83464 L
s
.19724 .79555 m
.19382 .78081 L
s
.19724 .79555 m
.21729 .8156 L
s
.24367 .83464 m
.28657 .85106 L
s
.24367 .83464 m
.21729 .8156 L
s
.24367 .83464 m
.27837 .83741 L
s
.28657 .85106 m
.35597 .85754 L
s
.28657 .85106 m
.27837 .83741 L
s
.28657 .85106 m
.32494 .85027 L
s
.35597 .85754 m
.40433 .84477 L
s
.35597 .85754 m
.32494 .85027 L
s
.35597 .85754 m
.38005 .84294 L
s
.40433 .84477 m
.45702 .83119 L
s
.40433 .84477 m
.38005 .84294 L
s
.40433 .84477 m
.44439 .8182 L
s
.45702 .83119 m
.51094 .80211 L
s
.45702 .83119 m
.44439 .8182 L
s
.45702 .83119 m
.48932 .80223 L
s
.51094 .80211 m
.56581 .78066 L
s
.51094 .80211 m
.48932 .80223 L
s
.51094 .80211 m
.53619 .7755 L
s
.56581 .78066 m
.6075 .74967 L
s
.56581 .78066 m
.53619 .7755 L
s
.56581 .78066 m
.59125 .74315 L
s
.6075 .74967 m
.635 .72901 L
s
.6075 .74967 m
.63176 .70755 L
s
.6075 .74967 m
.59125 .74315 L
s
.635 .72901 m
.63176 .70755 L
s
.635 .72901 m
.6668 .6879 L
s
.63176 .70755 m
.61814 .69975 L
s
.63176 .70755 m
.59125 .74315 L
s
.63176 .70755 m
.6668 .6879 L
s
.63176 .70755 m
.65743 .65538 L
s
.61814 .69975 m
.60683 .68274 L
s
.61814 .69975 m
.5739 .72398 L
s
.61814 .69975 m
.59125 .74315 L
s
.61814 .69975 m
.64583 .64513 L
s
.61814 .69975 m
.65743 .65538 L
s
.60683 .68274 m
.59377 .64078 L
s
.60683 .68274 m
.55101 .70148 L
s
.60683 .68274 m
.5739 .72398 L
s
.60683 .68274 m
.63428 .61426 L
s
.60683 .68274 m
.64583 .64513 L
s
.59377 .64078 m
.56222 .60601 L
s
.59377 .64078 m
.54155 .66879 L
s
.59377 .64078 m
.55101 .70148 L
s
.59377 .64078 m
.62132 .57333 L
s
.59377 .64078 m
.63428 .61426 L
s
.56222 .60601 m
.54449 .57938 L
s
.56222 .60601 m
.50676 .63935 L
s
.56222 .60601 m
.54155 .66879 L
s
.56222 .60601 m
.59093 .56278 L
s
.56222 .60601 m
.62132 .57333 L
s
.54449 .57938 m
.52788 .57073 L
s
.54449 .57938 m
.49432 .62864 L
s
.54449 .57938 m
.50676 .63935 L
s
.54449 .57938 m
.57096 .5358 L
s
.54449 .57938 m
.59093 .56278 L
s
.52788 .57073 m
.49731 .54354 L
s
.52788 .57073 m
.45426 .59873 L
s
.52788 .57073 m
.49432 .62864 L
s
.52788 .57073 m
.54876 .50541 L
s
.52788 .57073 m
.57096 .5358 L
s
.49731 .54354 m
.45422 .53994 L
s
.49731 .54354 m
.43276 .58351 L
s
.49731 .54354 m
.45426 .59873 L
s
.49731 .54354 m
.52263 .49607 L
s
.49731 .54354 m
.54876 .50541 L
s
.45422 .53994 m
.43204 .50738 L
s
.45422 .53994 m
.40134 .56408 L
s
.45422 .53994 m
.43276 .58351 L
s
.45422 .53994 m
.47701 .47995 L
s
.45422 .53994 m
.52263 .49607 L
s
.43204 .50738 m
.39402 .49432 L
s
.43204 .50738 m
.36334 .54334 L
s
.43204 .50738 m
.40134 .56408 L
s
.43204 .50738 m
.44776 .45409 L
s
.43204 .50738 m
.47701 .47995 L
s
.39402 .49432 m
.36334 .54334 L
s
.39402 .49432 m
.4362 .43481 L
s
.39402 .49432 m
.44776 .45409 L
s
.36334 .54334 m
.31984 .59735 L
s
.36334 .54334 m
.40134 .56408 L
s
.31984 .59735 m
.29637 .64256 L
s
.31984 .59735 m
.40134 .56408 L
s
.31984 .59735 m
.37404 .62053 L
s
.29637 .64256 m
.28363 .68032 L
s
.29637 .64256 m
.37404 .62053 L
s
.29637 .64256 m
.34346 .66323 L
s
.28363 .68032 m
.25508 .71964 L
s
.28363 .68032 m
.34346 .66323 L
s
.28363 .68032 m
.30469 .70764 L
s
.25508 .71964 m
.22831 .74952 L
s
.25508 .71964 m
.30469 .70764 L
s
.25508 .71964 m
.29037 .73778 L
s
.22831 .74952 m
.21102 .76191 L
s
.22831 .74952 m
.29037 .73778 L
s
.22831 .74952 m
.25297 .77556 L
s
.21102 .76191 m
.19299 .75617 L
s
.21102 .76191 m
.25297 .77556 L
s
.21102 .76191 m
.23411 .78866 L
s
.19299 .75617 m
.17973 .74861 L
s
.19299 .75617 m
.23411 .78866 L
s
.19299 .75617 m
.21144 .79299 L
s
.17973 .74861 m
.17789 .71969 L
s
.17973 .74861 m
.21144 .79299 L
s
.17973 .74861 m
.19382 .78081 L
s
.17789 .71969 m
.19382 .78081 L
s
.40134 .56408 m
.37404 .62053 L
s
.40134 .56408 m
.43276 .58351 L
s
.37404 .62053 m
.34346 .66323 L
s
.37404 .62053 m
.43276 .58351 L
s
.37404 .62053 m
.39578 .63897 L
s
.34346 .66323 m
.30469 .70764 L
s
.34346 .66323 m
.39578 .63897 L
s
.34346 .66323 m
.356 .68964 L
s
.30469 .70764 m
.29037 .73778 L
s
.30469 .70764 m
.356 .68964 L
s
.30469 .70764 m
.33809 .74018 L
s
.29037 .73778 m
.25297 .77556 L
s
.29037 .73778 m
.33809 .74018 L
s
.29037 .73778 m
.3147 .77138 L
s
.25297 .77556 m
.23411 .78866 L
s
.25297 .77556 m
.3147 .77138 L
s
.25297 .77556 m
.29 .7903 L
s
.23411 .78866 m
.21144 .79299 L
s
.23411 .78866 m
.29 .7903 L
s
.23411 .78866 m
.24692 .80831 L
s
.21144 .79299 m
.19382 .78081 L
s
.21144 .79299 m
.24692 .80831 L
s
.21144 .79299 m
.21729 .8156 L
s
.19382 .78081 m
.21729 .8156 L
s
.43276 .58351 m
.39578 .63897 L
s
.43276 .58351 m
.45426 .59873 L
s
.39578 .63897 m
.356 .68964 L
s
.39578 .63897 m
.45426 .59873 L
s
.39578 .63897 m
.42842 .65426 L
s
.356 .68964 m
.33809 .74018 L
s
.356 .68964 m
.42842 .65426 L
s
.356 .68964 m
.3993 .70814 L
s
.33809 .74018 m
.3147 .77138 L
s
.33809 .74018 m
.3993 .70814 L
s
.33809 .74018 m
.35997 .76168 L
s
.3147 .77138 m
.29 .7903 L
s
.3147 .77138 m
.35997 .76168 L
s
.3147 .77138 m
.33508 .79718 L
s
.29 .7903 m
.24692 .80831 L
s
.29 .7903 m
.33508 .79718 L
s
.29 .7903 m
.31304 .82445 L
s
.24692 .80831 m
.21729 .8156 L
s
.24692 .80831 m
.31304 .82445 L
s
.24692 .80831 m
.27837 .83741 L
s
.21729 .8156 m
.27837 .83741 L
s
.45426 .59873 m
.42842 .65426 L
s
.45426 .59873 m
.49432 .62864 L
s
.42842 .65426 m
.3993 .70814 L
s
.42842 .65426 m
.49432 .62864 L
s
.42842 .65426 m
.46119 .66969 L
s
.3993 .70814 m
.35997 .76168 L
s
.3993 .70814 m
.46119 .66969 L
s
.3993 .70814 m
.41496 .74258 L
s
.35997 .76168 m
.33508 .79718 L
s
.35997 .76168 m
.41496 .74258 L
s
.35997 .76168 m
.39411 .78296 L
s
.33508 .79718 m
.31304 .82445 L
s
.33508 .79718 m
.39411 .78296 L
s
.33508 .79718 m
.37502 .81743 L
s
.31304 .82445 m
.27837 .83741 L
s
.31304 .82445 m
.37502 .81743 L
s
.31304 .82445 m
.32494 .85027 L
s
.27837 .83741 m
.32494 .85027 L
s
.49432 .62864 m
.46119 .66969 L
s
.49432 .62864 m
.50676 .63935 L
s
.46119 .66969 m
.41496 .74258 L
s
.46119 .66969 m
.50676 .63935 L
s
.46119 .66969 m
.48348 .70875 L
s
.41496 .74258 m
.39411 .78296 L
s
.41496 .74258 m
.48348 .70875 L
s
.41496 .74258 m
.45833 .76458 L
s
.39411 .78296 m
.37502 .81743 L
s
.39411 .78296 m
.45833 .76458 L
s
.39411 .78296 m
.41613 .81115 L
s
.37502 .81743 m
.32494 .85027 L
s
.37502 .81743 m
.41613 .81115 L
s
.37502 .81743 m
.38005 .84294 L
s
.32494 .85027 m
.38005 .84294 L
s
.50676 .63935 m
.48348 .70875 L
s
.50676 .63935 m
.54155 .66879 L
s
.48348 .70875 m
.45833 .76458 L
s
.48348 .70875 m
.54155 .66879 L
s
.48348 .70875 m
.5095 .73313 L
s
.45833 .76458 m
.41613 .81115 L
s
.45833 .76458 m
.5095 .73313 L
s
.45833 .76458 m
.47731 .78313 L
s
.41613 .81115 m
.38005 .84294 L
s
.41613 .81115 m
.47731 .78313 L
s
.41613 .81115 m
.44439 .8182 L
s
.38005 .84294 m
.44439 .8182 L
s
.54155 .66879 m
.5095 .73313 L
s
.54155 .66879 m
.55101 .70148 L
s
.5095 .73313 m
.47731 .78313 L
s
.5095 .73313 m
.55101 .70148 L
s
.5095 .73313 m
.51539 .75979 L
s
.47731 .78313 m
.44439 .8182 L
s
.47731 .78313 m
.51539 .75979 L
s
.47731 .78313 m
.48932 .80223 L
s
.44439 .8182 m
.48932 .80223 L
s
.55101 .70148 m
.51539 .75979 L
s
.55101 .70148 m
.5739 .72398 L
s
.51539 .75979 m
.48932 .80223 L
s
.51539 .75979 m
.5739 .72398 L
s
.51539 .75979 m
.53619 .7755 L
s
.48932 .80223 m
.53619 .7755 L
s
.5739 .72398 m
.53619 .7755 L
s
.5739 .72398 m
.59125 .74315 L
s
.53619 .7755 m
.59125 .74315 L
s
.3752 .17493 m
.37765 .13544 L
s
.3752 .17493 m
.36885 .15118 L
s
.37765 .13544 m
.39005 .09967 L
s
.37765 .13544 m
.36885 .15118 L
s
.37765 .13544 m
.38595 .11076 L
s
.39005 .09967 m
.42322 .10719 L
s
.39005 .09967 m
.38595 .11076 L
s
.39005 .09967 m
.40979 .10187 L
s
.42322 .10719 m
.45445 .14213 L
s
.42322 .10719 m
.40979 .10187 L
s
.42322 .10719 m
.4546 .13448 L
s
.45445 .14213 m
.48443 .19527 L
s
.45445 .14213 m
.4546 .13448 L
s
.45445 .14213 m
.47329 .16695 L
s
.48443 .19527 m
.4988 .2328 L
s
.48443 .19527 m
.47329 .16695 L
s
.48443 .19527 m
.50235 .20504 L
s
.4988 .2328 m
.50438 .272 L
s
.4988 .2328 m
.50235 .20504 L
s
.4988 .2328 m
.51309 .23843 L
s
.50438 .272 m
.4984 .32106 L
s
.50438 .272 m
.51309 .23843 L
s
.50438 .272 m
.50285 .29556 L
s
.4984 .32106 m
.48508 .36576 L
s
.4984 .32106 m
.50285 .29556 L
s
.4984 .32106 m
.49653 .3377 L
s
.48508 .36576 m
.43674 .41987 L
s
.48508 .36576 m
.49653 .3377 L
s
.48508 .36576 m
.47284 .38108 L
s
.43674 .41987 m
.4362 .43481 L
s
.43674 .41987 m
.47284 .38108 L
s
.4362 .43481 m
.48067 .41568 L
s
.4362 .43481 m
.47284 .38108 L
s
.4362 .43481 m
.44776 .45409 L
s
.48067 .41568 m
.52103 .38562 L
s
.48067 .41568 m
.50765 .3594 L
s
.48067 .41568 m
.47284 .38108 L
s
.48067 .41568 m
.44776 .45409 L
s
.48067 .41568 m
.50654 .41922 L
s
.52103 .38562 m
.57332 .33986 L
s
.52103 .38562 m
.54274 .32239 L
s
.52103 .38562 m
.50765 .3594 L
s
.52103 .38562 m
.50654 .41922 L
s
.52103 .38562 m
.56427 .39157 L
s
.57332 .33986 m
.61289 .31783 L
s
.57332 .33986 m
.57286 .28485 L
s
.57332 .33986 m
.54274 .32239 L
s
.57332 .33986 m
.56427 .39157 L
s
.57332 .33986 m
.61106 .36348 L
s
.61289 .31783 m
.63686 .29132 L
s
.61289 .31783 m
.60086 .26245 L
s
.61289 .31783 m
.57286 .28485 L
s
.61289 .31783 m
.61106 .36348 L
s
.61289 .31783 m
.64642 .32583 L
s
.63686 .29132 m
.66301 .24575 L
s
.63686 .29132 m
.62004 .24162 L
s
.63686 .29132 m
.60086 .26245 L
s
.63686 .29132 m
.64642 .32583 L
s
.63686 .29132 m
.66881 .29971 L
s
.66301 .24575 m
.68365 .21879 L
s
.66301 .24575 m
.64399 .21371 L
s
.66301 .24575 m
.62004 .24162 L
s
.66301 .24575 m
.66881 .29971 L
s
.66301 .24575 m
.69405 .25078 L
s
.68365 .21879 m
.6887 .19558 L
s
.68365 .21879 m
.65608 .18842 L
s
.68365 .21879 m
.64399 .21371 L
s
.68365 .21879 m
.69405 .25078 L
s
.68365 .21879 m
.71834 .22091 L
s
.6887 .19558 m
.68426 .16481 L
s
.6887 .19558 m
.65843 .15639 L
s
.6887 .19558 m
.65608 .18842 L
s
.6887 .19558 m
.71834 .22091 L
s
.6887 .19558 m
.72059 .19276 L
s
.68426 .16481 m
.67833 .15023 L
s
.68426 .16481 m
.66231 .13725 L
s
.68426 .16481 m
.65843 .15639 L
s
.68426 .16481 m
.72059 .19276 L
s
.68426 .16481 m
.71395 .17497 L
s
.67833 .15023 m
.66231 .13725 L
s
.67833 .15023 m
.68079 .17612 L
s
.67833 .15023 m
.71395 .17497 L
s
.66231 .13725 m
.62523 .14435 L
s
.66231 .13725 m
.65843 .15639 L
s
.62523 .14435 m
.57593 .16198 L
s
.62523 .14435 m
.65843 .15639 L
s
.62523 .14435 m
.61282 .16694 L
s
.57593 .16198 m
.51536 .18817 L
s
.57593 .16198 m
.61282 .16694 L
s
.57593 .16198 m
.5652 .18589 L
s
.51536 .18817 m
.47141 .19104 L
s
.51536 .18817 m
.5652 .18589 L
s
.51536 .18817 m
.50706 .2112 L
s
.47141 .19104 m
.43264 .18197 L
s
.47141 .19104 m
.50706 .2112 L
s
.47141 .19104 m
.45835 .21382 L
s
.43264 .18197 m
.41041 .16045 L
s
.43264 .18197 m
.45835 .21382 L
s
.43264 .18197 m
.43186 .18896 L
s
.41041 .16045 m
.39734 .12703 L
s
.41041 .16045 m
.43186 .18896 L
s
.41041 .16045 m
.41693 .14911 L
s
.39734 .12703 m
.38176 .12001 L
s
.39734 .12703 m
.41693 .14911 L
s
.39734 .12703 m
.39526 .11192 L
s
.38176 .12001 m
.36885 .15118 L
s
.38176 .12001 m
.39526 .11192 L
s
.38176 .12001 m
.38595 .11076 L
s
.36885 .15118 m
.38595 .11076 L
s
.65843 .15639 m
.61282 .16694 L
s
.65843 .15639 m
.65608 .18842 L
s
.61282 .16694 m
.5652 .18589 L
s
.61282 .16694 m
.65608 .18842 L
s
.61282 .16694 m
.60573 .18617 L
s
.5652 .18589 m
.50706 .2112 L
s
.5652 .18589 m
.60573 .18617 L
s
.5652 .18589 m
.55918 .20818 L
s
.50706 .2112 m
.45835 .21382 L
s
.50706 .2112 m
.55918 .20818 L
s
.50706 .2112 m
.50529 .22752 L
s
.45835 .21382 m
.43186 .18896 L
s
.45835 .21382 m
.50529 .22752 L
s
.45835 .21382 m
.46634 .21272 L
s
.43186 .18896 m
.41693 .14911 L
s
.43186 .18896 m
.46634 .21272 L
s
.43186 .18896 m
.45244 .16871 L
s
.41693 .14911 m
.39526 .11192 L
s
.41693 .14911 m
.45244 .16871 L
s
.41693 .14911 m
.42963 .12447 L
s
.39526 .11192 m
.38595 .11076 L
s
.39526 .11192 m
.42963 .12447 L
s
.39526 .11192 m
.40979 .10187 L
s
.38595 .11076 m
.40979 .10187 L
s
.65608 .18842 m
.60573 .18617 L
s
.65608 .18842 m
.64399 .21371 L
s
.60573 .18617 m
.55918 .20818 L
s
.60573 .18617 m
.64399 .21371 L
s
.60573 .18617 m
.59704 .21026 L
s
.55918 .20818 m
.50529 .22752 L
s
.55918 .20818 m
.59704 .21026 L
s
.55918 .20818 m
.55796 .21949 L
s
.50529 .22752 m
.46634 .21272 L
s
.50529 .22752 m
.55796 .21949 L
s
.50529 .22752 m
.51202 .21767 L
s
.46634 .21272 m
.45244 .16871 L
s
.46634 .21272 m
.51202 .21767 L
s
.46634 .21272 m
.48254 .19053 L
s
.45244 .16871 m
.42963 .12447 L
s
.45244 .16871 m
.48254 .19053 L
s
.45244 .16871 m
.46581 .16256 L
s
.42963 .12447 m
.40979 .10187 L
s
.42963 .12447 m
.46581 .16256 L
s
.42963 .12447 m
.4546 .13448 L
s
.40979 .10187 m
.4546 .13448 L
s
.64399 .21371 m
.59704 .21026 L
s
.64399 .21371 m
.62004 .24162 L
s
.59704 .21026 m
.55796 .21949 L
s
.59704 .21026 m
.62004 .24162 L
s
.59704 .21026 m
.58837 .23928 L
s
.55796 .21949 m
.51202 .21767 L
s
.55796 .21949 m
.58837 .23928 L
s
.55796 .21949 m
.54877 .22804 L
s
.51202 .21767 m
.48254 .19053 L
s
.51202 .21767 m
.54877 .22804 L
s
.51202 .21767 m
.52139 .20659 L
s
.48254 .19053 m
.46581 .16256 L
s
.48254 .19053 m
.52139 .20659 L
s
.48254 .19053 m
.4966 .19212 L
s
.46581 .16256 m
.4546 .13448 L
s
.46581 .16256 m
.4966 .19212 L
s
.46581 .16256 m
.47329 .16695 L
s
.4546 .13448 m
.47329 .16695 L
s
.62004 .24162 m
.58837 .23928 L
s
.62004 .24162 m
.60086 .26245 L
s
.58837 .23928 m
.54877 .22804 L
s
.58837 .23928 m
.60086 .26245 L
s
.58837 .23928 m
.56996 .24939 L
s
.54877 .22804 m
.52139 .20659 L
s
.54877 .22804 m
.56996 .24939 L
s
.54877 .22804 m
.55004 .23488 L
s
.52139 .20659 m
.4966 .19212 L
s
.52139 .20659 m
.55004 .23488 L
s
.52139 .20659 m
.52015 .22065 L
s
.4966 .19212 m
.47329 .16695 L
s
.4966 .19212 m
.52015 .22065 L
s
.4966 .19212 m
.50235 .20504 L
s
.47329 .16695 m
.50235 .20504 L
s
.60086 .26245 m
.56996 .24939 L
s
.60086 .26245 m
.57286 .28485 L
s
.56996 .24939 m
.55004 .23488 L
s
.56996 .24939 m
.57286 .28485 L
s
.56996 .24939 m
.55097 .2841 L
s
.55004 .23488 m
.52015 .22065 L
s
.55004 .23488 m
.55097 .2841 L
s
.55004 .23488 m
.53166 .27276 L
s
.52015 .22065 m
.50235 .20504 L
s
.52015 .22065 m
.53166 .27276 L
s
.52015 .22065 m
.51309 .23843 L
s
.50235 .20504 m
.51309 .23843 L
s
.57286 .28485 m
.55097 .2841 L
s
.57286 .28485 m
.54274 .32239 L
s
.55097 .2841 m
.53166 .27276 L
s
.55097 .2841 m
.54274 .32239 L
s
.55097 .2841 m
.5171 .31594 L
s
.53166 .27276 m
.51309 .23843 L
s
.53166 .27276 m
.5171 .31594 L
s
.53166 .27276 m
.50285 .29556 L
s
.51309 .23843 m
.50285 .29556 L
s
.54274 .32239 m
.5171 .31594 L
s
.54274 .32239 m
.50765 .3594 L
s
.5171 .31594 m
.50285 .29556 L
s
.5171 .31594 m
.50765 .3594 L
s
.5171 .31594 m
.49653 .3377 L
s
.50285 .29556 m
.49653 .3377 L
s
.50765 .3594 m
.49653 .3377 L
s
.50765 .3594 m
.47284 .38108 L
s
.49653 .3377 m
.47284 .38108 L
s
.6668 .6879 m
.69065 .62815 L
s
.6668 .6879 m
.65743 .65538 L
s
.69065 .62815 m
.71397 .56276 L
s
.69065 .62815 m
.65743 .65538 L
s
.69065 .62815 m
.68913 .59769 L
s
.71397 .56276 m
.74373 .50092 L
s
.71397 .56276 m
.68913 .59769 L
s
.71397 .56276 m
.72028 .53235 L
s
.74373 .50092 m
.76343 .45447 L
s
.74373 .50092 m
.72028 .53235 L
s
.74373 .50092 m
.74451 .4747 L
s
.76343 .45447 m
.78018 .38921 L
s
.76343 .45447 m
.74451 .4747 L
s
.76343 .45447 m
.75362 .42638 L
s
.78018 .38921 m
.77991 .34145 L
s
.78018 .38921 m
.75362 .42638 L
s
.78018 .38921 m
.76139 .35485 L
s
.77991 .34145 m
.77473 .28785 L
s
.77991 .34145 m
.76139 .35485 L
s
.77991 .34145 m
.76215 .30467 L
s
.77473 .28785 m
.75706 .23235 L
s
.77473 .28785 m
.76215 .30467 L
s
.77473 .28785 m
.76483 .24829 L
s
.75706 .23235 m
.72072 .19895 L
s
.75706 .23235 m
.76483 .24829 L
s
.75706 .23235 m
.74212 .20988 L
s
.72072 .19895 m
.68079 .17612 L
s
.72072 .19895 m
.74212 .20988 L
s
.72072 .19895 m
.71395 .17497 L
s
.68079 .17612 m
.71395 .17497 L
s
.44776 .45409 m
.47701 .47995 L
s
.44776 .45409 m
.50654 .41922 L
s
.47701 .47995 m
.52263 .49607 L
s
.47701 .47995 m
.50654 .41922 L
s
.47701 .47995 m
.53599 .44995 L
s
.52263 .49607 m
.54876 .50541 L
s
.52263 .49607 m
.53599 .44995 L
s
.52263 .49607 m
.57908 .45111 L
s
.54876 .50541 m
.57096 .5358 L
s
.54876 .50541 m
.57908 .45111 L
s
.54876 .50541 m
.59715 .47742 L
s
.57096 .5358 m
.59093 .56278 L
s
.57096 .5358 m
.59715 .47742 L
s
.57096 .5358 m
.62718 .50009 L
s
.59093 .56278 m
.62132 .57333 L
s
.59093 .56278 m
.62718 .50009 L
s
.59093 .56278 m
.64355 .51642 L
s
.62132 .57333 m
.63428 .61426 L
s
.62132 .57333 m
.64355 .51642 L
s
.62132 .57333 m
.66333 .5496 L
s
.63428 .61426 m
.64583 .64513 L
s
.63428 .61426 m
.66333 .5496 L
s
.63428 .61426 m
.68489 .58073 L
s
.64583 .64513 m
.65743 .65538 L
s
.64583 .64513 m
.68489 .58073 L
s
.64583 .64513 m
.68913 .59769 L
s
.65743 .65538 m
.68913 .59769 L
s
.50654 .41922 m
.53599 .44995 L
s
.50654 .41922 m
.56427 .39157 L
s
.53599 .44995 m
.57908 .45111 L
s
.53599 .44995 m
.56427 .39157 L
s
.53599 .44995 m
.59218 .40505 L
s
.57908 .45111 m
.59715 .47742 L
s
.57908 .45111 m
.59218 .40505 L
s
.57908 .45111 m
.62229 .42086 L
s
.59715 .47742 m
.62718 .50009 L
s
.59715 .47742 m
.62229 .42086 L
s
.59715 .47742 m
.6533 .44047 L
s
.62718 .50009 m
.64355 .51642 L
s
.62718 .50009 m
.6533 .44047 L
s
.62718 .50009 m
.67146 .45589 L
s
.64355 .51642 m
.66333 .5496 L
s
.64355 .51642 m
.67146 .45589 L
s
.64355 .51642 m
.69079 .48723 L
s
.66333 .5496 m
.68489 .58073 L
s
.66333 .5496 m
.69079 .48723 L
s
.66333 .5496 m
.70611 .51371 L
s
.68489 .58073 m
.68913 .59769 L
s
.68489 .58073 m
.70611 .51371 L
s
.68489 .58073 m
.72028 .53235 L
s
.68913 .59769 m
.72028 .53235 L
s
.56427 .39157 m
.59218 .40505 L
s
.56427 .39157 m
.61106 .36348 L
s
.59218 .40505 m
.62229 .42086 L
s
.59218 .40505 m
.61106 .36348 L
s
.59218 .40505 m
.63672 .37027 L
s
.62229 .42086 m
.6533 .44047 L
s
.62229 .42086 m
.63672 .37027 L
s
.62229 .42086 m
.6656 .38769 L
s
.6533 .44047 m
.67146 .45589 L
s
.6533 .44047 m
.6656 .38769 L
s
.6533 .44047 m
.69322 .4002 L
s
.67146 .45589 m
.69079 .48723 L
s
.67146 .45589 m
.69322 .4002 L
s
.67146 .45589 m
.71097 .42982 L
s
.69079 .48723 m
.70611 .51371 L
s
.69079 .48723 m
.71097 .42982 L
s
.69079 .48723 m
.73082 .46124 L
s
.70611 .51371 m
.72028 .53235 L
s
.70611 .51371 m
.73082 .46124 L
s
.70611 .51371 m
.74451 .4747 L
s
.72028 .53235 m
.74451 .4747 L
s
.61106 .36348 m
.63672 .37027 L
s
.61106 .36348 m
.64642 .32583 L
s
.63672 .37027 m
.6656 .38769 L
s
.63672 .37027 m
.64642 .32583 L
s
.63672 .37027 m
.67415 .3328 L
s
.6656 .38769 m
.69322 .4002 L
s
.6656 .38769 m
.67415 .3328 L
s
.6656 .38769 m
.70262 .34367 L
s
.69322 .4002 m
.71097 .42982 L
s
.69322 .4002 m
.70262 .34367 L
s
.69322 .4002 m
.73071 .3761 L
s
.71097 .42982 m
.73082 .46124 L
s
.71097 .42982 m
.73071 .3761 L
s
.71097 .42982 m
.74598 .39703 L
s
.73082 .46124 m
.74451 .4747 L
s
.73082 .46124 m
.74598 .39703 L
s
.73082 .46124 m
.75362 .42638 L
s
.74451 .4747 m
.75362 .42638 L
s
.64642 .32583 m
.67415 .3328 L
s
.64642 .32583 m
.66881 .29971 L
s
.67415 .3328 m
.70262 .34367 L
s
.67415 .3328 m
.66881 .29971 L
s
.67415 .3328 m
.70647 .29908 L
s
.70262 .34367 m
.73071 .3761 L
s
.70262 .34367 m
.70647 .29908 L
s
.70262 .34367 m
.73142 .31174 L
s
.73071 .3761 m
.74598 .39703 L
s
.73071 .3761 m
.73142 .31174 L
s
.73071 .3761 m
.75256 .33105 L
s
.74598 .39703 m
.75362 .42638 L
s
.74598 .39703 m
.75256 .33105 L
s
.74598 .39703 m
.76139 .35485 L
s
.75362 .42638 m
.76139 .35485 L
s
.66881 .29971 m
.70647 .29908 L
s
.66881 .29971 m
.69405 .25078 L
s
.70647 .29908 m
.73142 .31174 L
s
.70647 .29908 m
.69405 .25078 L
s
.70647 .29908 m
.73157 .26605 L
s
.73142 .31174 m
.75256 .33105 L
s
.73142 .31174 m
.73157 .26605 L
s
.73142 .31174 m
.75467 .27775 L
s
.75256 .33105 m
.76139 .35485 L
s
.75256 .33105 m
.75467 .27775 L
s
.75256 .33105 m
.76215 .30467 L
s
.76139 .35485 m
.76215 .30467 L
s
.69405 .25078 m
.73157 .26605 L
s
.69405 .25078 m
.71834 .22091 L
s
.73157 .26605 m
.75467 .27775 L
s
.73157 .26605 m
.71834 .22091 L
s
.73157 .26605 m
.74156 .22913 L
s
.75467 .27775 m
.76215 .30467 L
s
.75467 .27775 m
.74156 .22913 L
s
.75467 .27775 m
.76483 .24829 L
s
.76215 .30467 m
.76483 .24829 L
s
.71834 .22091 m
.74156 .22913 L
s
.71834 .22091 m
.72059 .19276 L
s
.74156 .22913 m
.76483 .24829 L
s
.74156 .22913 m
.72059 .19276 L
s
.74156 .22913 m
.74212 .20988 L
s
.76483 .24829 m
.74212 .20988 L
s
.72059 .19276 m
.74212 .20988 L
s
.72059 .19276 m
.71395 .17497 L
s
.74212 .20988 m
.71395 .17497 L
s
.008 w
.36513 .12954 Mdot
.33876 .14106 Mdot
.30564 .14655 Mdot
.26618 .13799 Mdot
.23032 .13445 Mdot
.21053 .16659 Mdot
.19419 .20864 Mdot
.14697 .2083 Mdot
.11088 .23942 Mdot
.09974 .27352 Mdot
.09947 .32122 Mdot
.04329 .34285 Mdot
.02381 .37792 Mdot
.03329 .36015 Mdot
.04987 .36761 Mdot
.07232 .36608 Mdot
.09379 .36278 Mdot
.126 .34332 Mdot
.16398 .34121 Mdot
.2079 .33236 Mdot
.25374 .32712 Mdot
.29404 .31611 Mdot
.33126 .30011 Mdot
.36111 .27628 Mdot
.37547 .24343 Mdot
.37101 .23281 Mdot
.36044 .22042 Mdot
.35893 .20492 Mdot
.36756 .18981 Mdot
.34458 .13672 Mdot
.3318 .09551 Mdot
.32603 .06946 Mdot
.32393 .05123 Mdot
.33773 .05356 Mdot
.34354 .06842 Mdot
.35772 .10519 Mdot
.32008 .09944 Mdot
.28316 .10218 Mdot
.24668 .10738 Mdot
.20834 .13252 Mdot
.18536 .17012 Mdot
.16238 .20124 Mdot
.13365 .2219 Mdot
.10002 .254 Mdot
.08386 .298 Mdot
.05407 .32628 Mdot
.29874 .07213 Mdot
.26667 .08802 Mdot
.23166 .09465 Mdot
.20296 .12826 Mdot
.18192 .17 Mdot
.16307 .21534 Mdot
.12238 .24817 Mdot
.10585 .2905 Mdot
.07018 .31716 Mdot
.29462 .06284 Mdot
.24819 .08064 Mdot
.2232 .11513 Mdot
.20444 .14979 Mdot
.18363 .19448 Mdot
.16093 .22878 Mdot
.1275 .27222 Mdot
.09014 .31994 Mdot
.28168 .06305 Mdot
.24779 .09873 Mdot
.22757 .14373 Mdot
.21899 .18954 Mdot
.18767 .22357 Mdot
.16431 .27005 Mdot
.12428 .31064 Mdot
.28593 .10209 Mdot
.25878 .134 Mdot
.23931 .1736 Mdot
.22034 .22035 Mdot
.18809 .256 Mdot
.15915 .29488 Mdot
.29873 .13613 Mdot
.2726 .16767 Mdot
.24799 .21005 Mdot
.21774 .24891 Mdot
.1914 .28779 Mdot
.31899 .17266 Mdot
.28071 .20487 Mdot
.25062 .24516 Mdot
.22678 .28275 Mdot
.31922 .20424 Mdot
.28674 .23838 Mdot
.26415 .27634 Mdot
.32323 .23061 Mdot
.30304 .26758 Mdot
.33545 .25371 Mdot
.37451 .19751 Mdot
.37912 .16074 Mdot
.37551 .13127 Mdot
.39616 .1362 Mdot
.4172 .14881 Mdot
.45209 .16165 Mdot
.49443 .16124 Mdot
.53889 .15285 Mdot
.58886 .13566 Mdot
.62907 .12418 Mdot
.648 .12848 Mdot
.64991 .14709 Mdot
.64772 .10492 Mdot
.61942 .10744 Mdot
.59556 .12944 Mdot
.56832 .16988 Mdot
.55275 .16239 Mdot
.53679 .12334 Mdot
.50793 .08128 Mdot
.47545 .05633 Mdot
.43688 .0332 Mdot
.40922 .05654 Mdot
.37757 .07736 Mdot
.37527 .05323 Mdot
.37132 .03512 Mdot
.37068 .0502 Mdot
.35827 .04796 Mdot
.35956 .07269 Mdot
.36345 .10367 Mdot
.37574 .14322 Mdot
.38775 .17761 Mdot
.37371 .18227 Mdot
.37401 .19016 Mdot
.4025 .02351 Mdot
.40435 .03008 Mdot
.39755 .05154 Mdot
.39768 .067 Mdot
.39794 .0906 Mdot
.39741 .11486 Mdot
.40325 .14457 Mdot
.3889 .15546 Mdot
.37078 .15272 Mdot
.43697 .03087 Mdot
.43812 .04932 Mdot
.43769 .07361 Mdot
.4378 .09921 Mdot
.43328 .11807 Mdot
.42505 .13103 Mdot
.40978 .13018 Mdot
.38789 .12685 Mdot
.47285 .06085 Mdot
.47566 .08657 Mdot
.47259 .11058 Mdot
.46442 .12518 Mdot
.4523 .1243 Mdot
.43316 .12087 Mdot
.417 .12002 Mdot
.50905 .1079 Mdot
.50311 .12014 Mdot
.49264 .12945 Mdot
.48149 .12484 Mdot
.46592 .11831 Mdot
.44954 .12268 Mdot
.52997 .13392 Mdot
.51935 .14088 Mdot
.51146 .13074 Mdot
.49923 .12278 Mdot
.48286 .13061 Mdot
.54375 .16275 Mdot
.54005 .14204 Mdot
.53653 .11744 Mdot
.52284 .12811 Mdot
.57317 .13393 Mdot
.56955 .11579 Mdot
.5667 .11766 Mdot
.60168 .10905 Mdot
.59902 .11224 Mdot
.63456 .09779 Mdot
.02601 .39561 Mdot
.03991 .44647 Mdot
.05432 .49163 Mdot
.08021 .5297 Mdot
.12159 .58737 Mdot
.1505 .6488 Mdot
.18933 .71104 Mdot
.22439 .77413 Mdot
.25779 .81523 Mdot
.29294 .85531 Mdot
.35392 .90499 Mdot
.39998 .92577 Mdot
.33094 .89463 Mdot
.27681 .84387 Mdot
.24973 .78564 Mdot
.244 .72357 Mdot
.25271 .66002 Mdot
.27047 .59784 Mdot
.29305 .53705 Mdot
.31823 .47861 Mdot
.33695 .41883 Mdot
.35542 .35965 Mdot
.36376 .30178 Mdot
.03066 .40211 Mdot
.04984 .45093 Mdot
.06637 .48938 Mdot
.09937 .54694 Mdot
.12527 .6078 Mdot
.15096 .65879 Mdot
.17742 .72628 Mdot
.21305 .772 Mdot
.24461 .82183 Mdot
.29626 .866 Mdot
.05426 .40407 Mdot
.06224 .44934 Mdot
.08969 .50077 Mdot
.11359 .55686 Mdot
.12819 .59539 Mdot
.1553 .66068 Mdot
.18435 .72224 Mdot
.21545 .77383 Mdot
.25073 .81346 Mdot
.06908 .40539 Mdot
.08889 .44963 Mdot
.1097 .49119 Mdot
.13281 .53661 Mdot
.1566 .59995 Mdot
.18064 .65165 Mdot
.19647 .70097 Mdot
.22728 .75743 Mdot
.1038 .39659 Mdot
.11723 .43842 Mdot
.13543 .48447 Mdot
.16135 .54397 Mdot
.18179 .58122 Mdot
.2035 .63541 Mdot
.2253 .68914 Mdot
.13856 .37967 Mdot
.15267 .42919 Mdot
.17323 .48388 Mdot
.1936 .51982 Mdot
.21233 .56474 Mdot
.23105 .62055 Mdot
.17418 .37732 Mdot
.19246 .42455 Mdot
.21064 .46496 Mdot
.2326 .50552 Mdot
.2469 .54955 Mdot
.21807 .3729 Mdot
.23338 .41189 Mdot
.25415 .45022 Mdot
.2707 .48942 Mdot
.25978 .36275 Mdot
.27742 .39837 Mdot
.29191 .43205 Mdot
.29991 .3464 Mdot
.31619 .37913 Mdot
.33631 .32707 Mdot
.03821 .40274 Mdot
.06767 .42415 Mdot
.11043 .4417 Mdot
.16787 .45752 Mdot
.23269 .46979 Mdot
.30589 .48652 Mdot
.36936 .49916 Mdot
.44215 .52032 Mdot
.51511 .54153 Mdot
.57968 .5505 Mdot
.62737 .55826 Mdot
.66512 .56494 Mdot
.64402 .57883 Mdot
.62625 .60367 Mdot
.59561 .64245 Mdot
.56498 .68272 Mdot
.52881 .73224 Mdot
.48702 .77897 Mdot
.46043 .8157 Mdot
.42931 .84602 Mdot
.40638 .88121 Mdot
.39614 .90343 Mdot
.40384 .92276 Mdot
.04281 .42715 Mdot
.08302 .44946 Mdot
.14192 .47933 Mdot
.20121 .49173 Mdot
.2608 .49877 Mdot
.32694 .5164 Mdot
.40533 .53506 Mdot
.47498 .55264 Mdot
.53428 .56507 Mdot
.59579 .58003 Mdot
.06739 .47187 Mdot
.11751 .49494 Mdot
.16553 .50101 Mdot
.23271 .52661 Mdot
.3009 .54613 Mdot
.37509 .56061 Mdot
.43525 .57788 Mdot
.49677 .59455 Mdot
.55874 .60603 Mdot
.10235 .52002 Mdot
.14432 .54127 Mdot
.20029 .56178 Mdot
.26303 .58544 Mdot
.33828 .60016 Mdot
.40421 .61483 Mdot
.46974 .63174 Mdot
.52749 .64019 Mdot
.1297 .5753 Mdot
.17363 .59967 Mdot
.23794 .62587 Mdot
.30767 .64286 Mdot
.366 .66141 Mdot
.43452 .67765 Mdot
.49303 .68476 Mdot
.14999 .61936 Mdot
.1996 .65324 Mdot
.26677 .67897 Mdot
.32765 .70236 Mdot
.38949 .71732 Mdot
.45714 .7329 Mdot
.19354 .6849 Mdot
.23875 .71321 Mdot
.30118 .73489 Mdot
.35841 .75299 Mdot
.41735 .77203 Mdot
.23032 .74268 Mdot
.28322 .77321 Mdot
.33109 .79081 Mdot
.38991 .80199 Mdot
.2639 .80403 Mdot
.31766 .82493 Mdot
.3771 .84623 Mdot
.30407 .85363 Mdot
.36124 .87583 Mdot
.34643 .89959 Mdot
.67806 .58806 Mdot
.71739 .62861 Mdot
.7447 .66643 Mdot
.76924 .71491 Mdot
.79017 .76199 Mdot
.81767 .80078 Mdot
.83675 .83086 Mdot
.84004 .84805 Mdot
.83674 .86623 Mdot
.81463 .84079 Mdot
.78933 .80067 Mdot
.79517 .75536 Mdot
.81183 .7804 Mdot
.82076 .80373 Mdot
.81485 .81827 Mdot
.77055 .82342 Mdot
.72079 .82252 Mdot
.66846 .82862 Mdot
.63377 .86896 Mdot
.58853 .91366 Mdot
.55039 .9322 Mdot
.49015 .94997 Mdot
.46342 .94614 Mdot
.6729 .61989 Mdot
.70281 .661 Mdot
.72771 .70204 Mdot
.75402 .74684 Mdot
.78131 .78987 Mdot
.79503 .82314 Mdot
.81692 .84883 Mdot
.81658 .86791 Mdot
.81319 .85273 Mdot
.80465 .82179 Mdot
.64857 .65377 Mdot
.67726 .69572 Mdot
.705 .74658 Mdot
.7256 .78519 Mdot
.75256 .82154 Mdot
.77463 .85239 Mdot
.79343 .86959 Mdot
.81358 .86976 Mdot
.82832 .84378 Mdot
.61882 .6927 Mdot
.64567 .74066 Mdot
.66949 .77883 Mdot
.69717 .81814 Mdot
.72331 .85256 Mdot
.75208 .86483 Mdot
.77669 .86926 Mdot
.80284 .85157 Mdot
.58741 .73905 Mdot
.61701 .78278 Mdot
.6477 .81799 Mdot
.67323 .85405 Mdot
.70171 .85842 Mdot
.72781 .86758 Mdot
.75827 .85718 Mdot
.55027 .78348 Mdot
.58223 .82356 Mdot
.61186 .84887 Mdot
.6376 .8663 Mdot
.66991 .85277 Mdot
.70225 .85572 Mdot
.51034 .82614 Mdot
.5458 .8573 Mdot
.58935 .87807 Mdot
.62099 .87553 Mdot
.64611 .85965 Mdot
.49497 .85857 Mdot
.52778 .892 Mdot
.57208 .90149 Mdot
.61062 .89524 Mdot
.46905 .8839 Mdot
.51497 .90709 Mdot
.55376 .92448 Mdot
.46546 .91528 Mdot
.49931 .93377 Mdot
.45207 .94263 Mdot
.81721 .73294 Mdot
.83549 .71029 Mdot
.87195 .70477 Mdot
.88208 .68995 Mdot
.87921 .67601 Mdot
.86819 .67404 Mdot
.83766 .67281 Mdot
.81446 .66873 Mdot
.76767 .65031 Mdot
.71473 .64938 Mdot
.65345 .62259 Mdot
.5759 .60758 Mdot
.66433 .64571 Mdot
.73304 .69132 Mdot
.78282 .74412 Mdot
.80035 .80266 Mdot
.79119 .85302 Mdot
.76041 .89982 Mdot
.71023 .92554 Mdot
.66706 .94347 Mdot
.60751 .96164 Mdot
.54793 .96408 Mdot
.4709 .95349 Mdot
.52034 .96004 Mdot
.55888 .94655 Mdot
.60147 .92103 Mdot
.62397 .8911 Mdot
.65718 .84487 Mdot
.68985 .79619 Mdot
.7495 .79387 Mdot
.79633 .7934 Mdot
.83162 .78131 Mdot
.83941 .76105 Mdot
.58139 .95159 Mdot
.6166 .93098 Mdot
.64961 .89945 Mdot
.66687 .85777 Mdot
.67864 .79511 Mdot
.72083 .7617 Mdot
.78593 .76614 Mdot
.824 .75576 Mdot
.86318 .74405 Mdot
.63449 .94638 Mdot
.66406 .91851 Mdot
.68352 .87921 Mdot
.70641 .82483 Mdot
.71337 .75412 Mdot
.76747 .74108 Mdot
.82073 .73509 Mdot
.86099 .72779 Mdot
.68796 .9285 Mdot
.71081 .89927 Mdot
.72822 .85357 Mdot
.74729 .79631 Mdot
.7697 .7455 Mdot
.80692 .71359 Mdot
.85596 .70934 Mdot
.73376 .90562 Mdot
.75346 .86919 Mdot
.77054 .82512 Mdot
.79203 .77674 Mdot
.81891 .73467 Mdot
.85153 .70492 Mdot
.77409 .8739 Mdot
.7879 .83071 Mdot
.80577 .79793 Mdot
.82752 .75781 Mdot
.84655 .71825 Mdot
.79939 .82926 Mdot
.80805 .78815 Mdot
.81841 .75359 Mdot
.83245 .71947 Mdot
.79922 .77543 Mdot
.79918 .73922 Mdot
.80402 .70323 Mdot
.76046 .717 Mdot
.76679 .68949 Mdot
.70945 .66664 Mdot
.79396 .7034 Mdot
.86439 .67851 Mdot
.93224 .66628 Mdot
.96933 .65941 Mdot
.96575 .64387 Mdot
.92921 .63857 Mdot
.88266 .6494 Mdot
.83657 .68293 Mdot
.80092 .72331 Mdot
.77011 .76329 Mdot
.74309 .80237 Mdot
.72786 .83476 Mdot
.71927 .80486 Mdot
.70394 .77601 Mdot
.69518 .7419 Mdot
.66979 .71564 Mdot
.65642 .67209 Mdot
.65132 .64466 Mdot
.63821 .6175 Mdot
.6299 .60059 Mdot
.62274 .59209 Mdot
.60976 .59377 Mdot
.58495 .60294 Mdot
.66361 .6151 Mdot
.72769 .62128 Mdot
.78392 .62958 Mdot
.82636 .63962 Mdot
.86171 .64666 Mdot
.89577 .65128 Mdot
.90885 .66169 Mdot
.90436 .67315 Mdot
.87692 .67911 Mdot
.85397 .69492 Mdot
.67872 .59816 Mdot
.72863 .60177 Mdot
.77604 .60783 Mdot
.84113 .61286 Mdot
.87893 .61956 Mdot
.911 .63138 Mdot
.92963 .64639 Mdot
.93132 .66192 Mdot
.91045 .67976 Mdot
.68407 .59289 Mdot
.73318 .59186 Mdot
.79495 .59568 Mdot
.84629 .59818 Mdot
.88853 .60382 Mdot
.91899 .61417 Mdot
.95291 .64502 Mdot
.95633 .66196 Mdot
.68645 .60025 Mdot
.75158 .60126 Mdot
.81083 .60548 Mdot
.85352 .60555 Mdot
.89639 .60361 Mdot
.94296 .62515 Mdot
.97619 .64779 Mdot
.69848 .61672 Mdot
.75903 .6188 Mdot
.8102 .61763 Mdot
.85312 .61628 Mdot
.90139 .62147 Mdot
.948 .63761 Mdot
.70774 .64342 Mdot
.7597 .64022 Mdot
.80577 .63583 Mdot
.85196 .63288 Mdot
.90099 .6377 Mdot
.71488 .67647 Mdot
.77073 .67116 Mdot
.80977 .664 Mdot
.8543 .66142 Mdot
.73012 .71538 Mdot
.77462 .70369 Mdot
.81564 .69419 Mdot
.74189 .74196 Mdot
.78067 .73323 Mdot
.74948 .76963 Mdot
.69698 .82924 Mdot
.64679 .81755 Mdot
.60678 .80257 Mdot
.55545 .79837 Mdot
.50505 .76107 Mdot
.46102 .72255 Mdot
.41706 .67777 Mdot
.37354 .64003 Mdot
.32785 .59878 Mdot
.2789 .56902 Mdot
.22857 .57109 Mdot
.20015 .60771 Mdot
.2047 .59587 Mdot
.21439 .58295 Mdot
.23047 .59897 Mdot
.25397 .6272 Mdot
.2777 .63772 Mdot
.30776 .63692 Mdot
.33958 .61848 Mdot
.36995 .60086 Mdot
.40547 .58909 Mdot
.46752 .58508 Mdot
.51006 .59252 Mdot
.53924 .59066 Mdot
.54414 .59409 Mdot
.58327 .60202 Mdot
.59409 .62107 Mdot
.61232 .64907 Mdot
.61861 .67573 Mdot
.62763 .70508 Mdot
.63892 .74033 Mdot
.66626 .7767 Mdot
.68783 .80426 Mdot
.48663 .59156 Mdot
.50597 .6026 Mdot
.54623 .61688 Mdot
.56593 .64433 Mdot
.57706 .67606 Mdot
.58799 .70654 Mdot
.59973 .73537 Mdot
.62169 .77024 Mdot
.62721 .79346 Mdot
.44501 .60432 Mdot
.46245 .6153 Mdot
.51149 .63935 Mdot
.52635 .66565 Mdot
.54039 .68746 Mdot
.55842 .72125 Mdot
.55997 .74867 Mdot
.58408 .78561 Mdot
.40603 .61712 Mdot
.42699 .63638 Mdot
.47159 .65507 Mdot
.47594 .67899 Mdot
.50092 .70429 Mdot
.51986 .72654 Mdot
.53227 .76013 Mdot
.36982 .63316 Mdot
.40458 .64741 Mdot
.41945 .66616 Mdot
.44869 .68483 Mdot
.46608 .7094 Mdot
.48985 .73606 Mdot
.343 .64246 Mdot
.36096 .65162 Mdot
.38316 .65868 Mdot
.41058 .67689 Mdot
.44271 .70834 Mdot
.31856 .64132 Mdot
.33017 .6384 Mdot
.35253 .64703 Mdot
.39545 .67328 Mdot
.27703 .62305 Mdot
.30429 .61946 Mdot
.33917 .63311 Mdot
.25325 .60228 Mdot
.2888 .60135 Mdot
.24219 .58558 Mdot
.18943 .64889 Mdot
.17546 .68703 Mdot
.16748 .71384 Mdot
.16722 .73565 Mdot
.18691 .75148 Mdot
.21145 .73183 Mdot
.22219 .70913 Mdot
.24191 .67116 Mdot
.26823 .62386 Mdot
.30303 .56951 Mdot
.34311 .52654 Mdot
.37705 .47704 Mdot
.29832 .52875 Mdot
.23525 .56481 Mdot
.17631 .58347 Mdot
.1301 .5952 Mdot
.09101 .60225 Mdot
.14262 .59096 Mdot
.18626 .58074 Mdot
.2636 .57773 Mdot
.32896 .57278 Mdot
.41576 .57882 Mdot
.49818 .59141 Mdot
.43364 .58185 Mdot
.38551 .58801 Mdot
.33574 .6004 Mdot
.30553 .61555 Mdot
.26318 .63019 Mdot
.23436 .64624 Mdot
.21265 .64159 Mdot
.19675 .63106 Mdot
.18515 .62801 Mdot
.18278 .63672 Mdot
.35835 .57788 Mdot
.30935 .58681 Mdot
.27119 .6064 Mdot
.23531 .62041 Mdot
.21048 .64085 Mdot
.18469 .66222 Mdot
.15219 .65986 Mdot
.15265 .66313 Mdot
.16294 .67496 Mdot
.30023 .57741 Mdot
.24377 .59725 Mdot
.20171 .62309 Mdot
.1746 .64607 Mdot
.15827 .66153 Mdot
.13904 .68017 Mdot
.13498 .69323 Mdot
.14584 .70862 Mdot
.21158 .59052 Mdot
.1755 .60887 Mdot
.14869 .63516 Mdot
.1325 .66051 Mdot
.12156 .69512 Mdot
.1177 .70811 Mdot
.13754 .72982 Mdot
.16367 .59675 Mdot
.12819 .62272 Mdot
.11765 .65258 Mdot
.11984 .68893 Mdot
.14271 .71467 Mdot
.16299 .7366 Mdot
.10787 .61311 Mdot
.10192 .65035 Mdot
.11991 .66454 Mdot
.14911 .68939 Mdot
.17397 .71665 Mdot
.10446 .61294 Mdot
.13128 .63265 Mdot
.16657 .66629 Mdot
.18653 .68787 Mdot
.14224 .61137 Mdot
.1892 .62433 Mdot
.21386 .65012 Mdot
.20577 .58669 Mdot
.23952 .5982 Mdot
.27458 .55816 Mdot
.19182 .67526 Mdot
.19078 .74397 Mdot
.19724 .79555 Mdot
.24367 .83464 Mdot
.28657 .85106 Mdot
.35597 .85754 Mdot
.40433 .84477 Mdot
.45702 .83119 Mdot
.51094 .80211 Mdot
.56581 .78066 Mdot
.6075 .74967 Mdot
.635 .72901 Mdot
.63176 .70755 Mdot
.61814 .69975 Mdot
.60683 .68274 Mdot
.59377 .64078 Mdot
.56222 .60601 Mdot
.54449 .57938 Mdot
.52788 .57073 Mdot
.49731 .54354 Mdot
.45422 .53994 Mdot
.43204 .50738 Mdot
.39402 .49432 Mdot
.36334 .54334 Mdot
.31984 .59735 Mdot
.29637 .64256 Mdot
.28363 .68032 Mdot
.25508 .71964 Mdot
.22831 .74952 Mdot
.21102 .76191 Mdot
.19299 .75617 Mdot
.17973 .74861 Mdot
.17789 .71969 Mdot
.40134 .56408 Mdot
.37404 .62053 Mdot
.34346 .66323 Mdot
.30469 .70764 Mdot
.29037 .73778 Mdot
.25297 .77556 Mdot
.23411 .78866 Mdot
.21144 .79299 Mdot
.19382 .78081 Mdot
.43276 .58351 Mdot
.39578 .63897 Mdot
.356 .68964 Mdot
.33809 .74018 Mdot
.3147 .77138 Mdot
.29 .7903 Mdot
.24692 .80831 Mdot
.21729 .8156 Mdot
.45426 .59873 Mdot
.42842 .65426 Mdot
.3993 .70814 Mdot
.35997 .76168 Mdot
.33508 .79718 Mdot
.31304 .82445 Mdot
.27837 .83741 Mdot
.49432 .62864 Mdot
.46119 .66969 Mdot
.41496 .74258 Mdot
.39411 .78296 Mdot
.37502 .81743 Mdot
.32494 .85027 Mdot
.50676 .63935 Mdot
.48348 .70875 Mdot
.45833 .76458 Mdot
.41613 .81115 Mdot
.38005 .84294 Mdot
.54155 .66879 Mdot
.5095 .73313 Mdot
.47731 .78313 Mdot
.44439 .8182 Mdot
.55101 .70148 Mdot
.51539 .75979 Mdot
.48932 .80223 Mdot
.5739 .72398 Mdot
.53619 .7755 Mdot
.59125 .74315 Mdot
.3752 .17493 Mdot
.37765 .13544 Mdot
.39005 .09967 Mdot
.42322 .10719 Mdot
.45445 .14213 Mdot
.48443 .19527 Mdot
.4988 .2328 Mdot
.50438 .272 Mdot
.4984 .32106 Mdot
.48508 .36576 Mdot
.43674 .41987 Mdot
.4362 .43481 Mdot
.48067 .41568 Mdot
.52103 .38562 Mdot
.57332 .33986 Mdot
.61289 .31783 Mdot
.63686 .29132 Mdot
.66301 .24575 Mdot
.68365 .21879 Mdot
.6887 .19558 Mdot
.68426 .16481 Mdot
.67833 .15023 Mdot
.66231 .13725 Mdot
.62523 .14435 Mdot
.57593 .16198 Mdot
.51536 .18817 Mdot
.47141 .19104 Mdot
.43264 .18197 Mdot
.41041 .16045 Mdot
.39734 .12703 Mdot
.38176 .12001 Mdot
.36885 .15118 Mdot
.65843 .15639 Mdot
.61282 .16694 Mdot
.5652 .18589 Mdot
.50706 .2112 Mdot
.45835 .21382 Mdot
.43186 .18896 Mdot
.41693 .14911 Mdot
.39526 .11192 Mdot
.38595 .11076 Mdot
.65608 .18842 Mdot
.60573 .18617 Mdot
.55918 .20818 Mdot
.50529 .22752 Mdot
.46634 .21272 Mdot
.45244 .16871 Mdot
.42963 .12447 Mdot
.40979 .10187 Mdot
.64399 .21371 Mdot
.59704 .21026 Mdot
.55796 .21949 Mdot
.51202 .21767 Mdot
.48254 .19053 Mdot
.46581 .16256 Mdot
.4546 .13448 Mdot
.62004 .24162 Mdot
.58837 .23928 Mdot
.54877 .22804 Mdot
.52139 .20659 Mdot
.4966 .19212 Mdot
.47329 .16695 Mdot
.60086 .26245 Mdot
.56996 .24939 Mdot
.55004 .23488 Mdot
.52015 .22065 Mdot
.50235 .20504 Mdot
.57286 .28485 Mdot
.55097 .2841 Mdot
.53166 .27276 Mdot
.51309 .23843 Mdot
.54274 .32239 Mdot
.5171 .31594 Mdot
.50285 .29556 Mdot
.50765 .3594 Mdot
.49653 .3377 Mdot
.47284 .38108 Mdot
.6668 .6879 Mdot
.69065 .62815 Mdot
.71397 .56276 Mdot
.74373 .50092 Mdot
.76343 .45447 Mdot
.78018 .38921 Mdot
.77991 .34145 Mdot
.77473 .28785 Mdot
.75706 .23235 Mdot
.72072 .19895 Mdot
.68079 .17612 Mdot
.44776 .45409 Mdot
.47701 .47995 Mdot
.52263 .49607 Mdot
.54876 .50541 Mdot
.57096 .5358 Mdot
.59093 .56278 Mdot
.62132 .57333 Mdot
.63428 .61426 Mdot
.64583 .64513 Mdot
.65743 .65538 Mdot
.50654 .41922 Mdot
.53599 .44995 Mdot
.57908 .45111 Mdot
.59715 .47742 Mdot
.62718 .50009 Mdot
.64355 .51642 Mdot
.66333 .5496 Mdot
.68489 .58073 Mdot
.68913 .59769 Mdot
.56427 .39157 Mdot
.59218 .40505 Mdot
.62229 .42086 Mdot
.6533 .44047 Mdot
.67146 .45589 Mdot
.69079 .48723 Mdot
.70611 .51371 Mdot
.72028 .53235 Mdot
.61106 .36348 Mdot
.63672 .37027 Mdot
.6656 .38769 Mdot
.69322 .4002 Mdot
.71097 .42982 Mdot
.73082 .46124 Mdot
.74451 .4747 Mdot
.64642 .32583 Mdot
.67415 .3328 Mdot
.70262 .34367 Mdot
.73071 .3761 Mdot
.74598 .39703 Mdot
.75362 .42638 Mdot
.66881 .29971 Mdot
.70647 .29908 Mdot
.73142 .31174 Mdot
.75256 .33105 Mdot
.76139 .35485 Mdot
.69405 .25078 Mdot
.73157 .26605 Mdot
.75467 .27775 Mdot
.76215 .30467 Mdot
.71834 .22091 Mdot
.74156 .22913 Mdot
.76483 .24829 Mdot
.72059 .19276 Mdot
.74212 .20988 Mdot
.71395 .17497 Mdot
0 0 m
1 0 L
1 .98759 L
0 .98759 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 197.5},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000aB000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo001?0?ooo`@00000M@3oool004/0oooo3000001a0?oo
o`00B@3oool4000000030?ooo`000000000000<000000P3oool4000006l0oooo00170?ooo`<00000
0P3oool200000080oooo00<000000?ooo`3oool01`00001^0?ooo`00AP3oool00`000000oooo0000
000400000080oooo00@000000?ooo`000000oooo1@000000103oool0000000000000001/0?ooo`00
?`3ooolJ00000080oooo0`00001Z0?ooo`00?03oool3000000030?ooo`000000000000H0000000<0
oooo0000000000001`0000050?ooo`P00000J@3oool003X0oooo200000001@3oool0000000000000
0000oooo0080000000<0oooo0000000000000P0000001@3oool000000000003oool0000000@0oooo
00<000000?ooo`0000000`3oool4000006L0oooo000g0?ooo`P0000000D0oooo0000000000000000
0?ooo`04000000030?ooo`000000000000H000000P3oool200000080oooo00@000000?ooo`3oool0
00000`3oool4000006H0oooo000e0?ooo`D0000000<0oooo0000000000006`0000030?ooo`050000
003oool0oooo0000003oool00`00001U0?ooo`00<`3oool4000000030?ooo`000000000000<00000
00@0oooo00000000000000000P3oool2000000030?ooo`00000000000080000000<0oooo0000003o
ool00P3oool00`000000oooo000000030?ooo`@000000`3oool01@000000oooo0000003oool00000
0080oooo0P00001S0?ooo`00<@3oool200000080oooo00L000000?ooo`00000000000?ooo`000000
oooo008000000`3oool200000080oooo00@000000?ooo`000000oooo0`0000030?ooo`040000003o
ool0oooo000000@0oooo200000020?ooo`030000003oool0oooo00800000HP3oool00300oooo1@00
00001`3oool00000000000000000oooo0000003oool00P0000030?ooo`80000000@0oooo00000000
0000oooo0P0000000`3oool000000?ooo`02000000030?ooo`000000oooo0080oooo0P0000020?oo
o`030000003oool0000000<0oooo0P0000030?ooo`030000003oool0oooo00800000H@3oool002l0
oooo1`0000020?ooo`@000000P3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`00
00000P0000030?ooo`<00000103oool00`000000oooo000000020?ooo`040000003oool0oooo0?oo
o`<000000P3oool010000000oooo00000000001Q0?ooo`00;@3oool8000000030?ooo`0000000000
008000000`3oool700000080oooo00H000000?ooo`000000oooo0000003oool2000000030?ooo`00
0000000000@0000000<0oooo0000000000000`3oool01@000000oooo0?ooo`000000oooo00@00000
00@0oooo0000003oool000005@3oool2000004T0oooo000]0?oooaH0000000<0oooo000000000000
0`000000103oool000000000003oool600000080oooo100000030?ooo`030000003oool000000080
oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`0B0?ooo`D00000B03oool002`0oooo
0P0000000`3oool000000000000400000080oooo0P0000060?ooo`80000000<0oooo000000000000
1P0000030?ooo`P000000P3oool800000080oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00h0oooo200000170?ooo`00:`3oool8000000@0oooo00<000000?ooo`000000
103oool300000080oooo00<000000?ooo`3oool02P0000030?ooo`@000000P3oool010000000oooo
0?ooo`3oool300000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`0:0?ooo`D0
000000<0oooo0000000000000P3oool3000004L0oooo000[0?ooo`@0000000@0oooo0000003oool0
00000`3oool010000000oooo0?ooo`0000040?ooo`<000000P3oool00`000000oooo0?ooo`020000
00040?ooo`000000oooo0?ooo``000000P3oool01@000000oooo0?ooo`000000oooo00H0000000<0
oooo000000000000300000020?ooo`@000000`3oool010000000oooo0000000000170?ooo`00:P3o
ool300000080oooo00@000000?ooo`3oool000000P3oool2000000<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool000000?ooo`80000000@0oooo000000000000oooo0P000000
0`3oool000000000000N000000040?ooo`0000000000000000<0oooo100000001P3oool000000000
003oool000000?ooo`800000A`3oool002T0oooo100000000`3oool00000000000020?ooo`@00000
103oool010000000oooo0?ooo`0000030?ooo`050000003oool000000?ooo`0000000P3oool20000
00030?ooo`000000000001h000000`3oool2000000030?ooo`00000000000080000000<0oooo0000
000000000`3oool4000000030?ooo`000000oooo04H0oooo000X0?ooo`<0000000@0oooo0000003o
ool00000103oool3000000D0oooo0`0000040?ooo`050000003oool000000000003oool04`000005
0?ooo`d0000000<0oooo0000000000000`3oool900000080oooo00<000000?ooo`0000000P000016
0?ooo`00:03ooolO000000<0oooo1@0000000`3oool0000000000003000000040?ooo`0000000000
0?ooo`800000103oool2000000<0oooo1P0000001@3oool00000000000000000oooo00P000001P3o
ool00`000000oooo0?ooo`04000004@0oooo000W0?ooo`<000000P3oool2000000050?ooo`000000
00000000003oool00P0000000`3oool0000000000003000000030?ooo`000000oooo0080oooo1@00
00020?ooo`L0000000T0oooo00000000000000000?ooo`000000oooo0000003oool01@0000020?oo
o`040000003oool0oooo000000<0oooo2P0000000`3oool0000000000004000000030?ooo`000000
00000080000000<0oooo0000003oool0100000000`3oool00000000000130?ooo`009`3oool30000
00030?ooo`0000000000008000000`3oool00`000000oooo000000040?ooo`L000000`3oool00`00
0000oooo000000030?ooo`<0000000<0oooo0000000000001P0000020?ooo`030000003oool00000
00@000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000001P000000
103oool000000?ooo`0000060?ooo`<000000`3oool500000480oooo000V0?ooo`H0000000<0oooo
0000003oool00`3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000103o
ool010000000oooo0?ooo`0000030?ooo`<0000000<0oooo0000000000000P000000103oool00000
0000000000030?ooo`D00000103oool010000000oooo0?ooo`0000040?ooo`@0000000<0oooo0000
003oool00P3oool300000080oooo1@0000020?ooo`T00000@@3oool002H0oooo1@0000020?ooo`80
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@0000000`3oool000000000000=
000000@0oooo0P0000000`3oool0000000000002000000030?ooo`000000000000H0000000<0oooo
0000000000000P0000040?ooo`030000003oool0oooo00<0oooo10000000103oool0000000000000
000o0?ooo`009@3oool3000000070?ooo`00000000000?ooo`000000oooo000000020?ooo`070000
003oool0oooo0?ooo`000000oooo000000060?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool01@0000001@3oool000000?ooo`000000oooo00@0000000<0oooo0000000000002`000005
0?ooo`040000003oool00000000000<0oooo1@0000040?ooo`030000003oool0000000@000000P3o
ool5000000030?ooo`000000oooo03d0oooo000U0?ooo`030000003oool00000008000000P3oool0
1@000000oooo0000003oool0000000@0oooo1P0000030?ooo`030000003oool0000000H0oooo00<0
00000?ooo`0000001@0000030?ooo`<000000P3oool800000080oooo00<000000?ooo`0000001@3o
ool010000000oooo0000003oool6000000<0oooo1P0000070?ooo`<0000000<0oooo000000000000
0`00000l0?ooo`008`3oool400000080oooo00@000000?ooo`3oool000000P3oool8000000@0oooo
1P0000060?ooo`030000003oool000000080000000<0oooo0000000000000`3oool400000080oooo
0`0000020?ooo`@000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo0`0000000`3oool0
0000000000040?ooo`80000000<0oooo0000003oool00P0000060?ooo`030000003oool0000000P0
0000>P3oool002<0oooo0P000000203oool000000?ooo`000000oooo0000003oool000000P3oool2
000000@0oooo0P0000070?ooo`80000000<0oooo0000000000001@3oool6000000D0oooo0`000000
0`3oool000000?ooo`04000000040?ooo`0000000000000000<0oooo00@000000?ooo`3oool00000
0P3oool2000000D0oooo00<000000?ooo`3oool00P0000030?ooo`040000003oool0oooo0?ooo`80
00000`3oool010000000oooo0?ooo`3oool9000003T0oooo000S0?ooo`<000000P3oool01@000000
oooo000000000000oooo00<00000103oool00`000000oooo000000060?ooo`030000003oool00000
00<0oooo0`0000020?ooo`D000001`3oool5000000030?ooo`000000oooo00D00000103oool00`00
0000oooo00000002000000H0oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`04
0?ooo`80000000<0oooo0000003oool00`3oool300000080oooo00@000000?ooo`0000000000>03o
ool00280oooo100000020?ooo`030000003oool0oooo0080000000@0oooo0000003oool000000`3o
ool00`000000oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`80000000@0
oooo0000000000000000203oool9000000030?ooo`000000000002@000000`3oool010000000oooo
0000000000020?ooo`<00000>03oool00240oooo0P000000103oool000000000003oool500000080
oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`<000002P3oool00`000000oooo000000030?oo
o`P000000`3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool00`3oool20000
00030?ooo`000000000000P0oooo200000000`3oool0000000000004000003L0oooo000Q0?ooo`80
000000<0oooo0000000000000P0000020?ooo`80000000D0oooo0000003oool0oooo000000020?oo
o`070000003oool0oooo0?ooo`000000oooo000000050?ooo`030000003oool0oooo0080oooo1`00
000;0?ooo`<000000P3oool00`000000oooo00000008000000@0oooo0`0000030?ooo`030000003o
ool0oooo008000000P3oool00`000000oooo0?ooo`02000000D0oooo00@000000?ooo`3oool00000
0`3oool4000000030?ooo`000000000000<00000=P3oool001l0oooo0`000000303oool000000000
00000000oooo0000003oool000000?ooo`000000oooo00000080oooo00<000000?ooo`000000103o
ool2000000H0oooo00<000000?ooo`0000000P0000040?ooo`<00000303oool3000000060?ooo`00
000000000?ooo`000000oooo1`0000000`3oool00000000000050?ooo`040000003oool000000000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000`3oool2000000@0oooo1000000e0?ooo`007@3oool8000000040?ooo`000000oooo
00000080oooo0P0000040?ooo`80000000<0oooo0000000000005@00000=0?ooo`H000000`3oool4
000000030?ooo`00000000000080oooo2@0000030?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`@0
0000=@3oool001`0oooo0P0000020?ooo`P000000`3oool2000000<0oooo100000020?ooo`800000
1P3oool2000000D0oooo100000000`3oool000000?ooo`0>0?oooa00000000H0oooo000000000000
00000?ooo`0000030?ooo`P000000`3oool3000000D0oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000020?ooo`<00000=03oool001/0oooo1P000000103oool000000?ooo`3oool20000
00@0oooo00<000000?ooo`000000100000040?ooo`030000003oool0000000@0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`04000000l0oooo1P0000000`3oool00000000000080000
00@0oooo00<000000?ooo`0000000`0000000`3oool00000000000030?ooo`T000000`3oool20000
00@0oooo0P0000020?ooo`@00000<`3oool001X0oooo0`0000000`3oool000000000000200000080
oooo2@0000030?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000000001<0oooo4`000005
0?ooo`030000003oool0000000H0oooo0P0000030?ooo``000000P3oool3000003<0oooo000I0?oo
o`8000000P3oool00`000000oooo0?ooo`04000000030?ooo`000000oooo00<0oooo0P0000030?oo
o`030000003oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0080oooo1`000000103oool0000000000000000G0?ooo`P0000000<0oooo0000000000000P00
00000`3oool00000000000040?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool00000
1@3oool2000000@0oooo0P0000000`3oool0000000000002000000030?ooo`000000oooo0340oooo
000H0?ooo`8000000P3oool00`000000oooo0?ooo`0300000080oooo0P0000030?ooo`030000003o
ool000000080oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`8000000P3oool5000000<0
oooo00@000000?ooo`3oool0oooo0P00000H0?ooo`D000000P3oool7000000050?ooo`000000oooo
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool000000080oooo0P0000020?ooo`030000
003oool0oooo02l0oooo000G0?ooo`030000003oool0000000L000000`3oool200000080oooo00H0
00000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0000000<0oooo1P0000020?ooo`80
0000103oool00`000000oooo00000003000001P0oooo00H000000?ooo`00000000000?ooo`000003
0?ooo`80000000<0oooo0000003oool01@0000040?ooo`030000003oool0000000D0oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`D0
0000<03oool001D0oooo0P0000000`3oool000000000000200000080oooo00<000000?ooo`000000
0P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000`3oool60000
00030?ooo`000000000000D0oooo00<000000?ooo`0000000P3oool300000080oooo0P00000H0?oo
o`060000003oool000000000003oool000000`3oool4000000@0oooo2`0000030?ooo`030000003o
ool0000000@0oooo00<000000?ooo`0000000`3oool01`000000oooo0?ooo`000000oooo0000003o
ool00P00000`0?ooo`005@3oool5000000<0oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0000003oool0000000<0oooo0P0000000`3oool0000000000003000000D0oooo00<000000?oo
o`0000000`3oool01@000000oooo0?ooo`000000oooo008000000`3oool00`000000oooo0000000H
0?ooo`030000003oool0000000<000000`3oool2000000040?ooo`00000000000?ooo`80000000<0
oooo0000003oool00`3oool2000000<0oooo200000030?ooo`800000103oool01@000000oooo0000
003oool000000080oooo0P00000_0?ooo`00503oool3000000030?ooo`000000oooo00<0oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`80000000<0oooo000000000000100000020?ooo`80
00001@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo008000001@3oool30000
01P0oooo00<000000?ooo`0000000`0000020?ooo`030000003oool0000000<0oooo0P0000030?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool2000000<0oooo1@000004
0?ooo`050000003oool000000?ooo`0000000P3oool2000002l0oooo000C0?ooo`<0000000<0oooo
0000000000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool300000080oooo
0P0000040?ooo`030000003oool0000000@0oooo00P000000?ooo`3oool0oooo0000003oool00000
0?ooo`80000000<0oooo000000000000103oool3000001T0oooo0P0000020?ooo`060000003oool0
oooo0000003oool000000P3oool2000000030?ooo`00000000000080000000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool010000000oooo0000000000020?ooo`03
0000003oool000000080oooo00@000000?ooo`0000000000;`3oool001<0oooo0P0000020?ooo`05
0000003oool000000?ooo`000000103oool2000000040?ooo`0000000000000000@0oooo00<00000
0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`00000000000`3oool00`000000oooo000000030?ooo`8000006P3oool200000080oooo
0`0000020?ooo`030000003oool0oooo00800000103oool2000000@0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000040?ooo`8000000`3oool2000000030?ooo`000000oooo0080
oooo00<000000?ooo`0000000P00000^0?ooo`004P3oool300000080oooo00@000000?ooo`000000
00001@3oool3000000030?ooo`000000000000<0oooo00@000000?ooo`3oool000000P3oool01`00
0000oooo0?ooo`3oool000000?ooo`000000103oool3000000D0oooo00D000000?ooo`3oool00000
0?ooo`03000001X0oooo0P0000030?ooo`8000000P3oool01@000000oooo0000003oool0000000@0
oooo0`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo000000040?ooo`<000000P3oool00`000000oooo00000002000002h0oooo000B0?ooo`<0
000000@0oooo0000003oool0oooo200000020?ooo`030000003oool000000080oooo00L000000?oo
o`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`000000100000020?ooo`800000103o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo01T0oooo0P0000030?ooo`090000
003oool0oooo0?ooo`000000oooo0000003oool000000080oooo0P000000103oool000000?ooo`00
00030?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0080oooo0P0000001P3oool000000000003oool000000?ooo`800000;P3oool0
0180oooo0`0000000`3oool000000?ooo`02000000D0oooo0P0000000`3oool000000?ooo`020?oo
o`8000001@3oool200000080oooo1@0000060?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0000001X0oooo0P0000020?ooo`<000000P3oool200000080oooo00<000000?oo
o`000000103oool01P000000oooo000000000000oooo00000080oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000@0oooo0P0000030?ooo`80000000<0oooo00000000
0000;P3oool00140oooo100000001@3oool000000000003oool0000000@0oooo00@000000?ooo`00
00000000103oool200000080oooo1`0000030?ooo`8000001@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`0I0?ooo`80000000<0oooo
0000000000000P3oool400000080oooo0P0000050?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000003oool00`3oool010000000oooo0?ooo`0000030?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`<000000P3oool00`000000oooo0?ooo`0[0?ooo`004@3oool010000000
oooo0000003oool3000000030?ooo`000000oooo0080oooo00D000000?ooo`000000oooo00000003
0?ooo`D000000P3oool3000000D0oooo0P0000050?ooo`070000003oool0oooo0?ooo`000000oooo
000000020?ooo`@0000000<0oooo0000003oool06@3oool01@000000oooo0000003oool0000000@0
oooo1@0000060?ooo`030000003oool0oooo0080oooo0`0000040?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool300000080oooo00<0
00000?ooo`3oool0:`3oool00100oooo0P0000000`3oool000000000000200000080oooo00@00000
0?ooo`3oool000000P3oool8000000D0oooo00<000000?ooo`000000103oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0080oooo0P0000001`3oool000000?ooo`3oool000000?oo
o`0000006`3oool200000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`<000001@3oool0
0`000000oooo0?ooo`030?ooo`8000001@3oool2000000D0oooo0P0000030?ooo`050000003oool0
oooo0000003oool00P0000000`3oool000000000000]0?ooo`00403oool600000080oooo00@00000
0?ooo`3oool000000P3oool3000000@0oooo00<000000?ooo`000000103oool010000000oooo0?oo
o`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`<0
00000P3oool010000000oooo0?ooo`00000J0?ooo`8000000P3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000P3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00P3o
ool2000000030?ooo`00000000000080000000<0oooo0000000000001@3oool2000000<0oooo00<0
00000?ooo`0000000P3oool2000000030?ooo`000000000002d0oooo000?0?ooo`H000000`3oool0
10000000oooo0000003oool4000000@0oooo00@000000?ooo`3oool000000`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?oo
o`8000000`3oool010000000oooo0?ooo`00000J0?ooo`8000000P3oool010000000oooo00000000
00020?ooo`050000003oool000000?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000@0oooo2P0000030?ooo`8000000`3oool3000000030?ooo`000000oooo
02`0oooo000>0?ooo`@0000000<0oooo0000003oool00`3oool400000080oooo0P0000040?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0000000<0oooo100000020?ooo`030000003oool0oooo008000006P3oool3
000000030?ooo`000000000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`020?ooo`800000
1@3oool2000000040?ooo`00000000000?ooo`8000000P3oool00`000000oooo000000020?ooo`03
0000003oool0oooo02/0oooo000=0?ooo`<000000P3oool2000000<0oooo0`0000030?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`04
0000003oool0oooo000000D0oooo0P0000000`3oool00000000000020?ooo`8000000P3oool30000
00030?ooo`000000oooo01T0oooo00<000000?ooo`0000000P0000040?ooo`8000000`3oool00`00
0000oooo0?ooo`030?ooo`@00000103oool01`000000oooo0?ooo`3oool000000?ooo`000000103o
ool00`000000oooo000000030?ooo`8000000`3oool01P000000oooo000000000000oooo000002d0
oooo000<0?ooo`<000000`3oool7000000<0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000H0oooo0P0000050?ooo`@000000`3oool00`000000
oooo0?ooo`03000000<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`03000000<0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0?ooo`<000000P3o
ool400000080oooo00<000000?ooo`3oool0:P3oool000/0oooo0`0000000`3oool0000000000003
000000<0oooo0P0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`030000
003oool0000000H0oooo0P0000000`3oool0000000000002000000030?ooo`000000000000<0oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo01P0oooo0P0000000`3oool0
0000000000020?ooo`@000001@3oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo00000000
00000P0000000`3oool00000000000040?ooo`030000003oool0000000<0oooo00T000000?ooo`3o
ool000000?ooo`000000oooo0000003oool00`000000103oool000000?ooo`00000/0?ooo`002P3o
ool8000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000H0oooo00<000000?ooo`3oool00P3oool6000000@0oooo00<000000?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool06@3oool2000000030?oo
o`000000oooo00<0oooo100000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`030?ooo`@000000`3oool2000000<0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`02000000060?ooo`000000oooo0000003oool00000;03oool000T0oooo0P000000
1@3oool00000000000000000oooo00800000103oool00`000000oooo0?ooo`02000000D0oooo0P00
00050?ooo`L000000`3oool2000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`04000000<0oooo00<000000?ooo`3oool0603oool200000080oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000050?oo
o`8000000P3oool5000000<0oooo00<000000?ooo`0000000`3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000P3oool2000002`0oooo00090?ooo`D000000P3oool2000000<0oooo00@00000
0?ooo`3oool0oooo0P0000050?ooo`80000000<0oooo0000000000000P0000000`3oool000000000
00060?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool0oooo0P0000001`3oool00000
0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo000000040?ooo`D00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000@0oooo0P000000103oool000000000003oool2000000@0oooo00L0
00000?ooo`3oool0oooo0000003oool000000080oooo0P00000/0?ooo`00203oool4000000040?oo
o`000000oooo0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`X00000103oool00`000000
oooo000000060?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool3000000<0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0H0?ooo`80000000<0oooo0000
003oool00P3oool2000000H0oooo0P0000060?ooo`070000003oool0oooo0?ooo`000000oooo0000
00040?ooo`030000003oool0000000<0oooo0P0000050?ooo`030000003oool0oooo00@000000P3o
ool2000002`0oooo00070?ooo`80000000<0oooo0000000000000P3oool200000080oooo00<00000
0?ooo`0000000P3oool3000000D0oooo0P0000060?ooo`040000003oool0oooo000000@0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000@0oooo0P0000040?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0G0?ooo`050000003oool000000?ooo`0000000P3oool0
0`000000oooo000000060?ooo`@00000103oool010000000oooo0?ooo`0000020?ooo`070000003o
ool0oooo0?ooo`000000oooo000000040?ooo`<00000103oool00`000000oooo0?ooo`0400000004
0?ooo`0000000000000002`0oooo00070?ooo`040000003oool00000000000<0oooo0P0000020?oo
o`80000000@0oooo000000000000oooo0P0000050?ooo`030000003oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000oooo
0`0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo0P00000J0?ooo`030000
003oool0oooo0080000000D0oooo0000003oool0oooo000000040?ooo`80000000@0oooo0000003o
ool0oooo0P0000020?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000P3oool0
2@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`060000003oool000000?oo
o`000000oooo0P0000020?ooo`030000003oool0oooo02X0oooo00060?ooo`80000000<0oooo0000
000000000`3oool200000080oooo0`0000030?ooo`030000003oool0000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo1000
00030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool2000001T0oooo0P00
00020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo
100000040?ooo`030000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool00000
0080oooo00X000000?ooo`3oool000000?ooo`000000oooo0000003oool000000`3oool00`000000
oooo0?ooo`0Z0?ooo`001P3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`000000
0P0000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo100000050?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool00`3oool2000001T0oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`800000
0`3oool00`000000oooo000000040?ooo`060000003oool0oooo0000003oool000000`3oool00`00
0000oooo0?ooo`0200000080oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`0Z
0?ooo`001@3oool2000000030?ooo`000000000000H0000000<0oooo000000000000103oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`040?ooo`H000000P3oool2000000@0oooo00L000000?ooo`3oool0oooo0000003oool000000080
oooo0`0000000`3oool000000?ooo`0G0?ooo`8000000P3oool3000000<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`030?ooo`<0000000@0oooo000000000000oooo0P000005
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool01`000000oooo00000000
0000oooo0000003oool00`0000020?ooo`030000003oool0oooo02X0oooo00050?ooo`8000000P3o
ool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`0000000P3oool01`000000oooo
0?ooo`3oool000000?ooo`0000001@3oool2000000<0oooo1P0000050?ooo`030000003oool00000
00@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000000000030?ooo`030000003oool0
oooo01L0oooo00X000000?ooo`00000000000?ooo`000000oooo0000003oool000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool20000
00H0oooo0P0000030?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`080000003oool00000
0000003oool000000?ooo`00000/0?ooo`00103oool010000000oooo0000003oool2000000<0oooo
0P0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool200000080
oooo200000040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`0F0?ooo`<000000P3oool01@00
0000oooo0?ooo`000000oooo00<000001P3oool00`000000oooo0?ooo`0200000080oooo00<00000
0?ooo`3oool00P3oool4000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`04
0?ooo`060000003oool0oooo0000003oool000000`3oool2000002`0oooo00040?ooo`<0000000<0
oooo0000000000000P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`000000
103oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool4000000D0oooo00<000000?oo
o`3oool05@3oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`80000000<0oooo000000000000
103oool00`000000oooo0?ooo`020?ooo`@0000000@0oooo00000000000000000`3oool2000002`0
oooo00040?ooo`@000000P3oool010000000oooo0000003oool2000000<0oooo00<000000?ooo`00
00000P3oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`0000001P3oool00`000000
oooo000000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000oooo0P000000103o
ool000000?ooo`0000050?ooo`030000003oool0oooo01@0oooo0`0000030?ooo`030000003oool0
oooo0080oooo1@0000040?ooo`<00000103oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080000000D0oooo0000003oool00000
0?ooo`03000000@0oooo00<000000?ooo`3oool0:P3oool000D0oooo0`0000020?ooo`80000000@0
oooo0000003oool00000103oool010000000oooo0000000000020?ooo`030000003oool0000000@0
oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00<0oooo100000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0503oool4
000000<0oooo00<000000?ooo`3oool00`0000040?ooo`D000001@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00<0oooo100000020?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`800000;03oool000@0oooo0`00
00030?ooo`80000000<0oooo000000000000103oool3000000@0oooo00<000000?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00<0oooo0P0000050?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0503oool2000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo00000006
0?ooo`80000000@0oooo00000000000000000`3oool3000000@0oooo00@000000?ooo`3oool0oooo
0P000000103oool000000?ooo`3oool5000000@0oooo00L000000?ooo`3oool0oooo0000003oool0
000000<0oooo00<000000?ooo`3oool0:`3oool000D0oooo1`0000000`3oool00000000000040000
00030?ooo`000000oooo00@0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`D00000103oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000001D0oooo0P0000030?ooo`050000003o
ool000000?ooo`0000000P3oool010000000oooo0?ooo`3oool300000080oooo00@000000?ooo`3o
ool0oooo100000050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P000000103oool000000?oo
o`3oool2000002d0oooo00050?ooo`H0000000@0oooo0000000000000000103oool00`000000oooo
000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000D0oooo1@0000030?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0000000D0?ooo`800000103oool400000080oooo00<000000?oo
o`3oool00P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`0<0000003oool0
oooo0000003oool000000?ooo`000000oooo0000003oool00000;@3oool000H0oooo0P0000020?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`0000000`3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000001@3oool00`000000oooo000000040?ooo`@000001P3oool00`000000oooo
000000020?ooo`030000003oool0oooo00@0oooo0P00000D0?ooo`030000003oool0000000@0oooo
0P0000040?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`@00000103oool3000000@0oooo
00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`050000003oool0oooo0000
003oool00`000000103oool000000?ooo`00000^0?ooo`001P3oool3000000030?ooo`0000000000
00<00000103oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000001P3oool600000080oooo00<000000?ooo`3oool0103oool01`000000oooo0?ooo`3oool0
00000?ooo`0000001P3oool2000001<0oooo00<000000?ooo`000000103oool8000000P0oooo00@0
00000?ooo`3oool0oooo0P000000103oool000000?ooo`3oool2000000030?ooo`000000000000H0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`060000003oool0oooo0000003oool00000
0P3oool01`000000oooo0000003oool000000?ooo`000000;P3oool000H0oooo0`0000000`3oool0
000000000003000000@0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`040000003oool0
oooo0?ooo`H000001@3oool00`000000oooo000000050?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`D000004P3oool00`000000oooo000000030?ooo`<000000`3oool4000000L0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo0P0000070?oo
o`060000003oool0oooo0000003oool000000`3oool010000000oooo0000000000030?ooo`040000
003oool0000000000080oooo00<000000?ooo`3oool0;03oool000H0oooo1P000000103oool00000
0000000000020?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`D00000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo00000002000000<0oooo00<000000?ooo`3oool0403oool300000080oooo0P000000
0`3oool000000?ooo`020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo1@0000050?ooo`050000003o
ool000000?ooo`000000103oool3000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`0/0?ooo`001P3oool7000000030?ooo`000000000000<00000103oool00`000000oooo0000
0003000000030?ooo`000000oooo00D0oooo00<000000?ooo`000000103oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0000000300000080oooo00<000000?ooo`3oool00P0000020?ooo`050000
003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000040?ooo`070000003oool0oooo
0?ooo`000000oooo000000030?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0000000000020?ooo`030000
003oool0oooo02d0oooo00070?ooo`<0000000<0oooo0000000000000P3oool2000000030?ooo`00
000000000080oooo0`0000040?ooo`030000003oool0000000D0oooo00<000000?ooo`000000103o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool0
0000000000060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P0000040?ooo`<0
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo100000020?oo
o`030000003oool0oooo0080oooo100000030?ooo`030000003oool000000080000000<0oooo0000
003oool0;P3oool000L0oooo100000000`3oool0000000000004000000030?ooo`000000000000<0
00001@3oool00`000000oooo000000050?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0000003oool200000080oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`0>0?ooo`060000003oool000000000003oool000000`3oool2000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`03000000D0oooo00@000000?ooo`0000000000
0P3oool00`000000oooo0?ooo`050?ooo`8000000`3oool00`000000oooo0?ooo`02000000040?oo
o`000000oooo000000<0oooo0P0000001@3oool000000000003oool0000002l0oooo00070?ooo`03
0000003oool0000000T000000`3oool500000080oooo00<000000?ooo`000000103oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool4000000@0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0=0?ooo`050000003oool000000?ooo`0000000P3o
ool010000000oooo0000000000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000
1`3oool2000000@0oooo00<000000?ooo`3oool0103oool400000080oooo00<000000?ooo`000000
0`3oool010000000oooo0?ooo`0000020?ooo`80000000@0oooo0000003oool00000<03oool000L0
oooo1P0000020?ooo`@000000`3oool300000080oooo100000000`3oool000000?ooo`020?ooo`07
0000003oool0oooo0?ooo`000000oooo000000060?ooo`8000001@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0303oool01@000000oooo0000003oool0000000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`/00000103oool00`000000oooo
0?ooo`030?ooo`80000000@0oooo0000003oool0oooo100000040?ooo`040000003oool0oooo0?oo
o`<0000000D0oooo0000003oool0oooo0000000`0?ooo`00203oool6000000030?ooo`000000oooo
00@0000000@0oooo0000003oool000000`3oool00`000000oooo0?ooo`06000000<0oooo00<00000
0?ooo`0000000`3oool3000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`00000>0?ooo`<0000000<0oooo0000003oool00P3oool4000000D0oooo00<0
00000?ooo`3oool0103oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`0000000`3o
ool010000000oooo0?ooo`3oool2000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo0080oooo0`0000000`3oool000000?ooo`0200000300oooo00080?ooo`L00000
0P3oool200000080oooo0P0000020?ooo`030000003oool0000000@0oooo100000000`3oool00000
00000007000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000d0oooo0P0000020?ooo`070000003oool0oooo0?ooo`000000oooo00000002
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003o
ool0oooo00<0oooo0`0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool00`3oool01P000000
oooo0?ooo`000000oooo00000340oooo00080?ooo`80000000D0oooo000000000000oooo00000002
0?ooo`030000003oool000000080oooo1P0000020?ooo`80000000@0oooo0000003oool00000103o
ool8000000040?ooo`000000oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0000000<0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`02000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000030?ooo`040000003oool000000?ooo`8000001@3oool00`000000oooo0?ooo`02
000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool800000340oooo00090?oo
o`040000003oool000000?ooo`8000000P3oool01P000000oooo000000000000oooo00000080oooo
0`0000000`3oool000000?ooo`020?ooo`050000003oool000000000003oool00P0000000`3oool0
0000000000020?ooo`P0000000<0oooo0000003oool01P3oool2000000`0oooo0P0000030?ooo`04
0000003oool00000000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020000
00L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`@000001P3oool0
1P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool000000P3oool200000003
0?ooo`000000oooo0080oooo0P00000b0?ooo`002@3oool2000000030?ooo`000000000000@00000
0P3oool3000000<0oooo100000040?ooo`040000003oool0000000000080oooo00<000000?ooo`00
00000P0000030?ooo`040000003oool0oooo0?ooo`<000001P3oool3000000X0oooo0P0000040?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool0103oool2000000T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0000003oool0000000@0oooo00D000000?ooo`000000oooo000000030?ooo`030000
003oool0oooo00<00000<P3oool000T0oooo0P0000001P3oool000000000003oool000000?ooo`D0
00000`3oool;00000080oooo00@000000?ooo`000000oooo0P0000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000001@0000020?ooo`030000003oool0oooo00L0oooo0P0000001`3o
ool000000?ooo`3oool000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`<0000000<0
oooo0000000000001`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0?ooo`@0
00001P3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo100000030?ooo`03
0000003oool0oooo00@00000<P3oool000X0oooo10000000103oool000000000000000020?ooo`L0
00000`3oool010000000oooo0?ooo`3oool4000000060?ooo`00000000000000003oool000000`3o
ool00`000000oooo000000030?ooo`<000000P3oool6000000L0oooo0P0000001P3oool000000?oo
o`3oool000000?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0
oooo0`0000030?ooo`040000003oool00000000000<0oooo00L000000?ooo`3oool0oooo0000003o
ool000000080oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool000000?ooo`800000<`3oool000X0oooo1@00
00000`3oool00000000000020?ooo`P000000P3oool010000000oooo0?ooo`3oool200000080oooo
20000000103oool000000?ooo`3oool8000000<0oooo0P0000000`3oool000000000000500000080
oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<000000?ooo`3oool00P0000020?ooo`03
0000003oool0oooo00D0oooo0P0000000`3oool00000000000050?ooo`040000003oool000000000
0080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`02
0?ooo`@000000`3oool010000000oooo0000003oool3000003<0oooo000;0?ooo`T0000000@0oooo
00000000000000000P3oool4000000040?ooo`000000oooo0?ooo`@0000000@0oooo0000003oool0
00000`3oool:000000H0oooo0P0000050?ooo`L0000000D0oooo00000000000000000?ooo`020000
00@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`070?ooo`<00000103oool00`00
0000oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000103oool02@00
0000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`8000000P3oool2000003@0oooo
000;0?ooo`040000003oool0000000000080oooo0P0000020?ooo`80000000L0oooo0000003oool0
00000?ooo`000000oooo00@000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00@0000000<0oooo0000003oool01@0000040?ooo`800000103oool00`000000oooo0?ooo`08
000000@0oooo0P000000103oool000000000000000040?ooo`030000003oool0oooo00L0oooo0P00
00020?ooo`8000000P3oool2000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo008000000P3oool01@000000oooo0?ooo`000000oooo00800000
0`3oool2000003@0oooo000<0?ooo`030000003oool0000000@000000P3oool020000000oooo0000
00000000oooo0000003oool000000`3oool6000000030?ooo`000000oooo0080oooo100000020?oo
o`030000003oool0oooo0080000000<0oooo0000003oool00`0000001@3oool000000?ooo`000000
oooo0080000000H0oooo000000000000oooo0000003oool4000000030?ooo`000000000000@0oooo
0P0000060?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`030?ooo`800000
1P3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo
000000030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`<00000=03oool000d0
oooo0`0000002@3oool00000000000000000oooo0000003oool000000?ooo`0200000080oooo00D0
00000?ooo`000000oooo000000030?ooo`80000000<0oooo0000000000000P0000020?ooo`0:0000
003oool0oooo0000003oool000000?ooo`000000oooo000000@0oooo1@0000000`3oool000000000
00020?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0oooo1@0000000`3oool00000
0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo0080oooo
100000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool5000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000=@3oool000h0oooo00@0
00000?ooo`000000oooo100000020?ooo`<000000P3oool010000000oooo0000003oool2000000<0
oooo100000020?ooo`80000000<0oooo0000000000000P3oool01P000000oooo0?ooo`000000oooo
000000<0oooo00@000000?ooo`000000oooo10000000103oool000000?ooo`0000030?ooo`030000
003oool0000000<0oooo1@0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool000000?ooo`000000103oool01000
0000oooo0?ooo`3oool2000000030?ooo`000000oooo00<0oooo0P0000050?ooo`030000003oool0
oooo0080oooo0`0000020?ooo`<00000=@3oool000h0oooo2@000000103oool000000?ooo`000003
0?ooo`030000003oool0oooo008000000P3oool2000000<0oooo100000000`3oool000000?ooo`02
0?ooo`040000003oool0oooo0?ooo`8000000P3oool300000080oooo00@000000?ooo`000000oooo
1@0000000`3oool000000?ooo`020?ooo`<000000P3oool00`000000oooo0?ooo`0300000080oooo
00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo008000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`020?oo
o`8000001@3oool00`000000oooo0?ooo`03000000040?ooo`000000oooo0?ooo`800000=P3oool0
00l0oooo1@0000001@3oool00000000000000000oooo008000000`3oool01@000000oooo0?ooo`00
0000oooo0080000000<0oooo0000000000001@3oool300000080oooo00<000000?ooo`3oool00`3o
ool2000000030?ooo`000000000000P00000103oool700000080oooo100000020?ooo`L000001@3o
ool010000000oooo0000000000040?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0
000000@0oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01000000f0?ooo`003`3oool4000000050?ooo`00
000000000000003oool0100000000`3oool000000?ooo`02000000030?ooo`00000000000080oooo
0P0000040?ooo`80000000<0oooo0000000000000P0000060?ooo`8000000`3oool00`000000oooo
0?ooo`05000000<0oooo00D000000?ooo`00000000000?ooo`05000000H0oooo200000020?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00L000000?oo
o`3oool0oooo0000003oool0000003H0oooo000@0?ooo`D0000000<0oooo0000003oool00P3oool4
000000040?ooo`000000000000000080oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool2000000030?ooo`000000000000L000000P3oool01P000000oooo000000000000oooo0000
0080oooo0`0000000`3oool00000000000040?ooo`L000000`3oool5000000<0oooo100000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`000002
0?ooo`060000003oool0oooo0?ooo`000000oooo0`0000040?ooo`030000003oool0oooo00<00000
=`3oool00140oooo0`0000000`3oool00000000000020?ooo`80000000<0oooo0000000000000`00
00040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool200000080oooo
1`000000103oool000000000000000020?ooo`030000003oool0oooo0080oooo0`0000050?ooo`04
0000003oool0oooo000000@0oooo0`0000001@3oool000000?ooo`000000oooo00D0000000<0oooo
000000000000100000000`3oool000000?ooo`030?ooo`030000003oool0000000@0oooo00@00000
0?ooo`3oool000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool010000000
oooo0?ooo`3oool3000003L0oooo000B0?ooo`80000000<0oooo0000000000000P0000000`3oool0
000000000005000000@0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`D000000`3oool60000
0080oooo00<000000?ooo`3oool00P3oool3000000030?ooo`00000000000080oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`8000000P3oool500000080oooo100000030?ooo`030000003oool0
oooo00L000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`00000h0?ooo`004`3o
ool500000080oooo0P000000103oool000000?ooo`3oool300000080oooo0P0000020?ooo`030000
003oool000000080oooo1@0000040?ooo`@0000000<0oooo0000003oool01`000000103oool00000
0?ooo`0000020?ooo`8000000`3oool00`000000oooo0?ooo`02000000@0oooo00@000000?ooo`3o
ool0oooo1@0000020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo``00000103o
ool010000000oooo0?ooo`3oool4000000D0oooo00<000000?ooo`0000000`00000h0?ooo`004`3o
ool2000000050?ooo`000000oooo0000003oool00`0000000`3oool000000?ooo`02000000030?oo
o`00000000000080000000D0oooo0000003oool000000?ooo`02000000030?ooo`000000000000T0
00000`3oool2000000040?ooo`00000000000?ooo`D0000000D0oooo0000003oool000000?ooo`02
000000030?ooo`000000000000800000103oool010000000oooo0?ooo`3oool3000000030?ooo`00
0000000000D000000P3oool2000000030?ooo`000000000000<000000`3oool010000000oooo0000
003oool9000000040?ooo`000000oooo000000@0oooo00<000000?ooo`3oool00`00000i0?ooo`00
503oool50000000:0?ooo`000000oooo0000003oool000000?ooo`000000oooo00000080oooo1000
0000103oool000000000003oool900000080oooo0`0000020?ooo`<000001@3oool00`000000oooo
0?ooo`0400000080oooo0`0000030?ooo`060000003oool0oooo0?ooo`000000oooo0`0000020?oo
o`030000003oool0oooo00D0oooo1P0000000`3oool000000?ooo`040?ooo`<000000`3oool50000
00030?ooo`000000000000@000000`3oool00`000000oooo00000003000003T0oooo000E0?ooo`H0
000000@0oooo0000003oool0oooo0P0000001`3oool000000?ooo`000000oooo0000003oool01`00
00000`3oool000000000000700000080oooo100000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000001P0000030?ooo`040000003oool000000?ooo`<000000P3oool2000000P0oooo
200000000`3oool0000000000003000000050?ooo`00000000000000003oool0100000020?ooo`@0
000000@0oooo0000003oool0oooo0P000000103oool0000000000000000i0?ooo`005@3oool30000
00030?ooo`000000oooo0080oooo00<000000?ooo`0000000`3oool2000000030?ooo`0000000000
00X0000000<0oooo0000003oool05`0000020?ooo`030000003oool0000000<0000000<0oooo0000
003oool00`0000040?ooo`030000003oool0000000H0oooo1@0000000`3oool00000000000070000
00040?ooo`00000000000?ooo`8000000`3oool00`000000oooo000000030?ooo`090000003oool0
00000?ooo`000000oooo0000003oool0000003X0oooo000E0?ooo`L0000000<0oooo0000003oool0
0P0000020?ooo`D0000000<0oooo000000000000;P0000040?ooo`040000003oool0oooo000000@0
oooo100000020?ooo`<000001@3oool?000000<0oooo00<000000?ooo`0000000P000000103oool0
000000000000000j0?ooo`005P3oool5000000030?ooo`000000000001d0000000<0oooo00000000
00000P3oool700000080oooo0P000000103oool000000000003ooolG00000080oooo00<000000?oo
o`3oool00P0000050?ooo`030000003oool0oooo00@0000000@0oooo0000003oool000000P3oool6
000000050?ooo`000000oooo0000003oool00`00000k0?ooo`005P3oool5000000030?ooo`000000
000000L0000000<0oooo0000000000002P0000000`3oool000000000000S00000080oooo3P000002
0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo00000002000000090?ooo`000000
oooo0000003oool000000?ooo`000000oooo008000000`3oool4000000040?ooo`000000oooo0000
03/0oooo000G0?oooaP0000000<0oooo0000000000004@0000000`3oool0000000000009000000<0
oooo0P000000103oool000000?ooo`3ooom000000300oooo000D0?oooaH0000000<0oooo00000000
00003@0000030?ooo`T000001@3oool2000000030?ooo`000000oooo0080000000<0oooo00000000
00000P0000020?ooo`D000000`3oool3000000030?ooo`000000000000d000000P3ooolI00000080
oooo1@0000020?oooa@00000703oool00140oooo100000000`3oool000000000000/00000080oooo
>P0000001@3oool00000000000000000oooo0080000000@0oooo000000000000oooo:@00000D0?oo
o`004`3ooolE000000030?ooo`000000000000L0000000<0oooo00000000000010000000103oool0
00000000003oool2000000030?ooo`000000000000H000000P3oool6000000040?ooo`0000000000
0?ooo`@0000000@0oooo000000000000oooo1P0000020?ooo`D00000103ooolI000000030?ooo`00
0000000000<00000103oool4000000030?ooo`000000000000/0000000<0oooo0000000000000`00
0000103oool000000?ooo`0000020?ooo`P000004P3oool001@0oooo3P000000103oool000000000
003oool6000000030?ooo`00000000000140000000@0oooo000000000000oooo1@0000000`3oool0
000000000008000000030?ooo`000000000000l0000000<0oooo0000000000000P0000020?ooo`@0
00000`3oool;000000030?ooo`000000000000H0000000<0oooo0000000000001P0000030?ooo`<0
00000P3oool4000000@0oooo3@0000001@3oool000000?ooo`3oool000000080oooo0`00000@0?oo
o`00503oool4000000030?ooo`000000000000<0000000<0oooo0000000000000P0000000`3oool0
00000000000I000000030?ooo`000000000001@000000P3oool01@000000oooo000000000000oooo
00<000000`3oool?000000<0oooo100000000`3oool000000000000d00000080oooo0P0000020?oo
o`@000003P3oool001@0oooo0P0000000`3oool0000000000003000000070?ooo`00000000000000
003oool000000?ooo`0<000000050?ooo`00000000000000003oool03`0000000`3oool000000000
0006000000040?ooo`00000000000?ooo`@0000000<0oooo0000000000000`0000020?ooo`030000
003oool0000000<0000000D0oooo0000003oool0oooo000000020?ooo`H000000P3oool;00000003
0?ooo`000000000000d0000000<0oooo0000000000001`0000001P3oool00000000000000000oooo
00000080oooo0P0000000`3oool000000?ooo`030?ooo`@00000103oool>000000`0oooo000D0?oo
o`8000000P3ooolC000000030?ooo`000000000000l0000000<0oooo0000000000002P000000103o
ool000000000003oool2000000030?ooo`000000000000@0oooo00<000000?ooo`0000000`000000
103oool000000?ooo`3oool200000080oooo00<000000?ooo`0000000`0000030?ooo`030000003o
ool0oooo0080oooo0`0000001@3oool00000000000000000oooo00H0000000<0oooo000000000000
1P0000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool800000080oooo
0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`05000000030?ooo`000000000000@00000
00<0oooo0000000000000`00000:0?ooo`00503oool00`000000oooo0?ooo`09000000030?ooo`00
0000000002h0000000@0oooo000000000000oooo0`0000040?ooo``0000000<0oooo0000003oool0
0P3oool2000000@0oooo1P0000030?ooo`030000003oool0000000d000000P3oool4000000030?oo
o`000000oooo0080oooo00<000000?ooo`0000000`0000000`3oool0000000000004000000030?oo
o`000000000000L000000P3oool00`000000oooo0?ooo`03000000030?ooo`000000000000@00000
00<0oooo0000003oool0203oool001@0oooo00<000000?ooo`0000000P0000000`3oool000000000
0005000000030?ooo`000000000004`0000000<0oooo0000000000000P3oool400000080oooo0P00
00020?ooo`H0000000<0oooo0000003oool0200000020?oooa@0000000<0oooo0000000000000P00
00000`3oool000000?ooo`0@000000030?ooo`000000oooo00L0oooo000D0?ooo`<0000000D0oooo
00000000000000000?ooo`03000000030?ooo`000000000002d0000000<0oooo0000000000000P00
00020?ooo`H000000P3oool2000000030?ooo`000000000000L0000000<0oooo0000000000003000
0000103oool000000000003ooolE000000@0oooo0P0000000`3oool000000?ooo`030?ooo`<00000
0`3oool00`000000oooo00000004000000030?ooo`000000oooo0080oooo1P0000000`3oool00000
000000020?ooo`L000001P3oool001@0oooo0P0000001`3oool00000000000000000oooo0000003o
ool00P0000000`3oool000000000000@000000030?ooo`000000oooo00<0oooo0`000000103oool0
00000000003oool9000000030?ooo`0000000000014000000P3oool4000000040?ooo`000000oooo
0?ooo`8000000P3oool00`000000oooo00000002000000030?ooo`000000oooo0080000000<0oooo
0000000000008`0000040?ooo`030000003oool000000080oooo00<000000?ooo`0000000`3oool9
000000040?ooo`000000oooo00000080oooo0`0000000`3oool00000000000020?ooo`<000001@3o
ool001@0oooo1@0000020?oooa<000000`3oool2000000<0oooo0P000000103oool000000?ooo`00
00020?ooo`<0000000@0oooo000000000000oooo2@0000030?ooo`030000003oool0oooo00d00000
0P3oool00`000000oooo0?ooo`0300000080oooo0P0000030?ooo`8000000P3oool2000000060?oo
o`00000000000000003oool000000P3oool600000080oooo1@0000000`3oool00000000000020000
0080oooo00<000000?ooo`0000000`3oool4000000070?ooo`000000oooo0000003oool000000?oo
o`03000000<0oooo2P0000000`3oool000000?ooo`0300000080oooo00<000000?ooo`0000000P3o
ool2000000H0oooo000F0?oooaL000001@3oool2000000030?ooo`000000oooo0080oooo0P000003
0?ooo`030000003oool0oooo0080000000D0oooo00000000000000000?ooo`0700000080oooo1000
00000`3oool0000000000004000000030?ooo`000000000000L0000000<0oooo0000003oool00P00
00000`3oool000000?ooo`02000000030?ooo`000000oooo008000000P3oool010000000oooo0?oo
o`0000020?ooo`H0000000<0oooo0000000000001P000000103oool000000000003oool4000000@0
oooo0P0000020?ooo`<0000000<0oooo0000000000000P0000000`3oool000000?ooo`020?ooo`D0
00000P3oool2000000030?ooo`0000000000008000000P3oool2000000<0oooo0`0000070?ooo`00
5`3oool5000000030?ooo`000000000000X0000000<0oooo0000003oool00`0000020?ooo`@00000
0`3oool2000000@0oooo00@000000?ooo`3oool0oooo0`0000020?ooo``0000000<0oooo00000000
0000100000020?ooo`8000000P3oool01@000000oooo0?ooo`000000oooo00T000000`3oool01000
0000oooo0000003oool4000000030?ooo`000000oooo00<0000000<0oooo0000000000000P000000
0`3oool00000000000020?ooo`L0000000@0oooo0000000000000000103oool010000000oooo0000
000000030?ooo`/0000000<0oooo0000000000000P3oool200000080oooo0`0000020?ooo`L00000
2@3oool001L0oooo0`0000020?ooo`T0000000<0oooo0000000000000P000000103oool000000000
003oool5000000070?ooo`000000oooo0?ooo`000000oooo000000040?ooo`@0000000<0oooo0000
000000000P3oool3000000030?ooo`000000000000T000000P3oool010000000oooo000000000002
0?ooo`040000003oool000000?ooo`D0000000<0oooo000000000000100000030?ooo`80000000@0
oooo0000003oool0oooo0`000000103oool000000000003oool7000000030?ooo`000000oooo0080
oooo1@0000000`3oool0000000000003000000<0oooo1`0000000`3oool000000000000200000080
oooo0`0000000`3oool000000?ooo`03000000030?ooo`000000000000/000002`3oool001L0oooo
00<000000?ooo`0000000P3oool5000000030?ooo`000000000000@000000P3oool300000080oooo
1P0000001@3oool000000?ooo`000000oooo00@0000000D0oooo0000003oool0oooo000000020?oo
o`80000000<0oooo0000000000000P3ooolA000000030?ooo`000000oooo00@000001@3oool30000
00030?ooo`000000000000D000000`3ooolA000000060?ooo`000000oooo0?ooo`000000oooo1000
00000`3oool0000000000007000000<0oooo00D000000?ooo`00000000000?ooo`0900000080oooo
2`00000>0?ooo`005`3oool6000000030?ooo`000000000000P000000P3oool6000000040?ooo`00
0000oooo0?ooo`H000001@3oool00`000000oooo000000030?ooo`030000003oool0oooo00@00000
0`3ooolE000000@0oooo00D000000?ooo`000000oooo000000020?ooo`P0000000<0oooo00000000
00000P000000103oool000000000003oool600000080oooo30000000103oool000000000003oool2
00000080oooo00<000000?ooo`0000000P3oool010000000oooo0000003oool3000000<0oooo3000
000A0?ooo`005`3oool6000000030?ooo`000000000000h0000000@0oooo0000003oool000000P3o
ool6000000H0oooo00<000000?ooo`3oool00P3oool6000000H0oooo0`0000000`3oool000000000
000L000000@0oooo1`0000000`3oool00000000000020?ooo`<000000P3oool00`000000oooo0?oo
o`020?ooo`@0000000<0oooo0000003oool01P0000020?ooo`030000003oool000000080oooo1P00
00000`3oool0000000000009000001D0oooo000G0?oooa8000000P3oool2000000060?ooo`000000
oooo0?ooo`000000oooo0P000000103oool000000000003oool2000000D0oooo00@000000?ooo`3o
ool0oooo100000020?ooo`030000003oool0oooo00@0oooo1@0000000`3oool000000?ooo`050000
0080oooo0P0000000`3oool000000?ooo`02000000030?ooo`000000000000<000000P3oool20000
0080oooo2`0000000`3oool000000?ooo`020?ooo`<0000000<0oooo0000003oool00P3oool20000
00030?ooo`000000000000<000000`3oool4000000<0oooo00D000000?ooo`3oool000000?ooo`06
00000080oooo1`00000G0?ooo`00603oool300000080oooo0P0000000`3oool00000000000060000
00040?ooo`00000000000?ooo`<000000P3oool2000000<0oooo0P0000020?ooo`@0000000<0oooo
0000000000000P3oool2000000030?ooo`000000oooo0080000000<0oooo0000003oool0103oool0
0`000000oooo00000005000000040?ooo`000000oooo0?ooo`D0000000<0oooo0000000000000P3o
ool300000080oooo10000000103oool000000000000000030?oooa80000000<0oooo0000003oool0
0`3oool010000000oooo0000000000020?ooo`030000003oool0000000D0000000<0oooo0000003o
ool01@0000000`3oool0000000000008000001P0oooo000G0?ooo`D0000000D0oooo000000000000
00000?ooo`02000000030?ooo`000000000000P0000000<0oooo0000000000000P0000020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool01@0000020?ooo`030000003oool0oooo0080
oooo0P0000040?ooo`<000000P3oool5000000030?ooo`000000oooo0080oooo200000000`3oool0
00000?ooo`020?ooo`H000000P3oool010000000oooo0000000000020?ooo`D0000000@0oooo0000
00000000oooo1@0000000`3oool0000000000003000000030?ooo`000000000000@000000P3oool?
000000030?ooo`000000000000H000006@3oool001L0oooo0P0000000`3oool000000?ooo`020000
00030?ooo`000000oooo00P0000000<0oooo0000000000000`0000020?ooo`040000003oool0oooo
000000<0oooo00D000000?ooo`3oool000000?ooo`0600000080oooo00<000000?ooo`3oool0103o
ool200000080oooo0P0000040?ooo`<0000000<0oooo0000000000000`3oool700000080oooo00<0
00000?ooo`3oool00P3oool200000080oooo1P0000020?ooo`L000000P3oool01@000000oooo0000
00000000oooo008000001@3oool7000000<0oooo100000000`3oool0000000000003000000050?oo
o`00000000000000003oool02000000I0?ooo`005`3oool8000000030?ooo`000000000000d00000
00<0oooo0000003oool00P3oool01P000000oooo0?ooo`3oool000000?ooo`@000000P3oool00`00
0000oooo00000004000000D0oooo00@000000?ooo`00000000001P3oool;000000<0oooo10000003
0?ooo`@000000`3oool00`000000oooo00000009000000030?ooo`00000000000080000000H0oooo
00000000000000000?ooo`0000070?ooo``0000000<0oooo000000000000300000020?ooo`030000
003oool0oooo01P0oooo000H0?oooa8000000P3oool00`000000oooo0000000200000080oooo00<0
00000?ooo`000000100000020?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`030000
003oool0000000<0000000<0oooo0000000000000P0000060?ooo`030000003oool0oooo00800000
0P3oool5000000<0oooo1P0000000`3oool000000?ooo`03000000030?ooo`000000000000<00000
00D0oooo00000000000000000?ooo`0200000080oooo00<000000?ooo`3oool04@0000000`3oool0
000000000005000000030?ooo`000000oooo00`0000000<0oooo0000000000006P3oool001T0oooo
1@0000000`3oool000000000000<00000080oooo1P0000040?ooo`030000003oool000000080oooo
00<000000?ooo`3oool00P3oool2000000D0oooo1`0000040?ooo`040000003oool0oooo0?ooo`@0
000000@0oooo000000000000oooo0P0000020?ooo`<0000000<0oooo0000003oool010000000103o
ool000000000003oool2000000050?ooo`00000000000000003oool01@000000103oool000000?oo
o`3oool400000080oooo00<000000?ooo`3oool00`3oool4000000<0oooo0P000000103oool00000
0000003oool600000080oooo1@000000103oool000000?ooo`00000K0?ooo`006P3oool300000004
0?ooo`00000000000?ooo`D0000000D0oooo00000000000000000?ooo`02000000030?ooo`000000
00000080000000<0oooo0000000000000P0000030?ooo`80000000<0oooo0000003oool00P000002
0?ooo`8000000`3oool200000080oooo0`0000000`3oool0000000000003000000@0oooo1`000003
0?ooo`H0000000<0oooo000000000000200000020?ooo`030000003oool0000000<000000P3oool2
00000080oooo0P0000030?ooo`030000003oool0000000@0oooo0P0000020?ooo`8000000`3oool;
00000080oooo0`000000103oool000000?ooo`3oool2000001/0oooo000K0?ooo`@0000000<0oooo
0000000000003@0000000`3oool00000000000030?ooo`H0000000<0oooo0000003oool00`3oool0
1@000000oooo0?ooo`000000oooo008000000`3oool2000000050?ooo`000000oooo0?ooo`000000
0P3oool5000000030?ooo`000000000000D000000`3oool7000000@0oooo1P000000103oool00000
0000000000020?ooo`030000003oool0oooo0080000000<0oooo0000003oool0103oool010000000
oooo0?ooo`0000020?ooo`8000000`3oool200000080oooo00<000000?ooo`0000005000000K0?oo
o`00703ooolE000000030?ooo`000000oooo00<0oooo0P000000103oool000000000000000050?oo
o`@00000103oool2000000<0oooo00H000000?ooo`000000oooo0000003oool2000000030?ooo`00
0000000001L000000P3oool8000000040?ooo`00000000000?ooo`<000001P3oool010000000oooo
0000003oool2000000@0oooo00L000000?ooo`00000000000?ooo`000000oooo00l0000000<0oooo
0000000000000P00000K0?ooo`007P3oool9000000040?ooo`00000000000?ooo`<0000000<0oooo
0000000000000P3oool00`000000oooo0?ooo`0>000000030?ooo`000000oooo00<0oooo0P000003
0?ooo`030000003oool0oooo00<00000103oool020000000oooo0000003oool000000?ooo`000000
oooo1@0000020?ooo`H0000000<0oooo000000000000500000040?ooo`050000003oool000000?oo
o`0000001@3oool=000000050?ooo`00000000000000003oool0100000000`3oool000000000000L
0?ooo`00803oool:000000030?ooo`00000000000080000000<0oooo000000000000100000020?oo
o`050000003oool000000?ooo`0000000`3oool5000000040?ooo`000000oooo0?ooo`8000001@3o
ool4000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`<0000000@0oooo00000000
0000oooo0P0000000`3oool0000000000002000000030?ooo`000000oooo00<0000000@0oooo0000
00000000oooo0`0000030?ooo`@0000000<0oooo000000000000600000000`3oool0000000000005
000000040?ooo`00000000000?ooo`<00000703oool00280oooo1P0000000`3oool0000000000006
000000<0oooo00@000000?ooo`3oool000000P3oool2000000030?ooo`000000oooo0080oooo00<0
00000?ooo`0000000`0000000`3oool00000000000040?ooo`<0000000<0oooo0000003oool00P00
00000`3oool000000?ooo`030?ooo`040000003oool0oooo0?ooo`@0000000<0oooo000000000000
100000030?ooo`<0000000<0oooo0000000000000P000000103oool000000000000000040?ooo`@0
00001`3ooolD000000030?ooo`000000000000/000007@3oool002<0oooo200000001@3oool00000
000000000000oooo008000000`3oool2000000<0oooo0P0000000`3oool000000?ooo`020?ooo`04
0000003oool0oooo0?ooo`@000000`3oool2000000<0oooo00<000000?ooo`3oool00P3oool20000
00@0oooo100000020?ooo`80000000<0oooo0000000000000`000000103oool00000000000000002
0?ooo`D0000000D0oooo000000000000oooo000000030?ooo`8000000P3oool2000000D0oooo00D0
00000?ooo`3oool000000?ooo`03000000030?ooo`000000000000<0000000<0oooo000000000000
100000001@3oool00000000000000000oooo00P000007P3oool002@0oooo2P0000000`3oool00000
0?ooo`03000000030?ooo`00000000000080oooo00P000000?ooo`3oool000000?ooo`000000oooo
000000D0oooo00<000000?ooo`0000000`0000050?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`00000000000?ooo`03000000@0oooo00<000000?ooo`000000200000020?ooo`<0000000<0
oooo0000000000000`0000020?ooo`040000003oool00000000000<0oooo0P0000040?ooo`030000
003oool0oooo00P000000P3oool00`000000oooo0?ooo`0>00000080oooo0P00000O0?ooo`00903o
ool>00000080oooo0`0000020?ooo`040000003oool0oooo0?ooo`<000000`3oool6000000<0oooo
0`000000103oool000000?ooo`0000020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`05
0000003oool0oooo0000003oool00`000000103oool000000?ooo`3oool5000000060?ooo`000000
00000000003oool000000P3oool4000000030?ooo`000000000000@0oooo0P0000030?ooo`<00000
00<0oooo0000000000004`0000000`3oool0000000000006000001l0oooo000U0?ooo`<0000000<0
oooo0000000000001`000000103oool000000?ooo`3oool=000000050?ooo`000000oooo0000003o
ool00P0000050?ooo`@0000000@0oooo0000003oool0oooo10000000103oool000000?ooo`3oool2
000000040?ooo`00000000000?ooo`/0000000@0oooo0000000000000000103oool00`000000oooo
00000003000000D0oooo0P0000000`3oool00000000000030?ooo`@0000000<0oooo000000000000
1`0000020?ooo`L0000000@0oooo000000000000oooo0P00000P0?ooo`009@3oool4000000050?oo
o`00000000000000003oool0300000030?ooo`<00000103oool00`000000oooo000000020?ooo`<0
00000`3oool00`000000oooo0?ooo`0800000080oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`060000003oool0oooo0?ooo`000000oooo0`0000020?ooo`<0000000<0oooo0000003oool0
0`3oool2000000040?ooo`000000oooo0?ooo`@0000000<0oooo0000000000000P0000000`3oool0
000000000009000000050?ooo`00000000000000003oool00`0000000`3oool00000000000060000
00030?ooo`00000000000240oooo000V0?ooo`030000003oool000000080oooo100000001@3oool0
0000000000000000oooo0080000000<0oooo0000003oool0100000020?ooo`8000000P3oool00`00
0000oooo000000040?ooo`050000003oool000000000003oool0100000000`3oool000000?ooo`02
0?ooo`030000003oool0000000`0000000<0oooo0000000000000P0000000`3oool0000000000005
00000080oooo0P000000103oool000000?ooo`0000040?ooo`h0000000<0oooo0000003oool01000
00000`3oool0000000000003000000030?ooo`000000000000D0000000<0oooo0000000000008P3o
ool002H0oooo100000000`3oool0000000000003000000030?ooo`000000000000<0oooo0P000000
0`3oool00000000000020?ooo`@0000000@0oooo0000003oool000001P3oool5000000030?ooo`00
0000oooo0080oooo00<000000?ooo`0000001@3oool3000000040?ooo`000000oooo000000<0oooo
70000000103oool000000000000000020?ooo`l0000000D0oooo00000000000000000?ooo`070000
00030?ooo`000000oooo0240oooo000W0?ooo`<000000P3oool@000000@0oooo100000040?ooo`@0
000000<0oooo0000003oool00P0000050?ooo`030000003oool0oooo0080oooo0`0000001`3oool0
00000?ooo`000000oooo0000003oool00P000000103oool000000?ooo`3oool400000080oooo0`00
00000`3oool0000000000003000000040?ooo`00000000000?ooo`800000103oool01`000000oooo
0000003oool000000?ooo`0000000P3oool010000000oooo0000003ooolB000000030?ooo`000000
oooo0280oooo000W0?ooo`d0000000@0oooo00000000000000000P3oool6000000030?ooo`000000
000000D00000103oool2000000030?ooo`000000000000@0oooo00<000000?ooo`0000000`000000
0`3oool000000?ooo`0200000080oooo00<000000?ooo`0000000P3oool00`000000oooo00000002
000000030?ooo`0000000000008000001@3oool010000000oooo0000003oool5000000@0oooo00<0
00000?ooo`3oool07@0000000`3oool000000?ooo`0R0?ooo`009`3oool4000000030?ooo`000000
000000P00000103oool2000000@0oooo100000030?ooo`@0000000H0oooo0000003oool000000?oo
o`0000030?ooo`030000003oool00000008000000P3oool00`000000oooo000000020?ooo`040000
003oool0000000000080oooo0`0000000`3oool000000?ooo`020?ooo`D00000103oool010000000
oooo0000000000020?ooo`030000003oool0000000D000000P3oool4000000070?ooo`0000000000
0000003oool000000?ooo`0500000080oooo00<000000?ooo`0000000P0000000`3oool000000000
0004000002<0oooo000Y0?ooo`8000000`3oool8000000D0oooo0P0000030?ooo`80000000<0oooo
0000000000001P3oool7000000040?ooo`0000000000000000<0oooo00@000000?ooo`0000000000
0`3oool700000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07000000<0oooo
0P0000030?ooo`030000003oool0oooo00l000000P3oool00`000000oooo000000020?ooo`800000
00<0oooo0000000000001000000T0?ooo`00:P3oool200000080oooo2`0000030?ooo`8000000P3o
ool00`000000oooo0?ooo`020?ooo`800000103oool01@000000oooo000000000000oooo00P00000
0P3oool00`000000oooo00000004000000030?ooo`000000000000@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000P3oool010000000
oooo0?ooo`0000020?ooo`H000000P3oool00`000000oooo00000002000000050?ooo`0000000000
0000003oool00P0000020?ooo`030000003oool0000000@0000000<0oooo000000000000903oool0
02/0oooo0`0000000`3oool000000?ooo`07000000030?ooo`00000000000080oooo0P0000000`3o
ool000000?ooo`040?ooo`<000000P3oool5000000040?ooo`00000000000?ooo`<0000000<0oooo
0000000000001@0000000`3oool00000000000020?ooo`040000003oool0oooo000000T0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`@0000000D0oooo00000000000000000?ooo`0300000003
0?ooo`000000000000D0000000<0oooo0000000000000P0000001@3oool00000000000000000oooo
00/000008`3oool002/0oooo1@0000000`3oool0000000000002000000030?ooo`000000oooo00P0
0000103oool9000000<0oooo00<000000?ooo`3oool0103oool<000000040?ooo`000000oooo0000
00/0oooo00<000000?ooo`0000001@3ooolR000000030?ooo`000000000000D0000000<0oooo0000
003oool08@3oool002d0oooo100000020?ooo`<0000000<0oooo0000003oool00`3oool8000000<0
oooo100000001`3oool000000?ooo`3oool000000?ooo`0000000`3oool3000000030?ooo`000000
oooo00<000001@3ooolG000000D0oooo00@000000?ooo`000000oooo1@0000000`3oool000000000
000I000000030?ooo`000000oooo0240oooo000_0?ooo`030000003oool0000000D0000000@0oooo
0000003oool0oooo0P0000000`3oool000000000000400000080oooo0`0000001P3oool000000?oo
o`000000oooo000000<0oooo100000020?ooo`@0000000<0oooo0000003oool01P3oool2000000/0
oooo00<000000?ooo`0000002@3oool010000000oooo0?ooo`0000020?ooo`/0000000<0oooo0000
000000000P0000020?oooa4000008@3oool00300oooo2`0000030?ooo`80000000@0oooo0000003o
ool0oooo0`0000020?ooo`030000003oool000000080000000L0oooo00000000000000000?ooo`00
0000oooo00@0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000T0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000103oool500000003
0?ooo`000000oooo00T000000`3oool300000080oooo3000000Q0?ooo`00<P3oool9000000<0oooo
0P0000000`3oool000000?ooo`0200000080oooo200000020?ooo`@0000000<0oooo0000003oool0
1`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`040000003oool000000?oo
o`<0000000<0oooo0000003oool00P0000020?ooo`80000000<0oooo0000000000000P3oool01000
0000oooo0000003oool3000000030?ooo`000000oooo00<0000000<0oooo0000003oool0803oool0
03D0oooo100000000`3oool000000000000200000080oooo0`0000030?oooa800000203oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo000000070?ooo`P0000000@0oooo000000000000oooo0P000000103oool000000?oo
o`0000030?ooo`060000003oool000000?ooo`000000oooo0P0000000`3oool00000000000030000
0080oooo00<000000?ooo`3oool07P3oool003H0oooo400000030?ooo`H000001@3oool300000003
0?ooo`000000000000800000103oool010000000oooo0?ooo`0000060?ooo`050000003oool0oooo
0?ooo`0000001`3oool900000080oooo100000000`3oool000000?ooo`020?ooo`040000003oool0
00000?ooo`D0000000X0oooo0000003oool0oooo0000003oool000000?ooo`000000oooo2`00000P
0?ooo`00=`3oool>00000080oooo100000000`3oool000000?ooo`060?ooo`040000003oool0oooo
000000@0oooo100000000`3oool00000000000080?ooo`030000003oool000000080oooo1P000002
0?ooo`040000003oool00000000000<0oooo8@0000000`3oool0000000000002000000030?ooo`00
000000000200oooo000i0?ooo`<0000000<0oooo0000000000000P0000020?ooo`D0000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool@000000P0oooo00@000000?ooo`3oool0oooo0P0000020?oooaT000000P3o
ool3000000030?ooo`000000000000H000008@3oool003X0oooo0`000000103oool000000?ooo`3o
ool200000080oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo000000080?ooo`040000003oool000000000
00L0oooo00<000000?ooo`3oool00`3oool9000000<0oooo00<000000?ooo`0000003@0000001`3o
ool00000000000000000oooo0000003oool01`00000Q0?ooo`00>P3oool6000000<0oooo10000000
0`3oool000000?ooo`050?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00@0
00000?ooo`3oool0oooo1P000000103oool000000?ooo`0000020?ooo`060000003oool0oooo0000
003oool000000`3ooolE00000080oooo00<000000?ooo`3oool07`3oool003`0oooo1@0000050?oo
o`H000000`3oool00`000000oooo000000090?ooo`050000003oool0oooo0?ooo`0000001@3oool2
000000@0oooo00<000000?ooo`3oool0103oool200000080oooo2@0000001@3oool000000?ooo`3o
ool0000000<0oooo100000040?ooo`040000003oool0oooo0?ooo`<000000P3oool3000002d0oooo
000m0?ooo`@000001@3oool3000000<0oooo2`0000050?ooo`030000003oool0000000P0oooo00@0
00000?ooo`3oool000001`3oool8000000030?ooo`000000000000<000000`3oool010000000oooo
0?ooo`3oool2000000D0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo0`00000]
0?ooo`00?`3oool3000000@0oooo00@000000?ooo`3oool000001P3oool3000000@0oooo30000005
0?ooo`040000003oool000000?ooo`H000000P3oool010000000oooo0000000000020?ooo`800000
00<0oooo0000003oool00`3oool010000000oooo0?ooo`3oool4000000@0oooo00@000000?ooo`3o
ool000000P3oool01P000000oooo0?ooo`000000oooo000002h0oooo00100?ooo`<000000P3oool0
0`000000oooo0?ooo`020?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000P0oooo00@0
00000?ooo`00000000000P3oool9000000L0oooo0`0000040?ooo`040000003oool00000000000@0
oooo00H000000?ooo`00000000000?ooo`0000020?ooo`8000000P3oool300000080oooo00H00000
0?ooo`3oool000000?ooo`00000_0?ooo`00@@3oool5000000H0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000
oooo0?ooo`04000000<0oooo0P0000000`3oool000000000000500000080oooo0P000000103oool0
00000000000000030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`<000000P3oool00`00
0000oooo0?ooo`0]0?ooo`00@`3oool6000000@0oooo0P0000070?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`T000000P3oool4000000D0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo100000020?ooo`80000000@0oooo00000000
00000000<03oool004D0oooo0`0000000`3oool0000000000007000000H0oooo0P0000020?ooo`03
0000003oool0oooo00D0oooo200000040?ooo`8000000`3oool4000000030?ooo`000000oooo0080
oooo0`0000000`3oool000000?ooo`020?ooo`040000003oool0oooo0?ooo`<000000`3oool60000
0380oooo00170?ooo`<00000103oool3000000030?ooo`000000000000D0000000@0oooo00000000
000000000P3oool500000080oooo0`0000070?ooo`030000003oool0oooo0080000000H0oooo0000
00000000oooo0000003oool3000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`02000000030?ooo`000000oooo0080oooo1@00000d0?ooo`00BP3oool300000080oooo00<0
00000?ooo`0000001`3oool6000000H0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`050000
003oool000000000003oool00P0000020?ooo`<000000P3oool2000000@0oooo00<000000?ooo`00
00000P0000030?ooo`030000003oool0000000@00000=P3oool004`0oooo100000020?ooo`030000
003oool0oooo00L0oooo0`0000060?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`D00000
00<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo100000040?ooo`<00000
00<0oooo000000000000>03oool004h0oooo100000000`3oool00000000000060?ooo`040000003o
ool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`h0000000<0oooo0000003oool0
1@0000000`3oool000000?ooo`0200000080oooo1@00000j0?ooo`00D@3oool5000000D0oooo00<0
00000?ooo`3oool00`3oool2000000030?ooo`000000oooo00X000000`3oool2000000@0oooo1000
00040?ooo`800000103oool5000003`0oooo001C0?ooo`D000000P3oool00`000000oooo0?ooo`04
0?ooo`L0000000D0oooo00000000000000000?ooo`02000000<0oooo00<000000?ooo`3oool01@00
00000`3oool000000?ooo`030?ooo`030000003oool0oooo00L00000?P3oool005D0oooo1P000000
0`3oool0000000000003000000030?ooo`000000oooo0080oooo0`0000050?ooo`030000003oool0
000000@0000000<0oooo000000000000103oool2000000030?ooo`0000000000008000000P3oool3
00000400oooo001H0?ooo`L000000`3oool400000080oooo2@0000030?ooo`8000000`3oool=0000
0480oooo001J0?ooo`h000000`3oool4000000030?ooo`000000000000L000000P3oool200000003
0?ooo`000000000000800000AP3oool005`0oooo2P0000030?ooo`T0000000<0oooo0000003oool0
0P0000020?ooo`D00000BP3oool00640oooo2@0000040?ooo`8000000`3oool7000004h0oooo001Y
0?ooo`X000001@3oool00`000000oooo0?ooo`1=0?ooo`00b03oool00<P0oooo00380?ooo`00b03o
ool00001\
\>"],
  ImageRangeCache->{{{0, 199}, {196.5, 0}} -> {-0.920247, -1.04602, \
0.00983545, 0.00983545}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .99025 
%%ImageSize: 200 198.05 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.469708 0.513899 0.537476 0.513899 [
[ 0 0 0 0 ]
[ 1 .99025 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.36064 .11477 m
.33556 .12574 L
s
.36064 .11477 m
.35069 .09262 L
s
.36064 .11477 m
.36732 .06705 L
s
.33556 .12574 m
.30296 .1313 L
s
.33556 .12574 m
.35069 .09262 L
s
.33556 .12574 m
.31216 .08849 L
s
.30296 .1313 m
.26318 .12419 L
s
.30296 .1313 m
.31216 .08849 L
s
.30296 .1313 m
.276 .09283 L
s
.26318 .12419 m
.22997 .125 L
s
.26318 .12419 m
.276 .09283 L
s
.26318 .12419 m
.23918 .10642 L
s
.22997 .125 m
.20323 .15504 L
s
.22997 .125 m
.23918 .10642 L
s
.22997 .125 m
.21191 .12352 L
s
.20323 .15504 m
.18653 .19573 L
s
.20323 .15504 m
.21191 .12352 L
s
.20323 .15504 m
.18789 .15835 L
s
.18653 .19573 m
.14149 .21503 L
s
.18653 .19573 m
.18789 .15835 L
s
.18653 .19573 m
.15849 .1912 L
s
.14149 .21503 m
.10746 .23715 L
s
.14149 .21503 m
.15849 .1912 L
s
.14149 .21503 m
.13077 .2169 L
s
.10746 .23715 m
.09127 .2743 L
s
.10746 .23715 m
.13077 .2169 L
s
.10746 .23715 m
.0984 .25773 L
s
.09127 .2743 m
.08348 .32078 L
s
.09127 .2743 m
.0984 .25773 L
s
.09127 .2743 m
.07158 .29346 L
s
.08348 .32078 m
.0387 .35053 L
s
.08348 .32078 m
.07158 .29346 L
s
.08348 .32078 m
.06235 .34024 L
s
.0387 .35053 m
.02381 .38382 L
s
.0387 .35053 m
.04075 .38045 L
s
.0387 .35053 m
.06235 .34024 L
s
.02381 .38382 m
.04075 .38045 L
s
.02381 .38382 m
.04014 .41543 L
s
.02381 .38382 m
.0348 .42374 L
s
.04075 .38045 m
.04734 .37882 L
s
.04075 .38045 m
.06235 .34024 L
s
.04075 .38045 m
.04014 .41543 L
s
.04075 .38045 m
.03508 .41898 L
s
.04734 .37882 m
.06943 .36797 L
s
.04734 .37882 m
.06235 .34024 L
s
.04734 .37882 m
.06389 .33384 L
s
.04734 .37882 m
.03508 .41898 L
s
.04734 .37882 m
.05432 .40838 L
s
.06943 .36797 m
.09728 .35371 L
s
.06943 .36797 m
.06389 .33384 L
s
.06943 .36797 m
.08576 .32245 L
s
.06943 .36797 m
.05432 .40838 L
s
.06943 .36797 m
.06928 .39459 L
s
.09728 .35371 m
.12843 .34389 L
s
.09728 .35371 m
.08576 .32245 L
s
.09728 .35371 m
.11205 .30957 L
s
.09728 .35371 m
.06928 .39459 L
s
.09728 .35371 m
.10025 .39713 L
s
.12843 .34389 m
.16029 .3382 L
s
.12843 .34389 m
.11205 .30957 L
s
.12843 .34389 m
.14261 .29885 L
s
.12843 .34389 m
.10025 .39713 L
s
.12843 .34389 m
.14426 .37986 L
s
.16029 .3382 m
.19614 .32707 L
s
.16029 .3382 m
.14261 .29885 L
s
.16029 .3382 m
.17581 .28427 L
s
.16029 .3382 m
.14426 .37986 L
s
.16029 .3382 m
.16599 .36876 L
s
.19614 .32707 m
.23329 .31997 L
s
.19614 .32707 m
.17581 .28427 L
s
.19614 .32707 m
.21149 .27573 L
s
.19614 .32707 m
.16599 .36876 L
s
.19614 .32707 m
.20025 .36255 L
s
.23329 .31997 m
.27085 .3109 L
s
.23329 .31997 m
.21149 .27573 L
s
.23329 .31997 m
.24565 .26844 L
s
.23329 .31997 m
.20025 .36255 L
s
.23329 .31997 m
.23908 .35369 L
s
.27085 .3109 m
.30572 .29719 L
s
.27085 .3109 m
.24565 .26844 L
s
.27085 .3109 m
.28147 .26096 L
s
.27085 .3109 m
.23908 .35369 L
s
.27085 .3109 m
.27723 .33906 L
s
.30572 .29719 m
.33445 .27705 L
s
.30572 .29719 m
.28147 .26096 L
s
.30572 .29719 m
.31296 .24682 L
s
.30572 .29719 m
.27723 .33906 L
s
.30572 .29719 m
.31098 .32218 L
s
.33445 .27705 m
.3535 .23832 L
s
.33445 .27705 m
.34565 .23031 L
s
.33445 .27705 m
.31296 .24682 L
s
.33445 .27705 m
.33867 .2968 L
s
.33445 .27705 m
.31098 .32218 L
s
.3535 .23832 m
.34565 .23031 L
s
.3535 .23832 m
.35842 .18815 L
s
.3535 .23832 m
.33867 .2968 L
s
.3535 .23832 m
.36535 .17581 L
s
.34565 .23031 m
.33904 .21269 L
s
.34565 .23031 m
.31296 .24682 L
s
.34565 .23031 m
.35842 .18815 L
s
.34565 .23031 m
.35127 .18442 L
s
.33904 .21269 m
.33805 .19752 L
s
.33904 .21269 m
.30324 .22241 L
s
.33904 .21269 m
.31296 .24682 L
s
.33904 .21269 m
.35318 .17751 L
s
.33904 .21269 m
.35127 .18442 L
s
.33805 .19752 m
.34468 .18456 L
s
.33805 .19752 m
.30012 .19779 L
s
.33805 .19752 m
.30324 .22241 L
s
.33805 .19752 m
.36681 .16985 L
s
.33805 .19752 m
.35318 .17751 L
s
.34468 .18456 m
.32253 .13988 L
s
.34468 .18456 m
.29894 .16942 L
s
.34468 .18456 m
.30012 .19779 L
s
.34468 .18456 m
.35557 .139 L
s
.34468 .18456 m
.36681 .16985 L
s
.32253 .13988 m
.31104 .10495 L
s
.32253 .13988 m
.287 .13005 L
s
.32253 .13988 m
.29894 .16942 L
s
.32253 .13988 m
.34839 .1029 L
s
.32253 .13988 m
.35557 .139 L
s
.31104 .10495 m
.31361 .07372 L
s
.31104 .10495 m
.28207 .09714 L
s
.31104 .10495 m
.287 .13005 L
s
.31104 .10495 m
.35136 .07391 L
s
.31104 .10495 m
.34839 .1029 L
s
.31361 .07372 m
.31574 .05654 L
s
.31361 .07372 m
.27951 .07204 L
s
.31361 .07372 m
.28207 .09714 L
s
.31361 .07372 m
.34482 .05566 L
s
.31361 .07372 m
.35136 .07391 L
s
.31574 .05654 m
.32036 .05076 L
s
.31574 .05654 m
.2767 .06196 L
s
.31574 .05654 m
.27951 .07204 L
s
.31574 .05654 m
.35374 .04631 L
s
.31574 .05654 m
.34482 .05566 L
s
.32036 .05076 m
.3301 .06421 L
s
.32036 .05076 m
.29156 .06581 L
s
.32036 .05076 m
.2767 .06196 L
s
.32036 .05076 m
.35322 .03308 L
s
.32036 .05076 m
.35374 .04631 L
s
.3301 .06421 m
.35069 .09262 L
s
.3301 .06421 m
.31216 .08849 L
s
.3301 .06421 m
.29156 .06581 L
s
.3301 .06421 m
.36256 .04551 L
s
.3301 .06421 m
.35322 .03308 L
s
.35069 .09262 m
.31216 .08849 L
s
.35069 .09262 m
.36732 .06705 L
s
.35069 .09262 m
.36256 .04551 L
s
.31216 .08849 m
.276 .09283 L
s
.31216 .08849 m
.29156 .06581 L
s
.276 .09283 m
.23918 .10642 L
s
.276 .09283 m
.29156 .06581 L
s
.276 .09283 m
.25746 .08046 L
s
.23918 .10642 m
.21191 .12352 L
s
.23918 .10642 m
.25746 .08046 L
s
.23918 .10642 m
.21858 .10578 L
s
.21191 .12352 m
.18789 .15835 L
s
.21191 .12352 m
.21858 .10578 L
s
.21191 .12352 m
.19237 .13766 L
s
.18789 .15835 m
.15849 .1912 L
s
.18789 .15835 m
.19237 .13766 L
s
.18789 .15835 m
.16888 .17267 L
s
.15849 .1912 m
.13077 .2169 L
s
.15849 .1912 m
.16888 .17267 L
s
.15849 .1912 m
.14852 .21164 L
s
.13077 .2169 m
.0984 .25773 L
s
.13077 .2169 m
.14852 .21164 L
s
.13077 .2169 m
.1229 .24529 L
s
.0984 .25773 m
.07158 .29346 L
s
.0984 .25773 m
.1229 .24529 L
s
.0984 .25773 m
.09551 .28322 L
s
.07158 .29346 m
.06235 .34024 L
s
.07158 .29346 m
.09551 .28322 L
s
.07158 .29346 m
.06389 .33384 L
s
.06235 .34024 m
.06389 .33384 L
s
.29156 .06581 m
.25746 .08046 L
s
.29156 .06581 m
.2767 .06196 L
s
.25746 .08046 m
.21858 .10578 L
s
.25746 .08046 m
.2767 .06196 L
s
.25746 .08046 m
.24267 .08715 L
s
.21858 .10578 m
.19237 .13766 L
s
.21858 .10578 m
.24267 .08715 L
s
.21858 .10578 m
.21895 .11939 L
s
.19237 .13766 m
.16888 .17267 L
s
.19237 .13766 m
.21895 .11939 L
s
.19237 .13766 m
.19024 .15785 L
s
.16888 .17267 m
.14852 .21164 L
s
.16888 .17267 m
.19024 .15785 L
s
.16888 .17267 m
.16563 .19827 L
s
.14852 .21164 m
.1229 .24529 L
s
.14852 .21164 m
.16563 .19827 L
s
.14852 .21164 m
.14591 .23407 L
s
.1229 .24529 m
.09551 .28322 L
s
.1229 .24529 m
.14591 .23407 L
s
.1229 .24529 m
.11694 .27231 L
s
.09551 .28322 m
.06389 .33384 L
s
.09551 .28322 m
.11694 .27231 L
s
.09551 .28322 m
.08576 .32245 L
s
.06389 .33384 m
.08576 .32245 L
s
.2767 .06196 m
.24267 .08715 L
s
.2767 .06196 m
.27951 .07204 L
s
.24267 .08715 m
.21895 .11939 L
s
.24267 .08715 m
.27951 .07204 L
s
.24267 .08715 m
.24668 .10675 L
s
.21895 .11939 m
.19024 .15785 L
s
.21895 .11939 m
.24668 .10675 L
s
.21895 .11939 m
.22637 .13796 L
s
.19024 .15785 m
.16563 .19827 L
s
.19024 .15785 m
.22637 .13796 L
s
.19024 .15785 m
.20257 .18538 L
s
.16563 .19827 m
.14591 .23407 L
s
.16563 .19827 m
.20257 .18538 L
s
.16563 .19827 m
.1707 .22356 L
s
.14591 .23407 m
.11694 .27231 L
s
.14591 .23407 m
.1707 .22356 L
s
.14591 .23407 m
.14858 .2653 L
s
.11694 .27231 m
.08576 .32245 L
s
.11694 .27231 m
.14858 .2653 L
s
.11694 .27231 m
.11205 .30957 L
s
.08576 .32245 m
.11205 .30957 L
s
.27951 .07204 m
.24668 .10675 L
s
.27951 .07204 m
.28207 .09714 L
s
.24668 .10675 m
.22637 .13796 L
s
.24668 .10675 m
.28207 .09714 L
s
.24668 .10675 m
.25323 .12646 L
s
.22637 .13796 m
.20257 .18538 L
s
.22637 .13796 m
.25323 .12646 L
s
.22637 .13796 m
.22903 .16578 L
s
.20257 .18538 m
.1707 .22356 L
s
.20257 .18538 m
.22903 .16578 L
s
.20257 .18538 m
.20513 .21294 L
s
.1707 .22356 m
.14858 .2653 L
s
.1707 .22356 m
.20513 .21294 L
s
.1707 .22356 m
.17241 .25008 L
s
.14858 .2653 m
.11205 .30957 L
s
.14858 .2653 m
.17241 .25008 L
s
.14858 .2653 m
.14261 .29885 L
s
.11205 .30957 m
.14261 .29885 L
s
.28207 .09714 m
.25323 .12646 L
s
.28207 .09714 m
.287 .13005 L
s
.25323 .12646 m
.22903 .16578 L
s
.25323 .12646 m
.287 .13005 L
s
.25323 .12646 m
.26031 .16114 L
s
.22903 .16578 m
.20513 .21294 L
s
.22903 .16578 m
.26031 .16114 L
s
.22903 .16578 m
.2347 .20049 L
s
.20513 .21294 m
.17241 .25008 L
s
.20513 .21294 m
.2347 .20049 L
s
.20513 .21294 m
.20027 .2452 L
s
.17241 .25008 m
.14261 .29885 L
s
.17241 .25008 m
.20027 .2452 L
s
.17241 .25008 m
.17581 .28427 L
s
.14261 .29885 m
.17581 .28427 L
s
.287 .13005 m
.26031 .16114 L
s
.287 .13005 m
.29894 .16942 L
s
.26031 .16114 m
.2347 .20049 L
s
.26031 .16114 m
.29894 .16942 L
s
.26031 .16114 m
.2658 .19611 L
s
.2347 .20049 m
.20027 .2452 L
s
.2347 .20049 m
.2658 .19611 L
s
.2347 .20049 m
.23509 .23724 L
s
.20027 .2452 m
.17581 .28427 L
s
.20027 .2452 m
.23509 .23724 L
s
.20027 .2452 m
.21149 .27573 L
s
.17581 .28427 m
.21149 .27573 L
s
.29894 .16942 m
.2658 .19611 L
s
.29894 .16942 m
.30012 .19779 L
s
.2658 .19611 m
.23509 .23724 L
s
.2658 .19611 m
.30012 .19779 L
s
.2658 .19611 m
.26883 .23105 L
s
.23509 .23724 m
.21149 .27573 L
s
.23509 .23724 m
.26883 .23105 L
s
.23509 .23724 m
.24565 .26844 L
s
.21149 .27573 m
.24565 .26844 L
s
.30012 .19779 m
.26883 .23105 L
s
.30012 .19779 m
.30324 .22241 L
s
.26883 .23105 m
.24565 .26844 L
s
.26883 .23105 m
.30324 .22241 L
s
.26883 .23105 m
.28147 .26096 L
s
.24565 .26844 m
.28147 .26096 L
s
.30324 .22241 m
.28147 .26096 L
s
.30324 .22241 m
.31296 .24682 L
s
.28147 .26096 m
.31296 .24682 L
s
.35842 .18815 m
.37027 .154 L
s
.35842 .18815 m
.35127 .18442 L
s
.35842 .18815 m
.36535 .17581 L
s
.35842 .18815 m
.38149 .14436 L
s
.37027 .154 m
.37755 .13229 L
s
.37027 .154 m
.35127 .18442 L
s
.37027 .154 m
.36446 .15038 L
s
.37027 .154 m
.39478 .1286 L
s
.37027 .154 m
.38149 .14436 L
s
.37755 .13229 m
.40464 .135 L
s
.37755 .13229 m
.36446 .15038 L
s
.37755 .13229 m
.38839 .12365 L
s
.37755 .13229 m
.40776 .13885 L
s
.37755 .13229 m
.39478 .1286 L
s
.40464 .135 m
.43984 .13985 L
s
.40464 .135 m
.38839 .12365 L
s
.40464 .135 m
.43222 .12176 L
s
.40464 .135 m
.42687 .14742 L
s
.40464 .135 m
.40776 .13885 L
s
.43984 .13985 m
.47563 .15148 L
s
.43984 .13985 m
.43222 .12176 L
s
.43984 .13985 m
.47227 .12548 L
s
.43984 .13985 m
.45921 .17275 L
s
.43984 .13985 m
.42687 .14742 L
s
.47563 .15148 m
.51739 .15228 L
s
.47563 .15148 m
.47227 .12548 L
s
.47563 .15148 m
.50085 .1196 L
s
.47563 .15148 m
.49641 .18148 L
s
.47563 .15148 m
.45921 .17275 L
s
.51739 .15228 m
.56094 .14559 L
s
.51739 .15228 m
.50085 .1196 L
s
.51739 .15228 m
.53844 .11744 L
s
.51739 .15228 m
.53994 .18042 L
s
.51739 .15228 m
.49641 .18148 L
s
.56094 .14559 m
.60786 .13193 L
s
.56094 .14559 m
.53844 .11744 L
s
.56094 .14559 m
.58118 .10721 L
s
.56094 .14559 m
.5979 .1568 L
s
.56094 .14559 m
.53994 .18042 L
s
.60786 .13193 m
.64811 .12635 L
s
.60786 .13193 m
.58118 .10721 L
s
.60786 .13193 m
.61852 .10709 L
s
.60786 .13193 m
.64569 .14642 L
s
.60786 .13193 m
.5979 .1568 L
s
.64811 .12635 m
.66939 .12896 L
s
.64811 .12635 m
.61852 .10709 L
s
.64811 .12635 m
.65531 .10552 L
s
.64811 .12635 m
.67707 .14156 L
s
.64811 .12635 m
.64569 .14642 L
s
.66939 .12896 m
.67202 .14656 L
s
.66939 .12896 m
.66985 .11234 L
s
.66939 .12896 m
.65531 .10552 L
s
.66939 .12896 m
.69606 .1504 L
s
.66939 .12896 m
.67707 .14156 L
s
.67202 .14656 m
.66985 .11234 L
s
.67202 .14656 m
.69606 .1504 L
s
.67202 .14656 m
.70118 .17474 L
s
.66985 .11234 m
.63982 .10476 L
s
.66985 .11234 m
.65531 .10552 L
s
.63982 .10476 m
.60921 .11902 L
s
.63982 .10476 m
.61694 .10069 L
s
.63982 .10476 m
.65531 .10552 L
s
.60921 .11902 m
.57615 .1538 L
s
.60921 .11902 m
.5835 .12074 L
s
.60921 .11902 m
.61694 .10069 L
s
.57615 .1538 m
.54746 .14466 L
s
.57615 .1538 m
.54654 .14542 L
s
.57615 .1538 m
.5835 .12074 L
s
.54746 .14466 m
.52255 .10934 L
s
.54746 .14466 m
.52115 .11816 L
s
.54746 .14466 m
.54654 .14542 L
s
.52255 .10934 m
.49126 .07104 L
s
.52255 .10934 m
.49386 .09552 L
s
.52255 .10934 m
.52115 .11816 L
s
.49126 .07104 m
.45768 .04861 L
s
.49126 .07104 m
.45764 .05487 L
s
.49126 .07104 m
.49386 .09552 L
s
.45768 .04861 m
.41913 .02861 L
s
.45768 .04861 m
.42227 .03017 L
s
.45768 .04861 m
.45764 .05487 L
s
.41913 .02861 m
.39522 .04837 L
s
.41913 .02861 m
.38631 .02358 L
s
.41913 .02861 m
.42227 .03017 L
s
.39522 .04837 m
.36732 .06705 L
s
.39522 .04837 m
.36256 .04551 L
s
.39522 .04837 m
.38631 .02358 L
s
.36732 .06705 m
.36256 .04551 L
s
.36256 .04551 m
.35322 .03308 L
s
.36256 .04551 m
.38631 .02358 L
s
.35322 .03308 m
.35374 .04631 L
s
.35322 .03308 m
.38631 .02358 L
s
.35322 .03308 m
.38827 .02784 L
s
.35374 .04631 m
.34482 .05566 L
s
.35374 .04631 m
.38827 .02784 L
s
.35374 .04631 m
.38619 .04295 L
s
.34482 .05566 m
.35136 .07391 L
s
.34482 .05566 m
.38619 .04295 L
s
.34482 .05566 m
.3836 .06465 L
s
.35136 .07391 m
.34839 .1029 L
s
.35136 .07391 m
.3836 .06465 L
s
.35136 .07391 m
.38466 .08428 L
s
.34839 .1029 m
.35557 .139 L
s
.34839 .1029 m
.38466 .08428 L
s
.34839 .1029 m
.38109 .1091 L
s
.35557 .139 m
.36681 .16985 L
s
.35557 .139 m
.38109 .1091 L
s
.35557 .139 m
.38494 .13656 L
s
.36681 .16985 m
.35318 .17751 L
s
.36681 .16985 m
.38494 .13656 L
s
.36681 .16985 m
.37165 .14903 L
s
.35318 .17751 m
.35127 .18442 L
s
.35318 .17751 m
.37165 .14903 L
s
.35318 .17751 m
.36446 .15038 L
s
.35127 .18442 m
.36446 .15038 L
s
.38631 .02358 m
.38827 .02784 L
s
.38631 .02358 m
.42227 .03017 L
s
.38827 .02784 m
.38619 .04295 L
s
.38827 .02784 m
.42227 .03017 L
s
.38827 .02784 m
.42376 .04143 L
s
.38619 .04295 m
.3836 .06465 L
s
.38619 .04295 m
.42376 .04143 L
s
.38619 .04295 m
.42249 .06485 L
s
.3836 .06465 m
.38466 .08428 L
s
.3836 .06465 m
.42249 .06485 L
s
.3836 .06465 m
.42167 .08963 L
s
.38466 .08428 m
.38109 .1091 L
s
.38466 .08428 m
.42167 .08963 L
s
.38466 .08428 m
.41693 .1078 L
s
.38109 .1091 m
.38494 .13656 L
s
.38109 .1091 m
.41693 .1078 L
s
.38109 .1091 m
.41403 .11857 L
s
.38494 .13656 m
.37165 .14903 L
s
.38494 .13656 m
.41403 .11857 L
s
.38494 .13656 m
.3976 .123 L
s
.37165 .14903 m
.36446 .15038 L
s
.37165 .14903 m
.3976 .123 L
s
.37165 .14903 m
.38839 .12365 L
s
.36446 .15038 m
.38839 .12365 L
s
.42227 .03017 m
.42376 .04143 L
s
.42227 .03017 m
.45764 .05487 L
s
.42376 .04143 m
.42249 .06485 L
s
.42376 .04143 m
.45764 .05487 L
s
.42376 .04143 m
.45993 .07625 L
s
.42249 .06485 m
.42167 .08963 L
s
.42249 .06485 m
.45993 .07625 L
s
.42249 .06485 m
.45824 .09845 L
s
.42167 .08963 m
.41693 .1078 L
s
.42167 .08963 m
.45824 .09845 L
s
.42167 .08963 m
.45232 .11158 L
s
.41693 .1078 m
.41403 .11857 L
s
.41693 .1078 m
.45232 .11158 L
s
.41693 .1078 m
.43646 .11539 L
s
.41403 .11857 m
.3976 .123 L
s
.41403 .11857 m
.43646 .11539 L
s
.41403 .11857 m
.43678 .11526 L
s
.3976 .123 m
.38839 .12365 L
s
.3976 .123 m
.43678 .11526 L
s
.3976 .123 m
.43222 .12176 L
s
.38839 .12365 m
.43222 .12176 L
s
.45764 .05487 m
.45993 .07625 L
s
.45764 .05487 m
.49386 .09552 L
s
.45993 .07625 m
.45824 .09845 L
s
.45993 .07625 m
.49386 .09552 L
s
.45993 .07625 m
.49068 .10623 L
s
.45824 .09845 m
.45232 .11158 L
s
.45824 .09845 m
.49068 .10623 L
s
.45824 .09845 m
.48581 .11384 L
s
.45232 .11158 m
.43646 .11539 L
s
.45232 .11158 m
.48581 .11384 L
s
.45232 .11158 m
.47786 .10927 L
s
.43646 .11539 m
.43678 .11526 L
s
.43646 .11539 m
.47786 .10927 L
s
.43646 .11539 m
.4664 .10948 L
s
.43678 .11526 m
.43222 .12176 L
s
.43678 .11526 m
.4664 .10948 L
s
.43678 .11526 m
.47227 .12548 L
s
.43222 .12176 m
.47227 .12548 L
s
.49386 .09552 m
.49068 .10623 L
s
.49386 .09552 m
.52115 .11816 L
s
.49068 .10623 m
.48581 .11384 L
s
.49068 .10623 m
.52115 .11816 L
s
.49068 .10623 m
.51731 .12413 L
s
.48581 .11384 m
.47786 .10927 L
s
.48581 .11384 m
.51731 .12413 L
s
.48581 .11384 m
.51512 .11498 L
s
.47786 .10927 m
.4664 .10948 L
s
.47786 .10927 m
.51512 .11498 L
s
.47786 .10927 m
.50642 .10971 L
s
.4664 .10948 m
.47227 .12548 L
s
.4664 .10948 m
.50642 .10971 L
s
.4664 .10948 m
.50085 .1196 L
s
.47227 .12548 m
.50085 .1196 L
s
.52115 .11816 m
.51731 .12413 L
s
.52115 .11816 m
.54654 .14542 L
s
.51731 .12413 m
.51512 .11498 L
s
.51731 .12413 m
.54654 .14542 L
s
.51731 .12413 m
.54885 .12718 L
s
.51512 .11498 m
.50642 .10971 L
s
.51512 .11498 m
.54885 .12718 L
s
.51512 .11498 m
.54621 .1051 L
s
.50642 .10971 m
.50085 .1196 L
s
.50642 .10971 m
.54621 .1051 L
s
.50642 .10971 m
.53844 .11744 L
s
.50085 .1196 m
.53844 .11744 L
s
.54654 .14542 m
.54885 .12718 L
s
.54654 .14542 m
.5835 .12074 L
s
.54885 .12718 m
.54621 .1051 L
s
.54885 .12718 m
.5835 .12074 L
s
.54885 .12718 m
.58278 .10532 L
s
.54621 .1051 m
.53844 .11744 L
s
.54621 .1051 m
.58278 .10532 L
s
.54621 .1051 m
.58118 .10721 L
s
.53844 .11744 m
.58118 .10721 L
s
.5835 .12074 m
.58278 .10532 L
s
.5835 .12074 m
.61694 .10069 L
s
.58278 .10532 m
.58118 .10721 L
s
.58278 .10532 m
.61694 .10069 L
s
.58278 .10532 m
.61852 .10709 L
s
.58118 .10721 m
.61852 .10709 L
s
.61694 .10069 m
.61852 .10709 L
s
.61694 .10069 m
.65531 .10552 L
s
.61852 .10709 m
.65531 .10552 L
s
.04014 .41543 m
.05026 .44574 L
s
.04014 .41543 m
.03508 .41898 L
s
.04014 .41543 m
.0348 .42374 L
s
.04014 .41543 m
.06041 .44127 L
s
.05026 .44574 m
.07157 .48795 L
s
.05026 .44574 m
.03508 .41898 L
s
.05026 .44574 m
.05431 .45326 L
s
.05026 .44574 m
.06041 .44127 L
s
.05026 .44574 m
.09073 .48762 L
s
.07157 .48795 m
.09849 .55137 L
s
.07157 .48795 m
.05431 .45326 L
s
.07157 .48795 m
.06855 .49449 L
s
.07157 .48795 m
.09073 .48762 L
s
.07157 .48795 m
.1073 .52581 L
s
.09849 .55137 m
.11593 .61005 L
s
.09849 .55137 m
.06855 .49449 L
s
.09849 .55137 m
.08689 .55484 L
s
.09849 .55137 m
.1073 .52581 L
s
.09849 .55137 m
.12469 .57587 L
s
.11593 .61005 m
.15268 .65719 L
s
.11593 .61005 m
.08689 .55484 L
s
.11593 .61005 m
.12019 .6104 L
s
.11593 .61005 m
.12469 .57587 L
s
.11593 .61005 m
.16199 .63928 L
s
.15268 .65719 m
.18042 .71252 L
s
.15268 .65719 m
.12019 .6104 L
s
.15268 .65719 m
.14747 .67316 L
s
.15268 .65719 m
.16199 .63928 L
s
.15268 .65719 m
.18679 .68283 L
s
.18042 .71252 m
.22048 .7621 L
s
.18042 .71252 m
.14747 .67316 L
s
.18042 .71252 m
.18784 .72876 L
s
.18042 .71252 m
.18679 .68283 L
s
.18042 .71252 m
.22609 .74598 L
s
.22048 .7621 m
.2525 .80696 L
s
.22048 .7621 m
.18784 .72876 L
s
.22048 .7621 m
.21029 .76913 L
s
.22048 .7621 m
.22609 .74598 L
s
.22048 .7621 m
.27251 .79976 L
s
.2525 .80696 m
.29819 .86386 L
s
.2525 .80696 m
.21029 .76913 L
s
.2525 .80696 m
.25081 .821 L
s
.2525 .80696 m
.27251 .79976 L
s
.2525 .80696 m
.29493 .84307 L
s
.29819 .86386 m
.33142 .88912 L
s
.29819 .86386 m
.25081 .821 L
s
.29819 .86386 m
.2773 .84249 L
s
.29819 .86386 m
.29493 .84307 L
s
.29819 .86386 m
.33933 .8935 L
s
.33142 .88912 m
.38182 .9146 L
s
.33142 .88912 m
.31074 .88182 L
s
.33142 .88912 m
.2773 .84249 L
s
.33142 .88912 m
.38981 .91828 L
s
.33142 .88912 m
.33933 .8935 L
s
.38182 .9146 m
.31074 .88182 L
s
.38182 .9146 m
.38981 .91828 L
s
.38182 .9146 m
.44763 .9443 L
s
.38182 .9146 m
.45469 .94946 L
s
.31074 .88182 m
.2674 .82926 L
s
.31074 .88182 m
.2773 .84249 L
s
.2674 .82926 m
.24236 .77144 L
s
.2674 .82926 m
.2773 .84249 L
s
.2674 .82926 m
.24297 .80271 L
s
.24236 .77144 m
.23186 .71452 L
s
.24236 .77144 m
.24297 .80271 L
s
.24236 .77144 m
.22133 .73617 L
s
.23186 .71452 m
.23479 .65054 L
s
.23186 .71452 m
.22133 .73617 L
s
.23186 .71452 m
.21442 .67127 L
s
.23479 .65054 m
.24671 .58486 L
s
.23479 .65054 m
.21442 .67127 L
s
.23479 .65054 m
.21861 .6009 L
s
.24671 .58486 m
.26867 .52387 L
s
.24671 .58486 m
.21861 .6009 L
s
.24671 .58486 m
.2289 .53711 L
s
.26867 .52387 m
.29314 .4673 L
s
.26867 .52387 m
.2289 .53711 L
s
.26867 .52387 m
.24983 .47876 L
s
.29314 .4673 m
.31083 .4111 L
s
.29314 .4673 m
.24983 .47876 L
s
.29314 .4673 m
.2692 .42467 L
s
.31083 .4111 m
.32732 .35682 L
s
.31083 .4111 m
.2692 .42467 L
s
.31083 .4111 m
.29129 .37313 L
s
.32732 .35682 m
.33867 .2968 L
s
.32732 .35682 m
.29129 .37313 L
s
.32732 .35682 m
.31098 .32218 L
s
.33867 .2968 m
.31098 .32218 L
s
.03508 .41898 m
.05431 .45326 L
s
.03508 .41898 m
.05432 .40838 L
s
.05431 .45326 m
.06855 .49449 L
s
.05431 .45326 m
.05432 .40838 L
s
.05431 .45326 m
.06901 .44432 L
s
.06855 .49449 m
.08689 .55484 L
s
.06855 .49449 m
.06901 .44432 L
s
.06855 .49449 m
.08487 .4892 L
s
.08689 .55484 m
.12019 .6104 L
s
.08689 .55484 m
.08487 .4892 L
s
.08689 .55484 m
.10036 .54279 L
s
.12019 .6104 m
.14747 .67316 L
s
.12019 .6104 m
.10036 .54279 L
s
.12019 .6104 m
.12617 .5956 L
s
.14747 .67316 m
.18784 .72876 L
s
.14747 .67316 m
.12617 .5956 L
s
.14747 .67316 m
.15374 .66318 L
s
.18784 .72876 m
.21029 .76913 L
s
.18784 .72876 m
.15374 .66318 L
s
.18784 .72876 m
.1852 .71501 L
s
.21029 .76913 m
.25081 .821 L
s
.21029 .76913 m
.1852 .71501 L
s
.21029 .76913 m
.21769 .75761 L
s
.25081 .821 m
.2773 .84249 L
s
.25081 .821 m
.21769 .75761 L
s
.25081 .821 m
.24297 .80271 L
s
.2773 .84249 m
.24297 .80271 L
s
.05432 .40838 m
.06901 .44432 L
s
.05432 .40838 m
.06928 .39459 L
s
.06901 .44432 m
.08487 .4892 L
s
.06901 .44432 m
.06928 .39459 L
s
.06901 .44432 m
.08885 .44001 L
s
.08487 .4892 m
.10036 .54279 L
s
.08487 .4892 m
.08885 .44001 L
s
.08487 .4892 m
.11047 .49016 L
s
.10036 .54279 m
.12617 .5956 L
s
.10036 .54279 m
.11047 .49016 L
s
.10036 .54279 m
.12436 .53373 L
s
.12617 .5956 m
.15374 .66318 L
s
.12617 .5956 m
.12436 .53373 L
s
.12617 .5956 m
.14425 .59614 L
s
.15374 .66318 m
.1852 .71501 L
s
.15374 .66318 m
.14425 .59614 L
s
.15374 .66318 m
.1759 .64792 L
s
.1852 .71501 m
.21769 .75761 L
s
.1852 .71501 m
.1759 .64792 L
s
.1852 .71501 m
.19822 .69222 L
s
.21769 .75761 m
.24297 .80271 L
s
.21769 .75761 m
.19822 .69222 L
s
.21769 .75761 m
.22133 .73617 L
s
.24297 .80271 m
.22133 .73617 L
s
.06928 .39459 m
.08885 .44001 L
s
.06928 .39459 m
.10025 .39713 L
s
.08885 .44001 m
.11047 .49016 L
s
.08885 .44001 m
.10025 .39713 L
s
.08885 .44001 m
.11639 .43253 L
s
.11047 .49016 m
.12436 .53373 L
s
.11047 .49016 m
.11639 .43253 L
s
.11047 .49016 m
.13115 .47821 L
s
.12436 .53373 m
.14425 .59614 L
s
.12436 .53373 m
.13115 .47821 L
s
.12436 .53373 m
.14532 .53426 L
s
.14425 .59614 m
.1759 .64792 L
s
.14425 .59614 m
.14532 .53426 L
s
.14425 .59614 m
.17287 .57501 L
s
.1759 .64792 m
.19822 .69222 L
s
.1759 .64792 m
.17287 .57501 L
s
.1759 .64792 m
.19336 .6308 L
s
.19822 .69222 m
.22133 .73617 L
s
.19822 .69222 m
.19336 .6308 L
s
.19822 .69222 m
.21442 .67127 L
s
.22133 .73617 m
.21442 .67127 L
s
.10025 .39713 m
.11639 .43253 L
s
.10025 .39713 m
.14426 .37986 L
s
.11639 .43253 m
.13115 .47821 L
s
.11639 .43253 m
.14426 .37986 L
s
.11639 .43253 m
.14821 .42035 L
s
.13115 .47821 m
.14532 .53426 L
s
.13115 .47821 m
.14821 .42035 L
s
.13115 .47821 m
.15845 .46713 L
s
.14532 .53426 m
.17287 .57501 L
s
.14532 .53426 m
.15845 .46713 L
s
.14532 .53426 m
.17984 .5096 L
s
.17287 .57501 m
.19336 .6308 L
s
.17287 .57501 m
.17984 .5096 L
s
.17287 .57501 m
.19859 .56033 L
s
.19336 .6308 m
.21442 .67127 L
s
.19336 .6308 m
.19859 .56033 L
s
.19336 .6308 m
.21861 .6009 L
s
.21442 .67127 m
.21861 .6009 L
s
.14426 .37986 m
.14821 .42035 L
s
.14426 .37986 m
.16599 .36876 L
s
.14821 .42035 m
.15845 .46713 L
s
.14821 .42035 m
.16599 .36876 L
s
.14821 .42035 m
.17652 .41196 L
s
.15845 .46713 m
.17984 .5096 L
s
.15845 .46713 m
.17652 .41196 L
s
.15845 .46713 m
.19586 .44955 L
s
.17984 .5096 m
.19859 .56033 L
s
.17984 .5096 m
.19586 .44955 L
s
.17984 .5096 m
.21424 .49524 L
s
.19859 .56033 m
.21861 .6009 L
s
.19859 .56033 m
.21424 .49524 L
s
.19859 .56033 m
.2289 .53711 L
s
.21861 .6009 m
.2289 .53711 L
s
.16599 .36876 m
.17652 .41196 L
s
.16599 .36876 m
.20025 .36255 L
s
.17652 .41196 m
.19586 .44955 L
s
.17652 .41196 m
.20025 .36255 L
s
.17652 .41196 m
.21434 .39975 L
s
.19586 .44955 m
.21424 .49524 L
s
.19586 .44955 m
.21434 .39975 L
s
.19586 .44955 m
.23402 .43883 L
s
.21424 .49524 m
.2289 .53711 L
s
.21424 .49524 m
.23402 .43883 L
s
.21424 .49524 m
.24983 .47876 L
s
.2289 .53711 m
.24983 .47876 L
s
.20025 .36255 m
.21434 .39975 L
s
.20025 .36255 m
.23908 .35369 L
s
.21434 .39975 m
.23402 .43883 L
s
.21434 .39975 m
.23908 .35369 L
s
.21434 .39975 m
.25556 .38867 L
s
.23402 .43883 m
.24983 .47876 L
s
.23402 .43883 m
.25556 .38867 L
s
.23402 .43883 m
.2692 .42467 L
s
.24983 .47876 m
.2692 .42467 L
s
.23908 .35369 m
.25556 .38867 L
s
.23908 .35369 m
.27723 .33906 L
s
.25556 .38867 m
.2692 .42467 L
s
.25556 .38867 m
.27723 .33906 L
s
.25556 .38867 m
.29129 .37313 L
s
.2692 .42467 m
.29129 .37313 L
s
.27723 .33906 m
.29129 .37313 L
s
.27723 .33906 m
.31098 .32218 L
s
.29129 .37313 m
.31098 .32218 L
s
.0348 .42374 m
.07661 .45057 L
s
.0348 .42374 m
.06041 .44127 L
s
.07661 .45057 m
.12384 .46456 L
s
.07661 .45057 m
.06041 .44127 L
s
.07661 .45057 m
.10494 .46961 L
s
.12384 .46456 m
.17465 .47985 L
s
.12384 .46456 m
.10494 .46961 L
s
.12384 .46456 m
.15794 .49752 L
s
.17465 .47985 m
.24478 .49811 L
s
.17465 .47985 m
.15794 .49752 L
s
.17465 .47985 m
.21483 .51102 L
s
.24478 .49811 m
.31521 .51499 L
s
.24478 .49811 m
.21483 .51102 L
s
.24478 .49811 m
.2839 .53397 L
s
.31521 .51499 m
.36945 .52954 L
s
.31521 .51499 m
.2839 .53397 L
s
.31521 .51499 m
.34287 .54914 L
s
.36945 .52954 m
.43034 .55121 L
s
.36945 .52954 m
.34287 .54914 L
s
.36945 .52954 m
.40421 .56358 L
s
.43034 .55121 m
.4878 .56391 L
s
.43034 .55121 m
.40421 .56358 L
s
.43034 .55121 m
.45579 .58159 L
s
.4878 .56391 m
.54475 .56731 L
s
.4878 .56391 m
.45579 .58159 L
s
.4878 .56391 m
.50955 .59214 L
s
.54475 .56731 m
.59296 .5784 L
s
.54475 .56731 m
.50955 .59214 L
s
.54475 .56731 m
.56315 .59901 L
s
.59296 .5784 m
.63138 .58014 L
s
.59296 .5784 m
.61747 .60271 L
s
.59296 .5784 m
.56315 .59901 L
s
.63138 .58014 m
.61747 .60271 L
s
.63138 .58014 m
.65341 .60888 L
s
.61747 .60271 m
.59657 .62876 L
s
.61747 .60271 m
.56315 .59901 L
s
.61747 .60271 m
.65341 .60888 L
s
.61747 .60271 m
.6422 .63996 L
s
.59657 .62876 m
.5674 .66426 L
s
.59657 .62876 m
.56315 .59901 L
s
.59657 .62876 m
.53573 .63035 L
s
.59657 .62876 m
.6422 .63996 L
s
.59657 .62876 m
.61613 .67299 L
s
.5674 .66426 m
.53697 .7028 L
s
.5674 .66426 m
.53573 .63035 L
s
.5674 .66426 m
.50433 .66332 L
s
.5674 .66426 m
.61613 .67299 L
s
.5674 .66426 m
.58994 .71358 L
s
.53697 .7028 m
.50689 .75119 L
s
.53697 .7028 m
.50433 .66332 L
s
.53697 .7028 m
.47552 .70655 L
s
.53697 .7028 m
.58994 .71358 L
s
.53697 .7028 m
.5607 .75732 L
s
.50689 .75119 m
.47488 .78855 L
s
.50689 .75119 m
.47552 .70655 L
s
.50689 .75119 m
.45218 .74984 L
s
.50689 .75119 m
.5607 .75732 L
s
.50689 .75119 m
.53296 .79565 L
s
.47488 .78855 m
.45107 .82397 L
s
.47488 .78855 m
.45218 .74984 L
s
.47488 .78855 m
.41437 .77943 L
s
.47488 .78855 m
.53296 .79565 L
s
.47488 .78855 m
.50019 .83042 L
s
.45107 .82397 m
.43505 .8545 L
s
.45107 .82397 m
.41437 .77943 L
s
.45107 .82397 m
.38116 .80906 L
s
.45107 .82397 m
.50019 .83042 L
s
.45107 .82397 m
.48549 .85896 L
s
.43505 .8545 m
.40032 .88118 L
s
.43505 .8545 m
.38116 .80906 L
s
.43505 .8545 m
.37099 .84215 L
s
.43505 .8545 m
.48549 .85896 L
s
.43505 .8545 m
.46255 .88993 L
s
.40032 .88118 m
.39458 .90341 L
s
.40032 .88118 m
.37099 .84215 L
s
.40032 .88118 m
.35918 .86604 L
s
.40032 .88118 m
.46255 .88993 L
s
.40032 .88118 m
.45547 .90212 L
s
.39458 .90341 m
.38981 .91828 L
s
.39458 .90341 m
.35918 .86604 L
s
.39458 .90341 m
.33933 .8935 L
s
.39458 .90341 m
.45547 .90212 L
s
.39458 .90341 m
.44551 .91767 L
s
.38981 .91828 m
.33933 .8935 L
s
.38981 .91828 m
.44763 .9443 L
s
.38981 .91828 m
.44551 .91767 L
s
.06041 .44127 m
.10494 .46961 L
s
.06041 .44127 m
.09073 .48762 L
s
.10494 .46961 m
.15794 .49752 L
s
.10494 .46961 m
.09073 .48762 L
s
.10494 .46961 m
.13089 .51175 L
s
.15794 .49752 m
.21483 .51102 L
s
.15794 .49752 m
.13089 .51175 L
s
.15794 .49752 m
.19315 .53222 L
s
.21483 .51102 m
.2839 .53397 L
s
.21483 .51102 m
.19315 .53222 L
s
.21483 .51102 m
.25648 .55271 L
s
.2839 .53397 m
.34287 .54914 L
s
.2839 .53397 m
.25648 .55271 L
s
.2839 .53397 m
.30305 .57075 L
s
.34287 .54914 m
.40421 .56358 L
s
.34287 .54914 m
.30305 .57075 L
s
.34287 .54914 m
.36444 .58664 L
s
.40421 .56358 m
.45579 .58159 L
s
.40421 .56358 m
.36444 .58664 L
s
.40421 .56358 m
.42252 .60759 L
s
.45579 .58159 m
.50955 .59214 L
s
.45579 .58159 m
.42252 .60759 L
s
.45579 .58159 m
.48031 .62064 L
s
.50955 .59214 m
.56315 .59901 L
s
.50955 .59214 m
.48031 .62064 L
s
.50955 .59214 m
.53573 .63035 L
s
.56315 .59901 m
.53573 .63035 L
s
.09073 .48762 m
.13089 .51175 L
s
.09073 .48762 m
.1073 .52581 L
s
.13089 .51175 m
.19315 .53222 L
s
.13089 .51175 m
.1073 .52581 L
s
.13089 .51175 m
.15607 .55612 L
s
.19315 .53222 m
.25648 .55271 L
s
.19315 .53222 m
.15607 .55612 L
s
.19315 .53222 m
.21333 .57691 L
s
.25648 .55271 m
.30305 .57075 L
s
.25648 .55271 m
.21333 .57691 L
s
.25648 .55271 m
.27482 .6003 L
s
.30305 .57075 m
.36444 .58664 L
s
.30305 .57075 m
.27482 .6003 L
s
.30305 .57075 m
.33237 .6256 L
s
.36444 .58664 m
.42252 .60759 L
s
.36444 .58664 m
.33237 .6256 L
s
.36444 .58664 m
.38727 .64045 L
s
.42252 .60759 m
.48031 .62064 L
s
.42252 .60759 m
.38727 .64045 L
s
.42252 .60759 m
.44558 .65348 L
s
.48031 .62064 m
.53573 .63035 L
s
.48031 .62064 m
.44558 .65348 L
s
.48031 .62064 m
.50433 .66332 L
s
.53573 .63035 m
.50433 .66332 L
s
.1073 .52581 m
.15607 .55612 L
s
.1073 .52581 m
.12469 .57587 L
s
.15607 .55612 m
.21333 .57691 L
s
.15607 .55612 m
.12469 .57587 L
s
.15607 .55612 m
.17914 .60701 L
s
.21333 .57691 m
.27482 .6003 L
s
.21333 .57691 m
.17914 .60701 L
s
.21333 .57691 m
.23808 .63398 L
s
.27482 .6003 m
.33237 .6256 L
s
.27482 .6003 m
.23808 .63398 L
s
.27482 .6003 m
.2994 .66399 L
s
.33237 .6256 m
.38727 .64045 L
s
.33237 .6256 m
.2994 .66399 L
s
.33237 .6256 m
.3591 .67882 L
s
.38727 .64045 m
.44558 .65348 L
s
.38727 .64045 m
.3591 .67882 L
s
.38727 .64045 m
.41389 .69518 L
s
.44558 .65348 m
.50433 .66332 L
s
.44558 .65348 m
.41389 .69518 L
s
.44558 .65348 m
.47552 .70655 L
s
.50433 .66332 m
.47552 .70655 L
s
.12469 .57587 m
.17914 .60701 L
s
.12469 .57587 m
.16199 .63928 L
s
.17914 .60701 m
.23808 .63398 L
s
.17914 .60701 m
.16199 .63928 L
s
.17914 .60701 m
.21726 .6689 L
s
.23808 .63398 m
.2994 .66399 L
s
.23808 .63398 m
.21726 .6689 L
s
.23808 .63398 m
.26422 .6896 L
s
.2994 .66399 m
.3591 .67882 L
s
.2994 .66399 m
.26422 .6896 L
s
.2994 .66399 m
.32251 .71449 L
s
.3591 .67882 m
.41389 .69518 L
s
.3591 .67882 m
.32251 .71449 L
s
.3591 .67882 m
.38747 .73171 L
s
.41389 .69518 m
.47552 .70655 L
s
.41389 .69518 m
.38747 .73171 L
s
.41389 .69518 m
.45218 .74984 L
s
.47552 .70655 m
.45218 .74984 L
s
.16199 .63928 m
.21726 .6689 L
s
.16199 .63928 m
.18679 .68283 L
s
.21726 .6689 m
.26422 .6896 L
s
.21726 .6689 m
.18679 .68283 L
s
.21726 .6689 m
.24336 .72517 L
s
.26422 .6896 m
.32251 .71449 L
s
.26422 .6896 m
.24336 .72517 L
s
.26422 .6896 m
.29026 .74142 L
s
.32251 .71449 m
.38747 .73171 L
s
.32251 .71449 m
.29026 .74142 L
s
.32251 .71449 m
.34894 .7621 L
s
.38747 .73171 m
.45218 .74984 L
s
.38747 .73171 m
.34894 .7621 L
s
.38747 .73171 m
.41437 .77943 L
s
.45218 .74984 m
.41437 .77943 L
s
.18679 .68283 m
.24336 .72517 L
s
.18679 .68283 m
.22609 .74598 L
s
.24336 .72517 m
.29026 .74142 L
s
.24336 .72517 m
.22609 .74598 L
s
.24336 .72517 m
.27044 .76613 L
s
.29026 .74142 m
.34894 .7621 L
s
.29026 .74142 m
.27044 .76613 L
s
.29026 .74142 m
.32157 .78848 L
s
.34894 .7621 m
.41437 .77943 L
s
.34894 .7621 m
.32157 .78848 L
s
.34894 .7621 m
.38116 .80906 L
s
.41437 .77943 m
.38116 .80906 L
s
.22609 .74598 m
.27044 .76613 L
s
.22609 .74598 m
.27251 .79976 L
s
.27044 .76613 m
.32157 .78848 L
s
.27044 .76613 m
.27251 .79976 L
s
.27044 .76613 m
.31684 .82463 L
s
.32157 .78848 m
.38116 .80906 L
s
.32157 .78848 m
.31684 .82463 L
s
.32157 .78848 m
.37099 .84215 L
s
.38116 .80906 m
.37099 .84215 L
s
.27251 .79976 m
.31684 .82463 L
s
.27251 .79976 m
.29493 .84307 L
s
.31684 .82463 m
.37099 .84215 L
s
.31684 .82463 m
.29493 .84307 L
s
.31684 .82463 m
.35918 .86604 L
s
.37099 .84215 m
.35918 .86604 L
s
.29493 .84307 m
.35918 .86604 L
s
.29493 .84307 m
.33933 .8935 L
s
.35918 .86604 m
.33933 .8935 L
s
.65341 .60888 m
.67711 .64571 L
s
.65341 .60888 m
.6422 .63996 L
s
.67711 .64571 m
.70723 .68668 L
s
.67711 .64571 m
.6422 .63996 L
s
.67711 .64571 m
.66876 .6821 L
s
.70723 .68668 m
.7295 .73085 L
s
.70723 .68668 m
.66876 .6821 L
s
.70723 .68668 m
.69317 .72231 L
s
.7295 .73085 m
.74841 .77459 L
s
.7295 .73085 m
.69317 .72231 L
s
.7295 .73085 m
.71982 .76479 L
s
.74841 .77459 m
.77802 .81464 L
s
.74841 .77459 m
.71982 .76479 L
s
.74841 .77459 m
.74725 .8062 L
s
.77802 .81464 m
.80237 .84625 L
s
.77802 .81464 m
.74725 .8062 L
s
.77802 .81464 m
.77518 .8433 L
s
.80237 .84625 m
.82738 .86861 L
s
.80237 .84625 m
.77518 .8433 L
s
.80237 .84625 m
.80366 .86834 L
s
.82738 .86861 m
.84507 .86991 L
s
.82738 .86861 m
.80366 .86834 L
s
.82738 .86861 m
.82461 .87816 L
s
.84507 .86991 m
.83073 .84058 L
s
.84507 .86991 m
.82461 .87816 L
s
.84507 .86991 m
.82708 .85818 L
s
.83073 .84058 m
.80894 .79887 L
s
.83073 .84058 m
.82708 .85818 L
s
.83073 .84058 m
.82189 .82333 L
s
.80894 .79887 m
.81509 .75349 L
s
.80894 .79887 m
.829 .78192 L
s
.80894 .79887 m
.82189 .82333 L
s
.81509 .75349 m
.829 .78192 L
s
.81509 .75349 m
.83472 .73564 L
s
.81509 .75349 m
.81415 .70349 L
s
.829 .78192 m
.83551 .80782 L
s
.829 .78192 m
.82189 .82333 L
s
.829 .78192 m
.83472 .73564 L
s
.829 .78192 m
.85274 .76714 L
s
.83551 .80782 m
.8159 .82953 L
s
.83551 .80782 m
.82189 .82333 L
s
.83551 .80782 m
.82284 .85671 L
s
.83551 .80782 m
.84127 .79416 L
s
.83551 .80782 m
.85274 .76714 L
s
.8159 .82953 m
.77993 .83526 L
s
.8159 .82953 m
.82284 .85671 L
s
.8159 .82953 m
.79091 .86781 L
s
.8159 .82953 m
.80635 .8055 L
s
.8159 .82953 m
.84127 .79416 L
s
.77993 .83526 m
.72905 .83842 L
s
.77993 .83526 m
.79091 .86781 L
s
.77993 .83526 m
.74698 .86982 L
s
.77993 .83526 m
.75844 .80681 L
s
.77993 .83526 m
.80635 .8055 L
s
.72905 .83842 m
.67882 .84521 L
s
.72905 .83842 m
.74698 .86982 L
s
.72905 .83842 m
.69707 .87382 L
s
.72905 .83842 m
.7002 .81342 L
s
.72905 .83842 m
.75844 .80681 L
s
.67882 .84521 m
.63177 .87648 L
s
.67882 .84521 m
.69707 .87382 L
s
.67882 .84521 m
.65144 .87716 L
s
.67882 .84521 m
.66249 .85462 L
s
.67882 .84521 m
.7002 .81342 L
s
.63177 .87648 m
.59932 .90909 L
s
.63177 .87648 m
.65144 .87716 L
s
.63177 .87648 m
.5944 .90268 L
s
.63177 .87648 m
.62938 .89993 L
s
.63177 .87648 m
.66249 .85462 L
s
.59932 .90909 m
.54103 .93141 L
s
.59932 .90909 m
.5944 .90268 L
s
.59932 .90909 m
.5461 .91729 L
s
.59932 .90909 m
.5862 .92791 L
s
.59932 .90909 m
.62938 .89993 L
s
.54103 .93141 m
.4851 .94128 L
s
.54103 .93141 m
.5461 .91729 L
s
.54103 .93141 m
.50248 .92874 L
s
.54103 .93141 m
.55721 .94596 L
s
.54103 .93141 m
.5862 .92791 L
s
.4851 .94128 m
.44763 .9443 L
s
.4851 .94128 m
.50248 .92874 L
s
.4851 .94128 m
.44551 .91767 L
s
.4851 .94128 m
.50157 .95473 L
s
.4851 .94128 m
.55721 .94596 L
s
.44763 .9443 m
.44551 .91767 L
s
.44763 .9443 m
.45469 .94946 L
s
.44763 .9443 m
.50157 .95473 L
s
.6422 .63996 m
.66876 .6821 L
s
.6422 .63996 m
.61613 .67299 L
s
.66876 .6821 m
.69317 .72231 L
s
.66876 .6821 m
.61613 .67299 L
s
.66876 .6821 m
.64659 .71706 L
s
.69317 .72231 m
.71982 .76479 L
s
.69317 .72231 m
.64659 .71706 L
s
.69317 .72231 m
.67337 .76144 L
s
.71982 .76479 m
.74725 .8062 L
s
.71982 .76479 m
.67337 .76144 L
s
.71982 .76479 m
.69874 .80127 L
s
.74725 .8062 m
.77518 .8433 L
s
.74725 .8062 m
.69874 .80127 L
s
.74725 .8062 m
.72766 .83885 L
s
.77518 .8433 m
.80366 .86834 L
s
.77518 .8433 m
.72766 .83885 L
s
.77518 .8433 m
.75436 .86509 L
s
.80366 .86834 m
.82461 .87816 L
s
.80366 .86834 m
.75436 .86509 L
s
.80366 .86834 m
.78301 .88664 L
s
.82461 .87816 m
.82708 .85818 L
s
.82461 .87816 m
.78301 .88664 L
s
.82461 .87816 m
.80303 .88351 L
s
.82708 .85818 m
.82189 .82333 L
s
.82708 .85818 m
.80303 .88351 L
s
.82708 .85818 m
.82284 .85671 L
s
.82189 .82333 m
.82284 .85671 L
s
.61613 .67299 m
.64659 .71706 L
s
.61613 .67299 m
.58994 .71358 L
s
.64659 .71706 m
.67337 .76144 L
s
.64659 .71706 m
.58994 .71358 L
s
.64659 .71706 m
.616 .75989 L
s
.67337 .76144 m
.69874 .80127 L
s
.67337 .76144 m
.616 .75989 L
s
.67337 .76144 m
.64621 .79815 L
s
.69874 .80127 m
.72766 .83885 L
s
.69874 .80127 m
.64621 .79815 L
s
.69874 .80127 m
.67188 .83287 L
s
.72766 .83885 m
.75436 .86509 L
s
.72766 .83885 m
.67188 .83287 L
s
.72766 .83885 m
.70399 .86622 L
s
.75436 .86509 m
.78301 .88664 L
s
.75436 .86509 m
.70399 .86622 L
s
.75436 .86509 m
.73415 .88337 L
s
.78301 .88664 m
.80303 .88351 L
s
.78301 .88664 m
.73415 .88337 L
s
.78301 .88664 m
.7627 .88612 L
s
.80303 .88351 m
.82284 .85671 L
s
.80303 .88351 m
.7627 .88612 L
s
.80303 .88351 m
.79091 .86781 L
s
.82284 .85671 m
.79091 .86781 L
s
.58994 .71358 m
.616 .75989 L
s
.58994 .71358 m
.5607 .75732 L
s
.616 .75989 m
.64621 .79815 L
s
.616 .75989 m
.5607 .75732 L
s
.616 .75989 m
.59418 .80053 L
s
.64621 .79815 m
.67188 .83287 L
s
.64621 .79815 m
.59418 .80053 L
s
.64621 .79815 m
.62445 .83347 L
s
.67188 .83287 m
.70399 .86622 L
s
.67188 .83287 m
.62445 .83347 L
s
.67188 .83287 m
.65961 .85946 L
s
.70399 .86622 m
.73415 .88337 L
s
.70399 .86622 m
.65961 .85946 L
s
.70399 .86622 m
.68366 .87645 L
s
.73415 .88337 m
.7627 .88612 L
s
.73415 .88337 m
.68366 .87645 L
s
.73415 .88337 m
.72374 .88154 L
s
.7627 .88612 m
.79091 .86781 L
s
.7627 .88612 m
.72374 .88154 L
s
.7627 .88612 m
.74698 .86982 L
s
.79091 .86781 m
.74698 .86982 L
s
.5607 .75732 m
.59418 .80053 L
s
.5607 .75732 m
.53296 .79565 L
s
.59418 .80053 m
.62445 .83347 L
s
.59418 .80053 m
.53296 .79565 L
s
.59418 .80053 m
.56465 .83125 L
s
.62445 .83347 m
.65961 .85946 L
s
.62445 .83347 m
.56465 .83125 L
s
.62445 .83347 m
.59336 .85824 L
s
.65961 .85946 m
.68366 .87645 L
s
.65961 .85946 m
.59336 .85824 L
s
.65961 .85946 m
.63962 .87804 L
s
.68366 .87645 m
.72374 .88154 L
s
.68366 .87645 m
.63962 .87804 L
s
.68366 .87645 m
.66864 .8726 L
s
.72374 .88154 m
.74698 .86982 L
s
.72374 .88154 m
.66864 .8726 L
s
.72374 .88154 m
.69707 .87382 L
s
.74698 .86982 m
.69707 .87382 L
s
.53296 .79565 m
.56465 .83125 L
s
.53296 .79565 m
.50019 .83042 L
s
.56465 .83125 m
.59336 .85824 L
s
.56465 .83125 m
.50019 .83042 L
s
.56465 .83125 m
.5508 .85856 L
s
.59336 .85824 m
.63962 .87804 L
s
.59336 .85824 m
.5508 .85856 L
s
.59336 .85824 m
.58228 .87477 L
s
.63962 .87804 m
.66864 .8726 L
s
.63962 .87804 m
.58228 .87477 L
s
.63962 .87804 m
.62178 .88467 L
s
.66864 .8726 m
.69707 .87382 L
s
.66864 .8726 m
.62178 .88467 L
s
.66864 .8726 m
.65144 .87716 L
s
.69707 .87382 m
.65144 .87716 L
s
.50019 .83042 m
.5508 .85856 L
s
.50019 .83042 m
.48549 .85896 L
s
.5508 .85856 m
.58228 .87477 L
s
.5508 .85856 m
.48549 .85896 L
s
.5508 .85856 m
.52163 .88592 L
s
.58228 .87477 m
.62178 .88467 L
s
.58228 .87477 m
.52163 .88592 L
s
.58228 .87477 m
.5581 .90048 L
s
.62178 .88467 m
.65144 .87716 L
s
.62178 .88467 m
.5581 .90048 L
s
.62178 .88467 m
.5944 .90268 L
s
.65144 .87716 m
.5944 .90268 L
s
.48549 .85896 m
.52163 .88592 L
s
.48549 .85896 m
.46255 .88993 L
s
.52163 .88592 m
.5581 .90048 L
s
.52163 .88592 m
.46255 .88993 L
s
.52163 .88592 m
.50967 .89965 L
s
.5581 .90048 m
.5944 .90268 L
s
.5581 .90048 m
.50967 .89965 L
s
.5581 .90048 m
.5461 .91729 L
s
.5944 .90268 m
.5461 .91729 L
s
.46255 .88993 m
.50967 .89965 L
s
.46255 .88993 m
.45547 .90212 L
s
.50967 .89965 m
.5461 .91729 L
s
.50967 .89965 m
.45547 .90212 L
s
.50967 .89965 m
.50248 .92874 L
s
.5461 .91729 m
.50248 .92874 L
s
.45547 .90212 m
.50248 .92874 L
s
.45547 .90212 m
.44551 .91767 L
s
.50248 .92874 m
.44551 .91767 L
s
.83472 .73564 m
.85094 .71788 L
s
.83472 .73564 m
.85274 .76714 L
s
.83472 .73564 m
.81415 .70349 L
s
.83472 .73564 m
.86844 .70334 L
s
.85094 .71788 m
.88244 .7141 L
s
.85094 .71788 m
.85274 .76714 L
s
.85094 .71788 m
.8617 .75654 L
s
.85094 .71788 m
.88925 .68929 L
s
.85094 .71788 m
.86844 .70334 L
s
.88244 .7141 m
.88666 .70897 L
s
.88244 .7141 m
.8617 .75654 L
s
.88244 .7141 m
.86431 .74594 L
s
.88244 .7141 m
.91021 .68842 L
s
.88244 .7141 m
.88925 .68929 L
s
.88666 .70897 m
.87666 .70039 L
s
.88666 .70897 m
.86431 .74594 L
s
.88666 .70897 m
.85611 .73166 L
s
.88666 .70897 m
.90881 .683 L
s
.88666 .70897 m
.91021 .68842 L
s
.87666 .70039 m
.85103 .7007 L
s
.87666 .70039 m
.85611 .73166 L
s
.87666 .70039 m
.84481 .73125 L
s
.87666 .70039 m
.88988 .67179 L
s
.87666 .70039 m
.90881 .683 L
s
.85103 .7007 m
.83189 .6977 L
s
.85103 .7007 m
.84481 .73125 L
s
.85103 .7007 m
.83326 .74377 L
s
.85103 .7007 m
.84774 .66322 L
s
.85103 .7007 m
.88988 .67179 L
s
.83189 .6977 m
.79784 .68755 L
s
.83189 .6977 m
.83326 .74377 L
s
.83189 .6977 m
.81709 .74567 L
s
.83189 .6977 m
.81011 .65797 L
s
.83189 .6977 m
.84774 .66322 L
s
.79784 .68755 m
.75094 .66903 L
s
.79784 .68755 m
.81709 .74567 L
s
.79784 .68755 m
.78264 .7308 L
s
.79784 .68755 m
.76475 .65452 L
s
.79784 .68755 m
.81011 .65797 L
s
.75094 .66903 m
.70372 .65835 L
s
.75094 .66903 m
.78264 .7308 L
s
.75094 .66903 m
.75029 .71135 L
s
.75094 .66903 m
.71828 .63757 L
s
.75094 .66903 m
.76475 .65452 L
s
.70372 .65835 m
.65125 .6479 L
s
.70372 .65835 m
.75029 .71135 L
s
.70372 .65835 m
.7131 .69285 L
s
.70372 .65835 m
.65403 .62923 L
s
.70372 .65835 m
.71828 .63757 L
s
.65125 .6479 m
.59114 .63265 L
s
.65125 .6479 m
.66955 .67288 L
s
.65125 .6479 m
.7131 .69285 L
s
.65125 .6479 m
.58104 .618 L
s
.65125 .6479 m
.65403 .62923 L
s
.59114 .63265 m
.66955 .67288 L
s
.59114 .63265 m
.58104 .618 L
s
.59114 .63265 m
.52912 .6155 L
s
.59114 .63265 m
.50008 .60728 L
s
.66955 .67288 m
.72693 .71691 L
s
.66955 .67288 m
.7131 .69285 L
s
.72693 .71691 m
.76032 .76898 L
s
.72693 .71691 m
.75399 .74362 L
s
.72693 .71691 m
.7131 .69285 L
s
.76032 .76898 m
.77479 .8243 L
s
.76032 .76898 m
.77441 .79573 L
s
.76032 .76898 m
.75399 .74362 L
s
.77479 .8243 m
.7708 .87325 L
s
.77479 .8243 m
.7775 .85018 L
s
.77479 .8243 m
.77441 .79573 L
s
.7708 .87325 m
.74108 .91246 L
s
.7708 .87325 m
.75468 .89318 L
s
.7708 .87325 m
.7775 .85018 L
s
.74108 .91246 m
.6974 .93996 L
s
.74108 .91246 m
.72144 .92398 L
s
.74108 .91246 m
.75468 .89318 L
s
.6974 .93996 m
.64248 .95557 L
s
.6974 .93996 m
.676 .94528 L
s
.6974 .93996 m
.72144 .92398 L
s
.64248 .95557 m
.59473 .96654 L
s
.64248 .95557 m
.62442 .96083 L
s
.64248 .95557 m
.676 .94528 L
s
.59473 .96654 m
.52442 .96667 L
s
.59473 .96654 m
.56021 .96035 L
s
.59473 .96654 m
.62442 .96083 L
s
.52442 .96667 m
.45469 .94946 L
s
.52442 .96667 m
.50157 .95473 L
s
.52442 .96667 m
.56021 .96035 L
s
.45469 .94946 m
.50157 .95473 L
s
.50157 .95473 m
.55721 .94596 L
s
.50157 .95473 m
.56021 .96035 L
s
.55721 .94596 m
.5862 .92791 L
s
.55721 .94596 m
.56021 .96035 L
s
.55721 .94596 m
.60696 .94515 L
s
.5862 .92791 m
.62938 .89993 L
s
.5862 .92791 m
.60696 .94515 L
s
.5862 .92791 m
.63474 .91544 L
s
.62938 .89993 m
.66249 .85462 L
s
.62938 .89993 m
.63474 .91544 L
s
.62938 .89993 m
.66883 .87539 L
s
.66249 .85462 m
.7002 .81342 L
s
.66249 .85462 m
.66883 .87539 L
s
.66249 .85462 m
.68709 .81413 L
s
.7002 .81342 m
.75844 .80681 L
s
.7002 .81342 m
.68709 .81413 L
s
.7002 .81342 m
.73131 .77968 L
s
.75844 .80681 m
.80635 .8055 L
s
.75844 .80681 m
.73131 .77968 L
s
.75844 .80681 m
.78919 .78112 L
s
.80635 .8055 m
.84127 .79416 L
s
.80635 .8055 m
.78919 .78112 L
s
.80635 .8055 m
.83373 .7703 L
s
.84127 .79416 m
.85274 .76714 L
s
.84127 .79416 m
.83373 .7703 L
s
.84127 .79416 m
.8617 .75654 L
s
.85274 .76714 m
.8617 .75654 L
s
.56021 .96035 m
.60696 .94515 L
s
.56021 .96035 m
.62442 .96083 L
s
.60696 .94515 m
.63474 .91544 L
s
.60696 .94515 m
.62442 .96083 L
s
.60696 .94515 m
.65741 .9351 L
s
.63474 .91544 m
.66883 .87539 L
s
.63474 .91544 m
.65741 .9351 L
s
.63474 .91544 m
.68119 .89703 L
s
.66883 .87539 m
.68709 .81413 L
s
.66883 .87539 m
.68119 .89703 L
s
.66883 .87539 m
.70648 .84487 L
s
.68709 .81413 m
.73131 .77968 L
s
.68709 .81413 m
.70648 .84487 L
s
.68709 .81413 m
.7194 .77572 L
s
.73131 .77968 m
.78919 .78112 L
s
.73131 .77968 m
.7194 .77572 L
s
.73131 .77968 m
.77498 .76077 L
s
.78919 .78112 m
.83373 .7703 L
s
.78919 .78112 m
.77498 .76077 L
s
.78919 .78112 m
.82401 .75379 L
s
.83373 .7703 m
.8617 .75654 L
s
.83373 .7703 m
.82401 .75379 L
s
.83373 .7703 m
.86431 .74594 L
s
.8617 .75654 m
.86431 .74594 L
s
.62442 .96083 m
.65741 .9351 L
s
.62442 .96083 m
.676 .94528 L
s
.65741 .9351 m
.68119 .89703 L
s
.65741 .9351 m
.676 .94528 L
s
.65741 .9351 m
.69974 .91762 L
s
.68119 .89703 m
.70648 .84487 L
s
.68119 .89703 m
.69974 .91762 L
s
.68119 .89703 m
.72256 .87268 L
s
.70648 .84487 m
.7194 .77572 L
s
.70648 .84487 m
.72256 .87268 L
s
.70648 .84487 m
.74318 .81896 L
s
.7194 .77572 m
.77498 .76077 L
s
.7194 .77572 m
.74318 .81896 L
s
.7194 .77572 m
.7697 .76892 L
s
.77498 .76077 m
.82401 .75379 L
s
.77498 .76077 m
.7697 .76892 L
s
.77498 .76077 m
.80984 .73637 L
s
.82401 .75379 m
.86431 .74594 L
s
.82401 .75379 m
.80984 .73637 L
s
.82401 .75379 m
.85611 .73166 L
s
.86431 .74594 m
.85611 .73166 L
s
.676 .94528 m
.69974 .91762 L
s
.676 .94528 m
.72144 .92398 L
s
.69974 .91762 m
.72256 .87268 L
s
.69974 .91762 m
.72144 .92398 L
s
.69974 .91762 m
.74033 .88949 L
s
.72256 .87268 m
.74318 .81896 L
s
.72256 .87268 m
.74033 .88949 L
s
.72256 .87268 m
.75986 .84752 L
s
.74318 .81896 m
.7697 .76892 L
s
.74318 .81896 m
.75986 .84752 L
s
.74318 .81896 m
.78309 .80114 L
s
.7697 .76892 m
.80984 .73637 L
s
.7697 .76892 m
.78309 .80114 L
s
.7697 .76892 m
.81161 .76028 L
s
.80984 .73637 m
.85611 .73166 L
s
.80984 .73637 m
.81161 .76028 L
s
.80984 .73637 m
.84481 .73125 L
s
.85611 .73166 m
.84481 .73125 L
s
.72144 .92398 m
.74033 .88949 L
s
.72144 .92398 m
.75468 .89318 L
s
.74033 .88949 m
.75986 .84752 L
s
.74033 .88949 m
.75468 .89318 L
s
.74033 .88949 m
.77049 .85284 L
s
.75986 .84752 m
.78309 .80114 L
s
.75986 .84752 m
.77049 .85284 L
s
.75986 .84752 m
.78993 .82058 L
s
.78309 .80114 m
.81161 .76028 L
s
.78309 .80114 m
.78993 .82058 L
s
.78309 .80114 m
.81117 .78265 L
s
.81161 .76028 m
.84481 .73125 L
s
.81161 .76028 m
.81117 .78265 L
s
.81161 .76028 m
.83326 .74377 L
s
.84481 .73125 m
.83326 .74377 L
s
.75468 .89318 m
.77049 .85284 L
s
.75468 .89318 m
.7775 .85018 L
s
.77049 .85284 m
.78993 .82058 L
s
.77049 .85284 m
.7775 .85018 L
s
.77049 .85284 m
.78556 .81157 L
s
.78993 .82058 m
.81117 .78265 L
s
.78993 .82058 m
.78556 .81157 L
s
.78993 .82058 m
.79772 .77888 L
s
.81117 .78265 m
.83326 .74377 L
s
.81117 .78265 m
.79772 .77888 L
s
.81117 .78265 m
.81709 .74567 L
s
.83326 .74377 m
.81709 .74567 L
s
.7775 .85018 m
.78556 .81157 L
s
.7775 .85018 m
.77441 .79573 L
s
.78556 .81157 m
.79772 .77888 L
s
.78556 .81157 m
.77441 .79573 L
s
.78556 .81157 m
.77767 .76384 L
s
.79772 .77888 m
.81709 .74567 L
s
.79772 .77888 m
.77767 .76384 L
s
.79772 .77888 m
.78264 .7308 L
s
.81709 .74567 m
.78264 .7308 L
s
.77441 .79573 m
.77767 .76384 L
s
.77441 .79573 m
.75399 .74362 L
s
.77767 .76384 m
.78264 .7308 L
s
.77767 .76384 m
.75399 .74362 L
s
.77767 .76384 m
.75029 .71135 L
s
.78264 .7308 m
.75029 .71135 L
s
.75399 .74362 m
.75029 .71135 L
s
.75399 .74362 m
.7131 .69285 L
s
.75029 .71135 m
.7131 .69285 L
s
.81415 .70349 m
.87912 .68587 L
s
.81415 .70349 m
.86844 .70334 L
s
.87912 .68587 m
.93601 .67975 L
s
.87912 .68587 m
.86844 .70334 L
s
.87912 .68587 m
.92055 .68876 L
s
.93601 .67975 m
.97619 .67287 L
s
.93601 .67975 m
.92055 .68876 L
s
.93601 .67975 m
.96123 .67692 L
s
.97619 .67287 m
.97521 .65165 L
s
.97619 .67287 m
.96123 .67692 L
s
.97619 .67287 m
.97445 .65854 L
s
.97521 .65165 m
.93985 .64849 L
s
.97521 .65165 m
.97445 .65854 L
s
.97521 .65165 m
.95681 .64802 L
s
.93985 .64849 m
.89691 .65636 L
s
.93985 .64849 m
.95681 .64802 L
s
.93985 .64849 m
.91428 .64572 L
s
.89691 .65636 m
.85558 .67674 L
s
.89691 .65636 m
.91428 .64572 L
s
.89691 .65636 m
.87224 .6598 L
s
.85558 .67674 m
.82073 .70716 L
s
.85558 .67674 m
.87224 .6598 L
s
.85558 .67674 m
.83563 .68495 L
s
.82073 .70716 m
.7898 .7399 L
s
.82073 .70716 m
.83563 .68495 L
s
.82073 .70716 m
.8006 .71319 L
s
.7898 .7399 m
.75796 .7677 L
s
.7898 .7399 m
.8006 .71319 L
s
.7898 .7399 m
.75591 .73758 L
s
.75796 .7677 m
.73414 .78972 L
s
.75796 .7677 m
.72325 .77695 L
s
.75796 .7677 m
.75591 .73758 L
s
.73414 .78972 m
.72325 .77695 L
s
.73414 .78972 m
.71099 .79616 L
s
.72325 .77695 m
.7061 .75223 L
s
.72325 .77695 m
.75591 .73758 L
s
.72325 .77695 m
.71099 .79616 L
s
.72325 .77695 m
.69072 .779 L
s
.7061 .75223 m
.70316 .73133 L
s
.7061 .75223 m
.75545 .71431 L
s
.7061 .75223 m
.75591 .73758 L
s
.7061 .75223 m
.67096 .75395 L
s
.7061 .75223 m
.69072 .779 L
s
.70316 .73133 m
.6962 .70345 L
s
.70316 .73133 m
.75226 .69776 L
s
.70316 .73133 m
.75545 .71431 L
s
.70316 .73133 m
.6485 .72538 L
s
.70316 .73133 m
.67096 .75395 L
s
.6962 .70345 m
.68049 .6745 L
s
.6962 .70345 m
.73972 .67149 L
s
.6962 .70345 m
.75226 .69776 L
s
.6962 .70345 m
.63192 .70468 L
s
.6962 .70345 m
.6485 .72538 L
s
.68049 .6745 m
.6774 .64897 L
s
.68049 .6745 m
.73163 .64797 L
s
.68049 .6745 m
.73972 .67149 L
s
.68049 .6745 m
.62408 .67641 L
s
.68049 .6745 m
.63192 .70468 L
s
.6774 .64897 m
.65649 .62951 L
s
.6774 .64897 m
.72172 .62521 L
s
.6774 .64897 m
.73163 .64797 L
s
.6774 .64897 m
.62091 .64817 L
s
.6774 .64897 m
.62408 .67641 L
s
.65649 .62951 m
.64321 .60305 L
s
.65649 .62951 m
.70788 .61282 L
s
.65649 .62951 m
.72172 .62521 L
s
.65649 .62951 m
.60233 .62655 L
s
.65649 .62951 m
.62091 .64817 L
s
.64321 .60305 m
.61954 .59751 L
s
.64321 .60305 m
.68644 .60358 L
s
.64321 .60305 m
.70788 .61282 L
s
.64321 .60305 m
.56924 .6146 L
s
.64321 .60305 m
.60233 .62655 L
s
.61954 .59751 m
.59691 .60984 L
s
.61954 .59751 m
.6609 .61391 L
s
.61954 .59751 m
.68644 .60358 L
s
.61954 .59751 m
.56158 .60326 L
s
.61954 .59751 m
.56924 .6146 L
s
.59691 .60984 m
.58104 .618 L
s
.59691 .60984 m
.65403 .62923 L
s
.59691 .60984 m
.6609 .61391 L
s
.59691 .60984 m
.53989 .61025 L
s
.59691 .60984 m
.56158 .60326 L
s
.58104 .618 m
.65403 .62923 L
s
.58104 .618 m
.52912 .6155 L
s
.58104 .618 m
.53989 .61025 L
s
.65403 .62923 m
.71828 .63757 L
s
.65403 .62923 m
.6609 .61391 L
s
.71828 .63757 m
.76475 .65452 L
s
.71828 .63757 m
.6609 .61391 L
s
.71828 .63757 m
.72012 .61804 L
s
.76475 .65452 m
.81011 .65797 L
s
.76475 .65452 m
.72012 .61804 L
s
.76475 .65452 m
.77783 .63115 L
s
.81011 .65797 m
.84774 .66322 L
s
.81011 .65797 m
.77783 .63115 L
s
.81011 .65797 m
.82901 .63633 L
s
.84774 .66322 m
.88988 .67179 L
s
.84774 .66322 m
.82901 .63633 L
s
.84774 .66322 m
.87705 .64486 L
s
.88988 .67179 m
.90881 .683 L
s
.88988 .67179 m
.87705 .64486 L
s
.88988 .67179 m
.91137 .65553 L
s
.90881 .683 m
.91021 .68842 L
s
.90881 .683 m
.91137 .65553 L
s
.90881 .683 m
.9317 .6621 L
s
.91021 .68842 m
.88925 .68929 L
s
.91021 .68842 m
.9317 .6621 L
s
.91021 .68842 m
.92775 .67984 L
s
.88925 .68929 m
.86844 .70334 L
s
.88925 .68929 m
.92775 .67984 L
s
.88925 .68929 m
.92055 .68876 L
s
.86844 .70334 m
.92055 .68876 L
s
.6609 .61391 m
.72012 .61804 L
s
.6609 .61391 m
.68644 .60358 L
s
.72012 .61804 m
.77783 .63115 L
s
.72012 .61804 m
.68644 .60358 L
s
.72012 .61804 m
.74685 .61245 L
s
.77783 .63115 m
.82901 .63633 L
s
.77783 .63115 m
.74685 .61245 L
s
.77783 .63115 m
.79852 .62079 L
s
.82901 .63633 m
.87705 .64486 L
s
.82901 .63633 m
.79852 .62079 L
s
.82901 .63633 m
.85098 .6239 L
s
.87705 .64486 m
.91137 .65553 L
s
.87705 .64486 m
.85098 .6239 L
s
.87705 .64486 m
.89251 .62736 L
s
.91137 .65553 m
.9317 .6621 L
s
.91137 .65553 m
.89251 .62736 L
s
.91137 .65553 m
.92392 .63582 L
s
.9317 .6621 m
.92775 .67984 L
s
.9317 .6621 m
.92392 .63582 L
s
.9317 .6621 m
.95299 .6584 L
s
.92775 .67984 m
.92055 .68876 L
s
.92775 .67984 m
.95299 .6584 L
s
.92775 .67984 m
.96123 .67692 L
s
.92055 .68876 m
.96123 .67692 L
s
.68644 .60358 m
.74685 .61245 L
s
.68644 .60358 m
.70788 .61282 L
s
.74685 .61245 m
.79852 .62079 L
s
.74685 .61245 m
.70788 .61282 L
s
.74685 .61245 m
.76972 .61662 L
s
.79852 .62079 m
.85098 .6239 L
s
.79852 .62079 m
.76972 .61662 L
s
.79852 .62079 m
.81844 .61694 L
s
.85098 .6239 m
.89251 .62736 L
s
.85098 .6239 m
.81844 .61694 L
s
.85098 .6239 m
.86667 .61837 L
s
.89251 .62736 m
.92392 .63582 L
s
.89251 .62736 m
.86667 .61837 L
s
.89251 .62736 m
.90417 .62349 L
s
.92392 .63582 m
.95299 .6584 L
s
.92392 .63582 m
.90417 .62349 L
s
.92392 .63582 m
.94117 .63976 L
s
.95299 .6584 m
.96123 .67692 L
s
.95299 .6584 m
.94117 .63976 L
s
.95299 .6584 m
.97445 .65854 L
s
.96123 .67692 m
.97445 .65854 L
s
.70788 .61282 m
.76972 .61662 L
s
.70788 .61282 m
.72172 .62521 L
s
.76972 .61662 m
.81844 .61694 L
s
.76972 .61662 m
.72172 .62521 L
s
.76972 .61662 m
.77587 .62941 L
s
.81844 .61694 m
.86667 .61837 L
s
.81844 .61694 m
.77587 .62941 L
s
.81844 .61694 m
.82574 .62932 L
s
.86667 .61837 m
.90417 .62349 L
s
.86667 .61837 m
.82574 .62932 L
s
.86667 .61837 m
.86791 .6267 L
s
.90417 .62349 m
.94117 .63976 L
s
.90417 .62349 m
.86791 .6267 L
s
.90417 .62349 m
.91254 .63415 L
s
.94117 .63976 m
.97445 .65854 L
s
.94117 .63976 m
.91254 .63415 L
s
.94117 .63976 m
.95681 .64802 L
s
.97445 .65854 m
.95681 .64802 L
s
.72172 .62521 m
.77587 .62941 L
s
.72172 .62521 m
.73163 .64797 L
s
.77587 .62941 m
.82574 .62932 L
s
.77587 .62941 m
.73163 .64797 L
s
.77587 .62941 m
.78098 .64544 L
s
.82574 .62932 m
.86791 .6267 L
s
.82574 .62932 m
.78098 .64544 L
s
.82574 .62932 m
.82505 .64058 L
s
.86791 .6267 m
.91254 .63415 L
s
.86791 .6267 m
.82505 .64058 L
s
.86791 .6267 m
.86813 .64064 L
s
.91254 .63415 m
.95681 .64802 L
s
.91254 .63415 m
.86813 .64064 L
s
.91254 .63415 m
.91428 .64572 L
s
.95681 .64802 m
.91428 .64572 L
s
.73163 .64797 m
.78098 .64544 L
s
.73163 .64797 m
.73972 .67149 L
s
.78098 .64544 m
.82505 .64058 L
s
.78098 .64544 m
.73972 .67149 L
s
.78098 .64544 m
.78849 .6685 L
s
.82505 .64058 m
.86813 .64064 L
s
.82505 .64058 m
.78849 .6685 L
s
.82505 .64058 m
.82981 .66244 L
s
.86813 .64064 m
.91428 .64572 L
s
.86813 .64064 m
.82981 .66244 L
s
.86813 .64064 m
.87224 .6598 L
s
.91428 .64572 m
.87224 .6598 L
s
.73972 .67149 m
.78849 .6685 L
s
.73972 .67149 m
.75226 .69776 L
s
.78849 .6685 m
.82981 .66244 L
s
.78849 .6685 m
.75226 .69776 L
s
.78849 .6685 m
.79624 .69176 L
s
.82981 .66244 m
.87224 .6598 L
s
.82981 .66244 m
.79624 .69176 L
s
.82981 .66244 m
.83563 .68495 L
s
.87224 .6598 m
.83563 .68495 L
s
.75226 .69776 m
.79624 .69176 L
s
.75226 .69776 m
.75545 .71431 L
s
.79624 .69176 m
.83563 .68495 L
s
.79624 .69176 m
.75545 .71431 L
s
.79624 .69176 m
.8006 .71319 L
s
.83563 .68495 m
.8006 .71319 L
s
.75545 .71431 m
.8006 .71319 L
s
.75545 .71431 m
.75591 .73758 L
s
.8006 .71319 m
.75591 .73758 L
s
.71099 .79616 m
.66143 .79623 L
s
.71099 .79616 m
.69072 .779 L
s
.66143 .79623 m
.62013 .7912 L
s
.66143 .79623 m
.69072 .779 L
s
.66143 .79623 m
.6537 .77514 L
s
.62013 .7912 m
.57283 .77865 L
s
.62013 .7912 m
.6537 .77514 L
s
.62013 .7912 m
.60664 .77021 L
s
.57283 .77865 m
.52416 .75638 L
s
.57283 .77865 m
.60664 .77021 L
s
.57283 .77865 m
.56141 .75804 L
s
.52416 .75638 m
.47734 .73185 L
s
.52416 .75638 m
.56141 .75804 L
s
.52416 .75638 m
.49676 .72928 L
s
.47734 .73185 m
.41852 .70372 L
s
.47734 .73185 m
.49676 .72928 L
s
.47734 .73185 m
.45302 .71043 L
s
.41852 .70372 m
.37692 .66565 L
s
.41852 .70372 m
.45302 .71043 L
s
.41852 .70372 m
.40613 .68899 L
s
.37692 .66565 m
.33136 .63093 L
s
.37692 .66565 m
.40613 .68899 L
s
.37692 .66565 m
.3587 .66149 L
s
.33136 .63093 m
.28338 .60312 L
s
.33136 .63093 m
.3587 .66149 L
s
.33136 .63093 m
.30622 .63253 L
s
.28338 .60312 m
.23485 .6053 L
s
.28338 .60312 m
.30622 .63253 L
s
.28338 .60312 m
.26114 .61538 L
s
.23485 .6053 m
.20475 .63962 L
s
.23485 .6053 m
.21034 .62861 L
s
.23485 .6053 m
.26114 .61538 L
s
.20475 .63962 m
.21034 .62861 L
s
.20475 .63962 m
.19217 .67809 L
s
.20475 .63962 m
.1929 .70268 L
s
.21034 .62861 m
.22054 .61647 L
s
.21034 .62861 m
.26114 .61538 L
s
.21034 .62861 m
.19217 .67809 L
s
.21034 .62861 m
.18665 .66671 L
s
.22054 .61647 m
.23566 .63145 L
s
.22054 .61647 m
.27256 .63111 L
s
.22054 .61647 m
.26114 .61538 L
s
.22054 .61647 m
.19221 .65826 L
s
.22054 .61647 m
.18665 .66671 L
s
.23566 .63145 m
.25085 .65429 L
s
.23566 .63145 m
.29011 .64553 L
s
.23566 .63145 m
.27256 .63111 L
s
.23566 .63145 m
.20579 .65996 L
s
.23566 .63145 m
.19221 .65826 L
s
.25085 .65429 m
.28948 .65414 L
s
.25085 .65429 m
.30724 .66108 L
s
.25085 .65429 m
.29011 .64553 L
s
.25085 .65429 m
.23721 .66582 L
s
.25085 .65429 m
.20579 .65996 L
s
.28948 .65414 m
.31761 .65343 L
s
.28948 .65414 m
.33597 .65339 L
s
.28948 .65414 m
.30724 .66108 L
s
.28948 .65414 m
.25962 .65873 L
s
.28948 .65414 m
.23721 .66582 L
s
.31761 .65343 m
.3492 .639 L
s
.31761 .65343 m
.37711 .64834 L
s
.31761 .65343 m
.33597 .65339 L
s
.31761 .65343 m
.27974 .64768 L
s
.31761 .65343 m
.25962 .65873 L
s
.3492 .639 m
.37887 .61144 L
s
.3492 .639 m
.40511 .63218 L
s
.3492 .639 m
.37711 .64834 L
s
.3492 .639 m
.32366 .62232 L
s
.3492 .639 m
.27974 .64768 L
s
.37887 .61144 m
.4239 .60084 L
s
.37887 .61144 m
.44784 .60653 L
s
.37887 .61144 m
.40511 .63218 L
s
.37887 .61144 m
.35596 .60524 L
s
.37887 .61144 m
.32366 .62232 L
s
.4239 .60084 m
.47798 .59835 L
s
.4239 .60084 m
.48089 .6005 L
s
.4239 .60084 m
.44784 .60653 L
s
.4239 .60084 m
.39657 .60034 L
s
.4239 .60084 m
.35596 .60524 L
s
.47798 .59835 m
.52912 .6155 L
s
.47798 .59835 m
.53989 .61025 L
s
.47798 .59835 m
.48089 .6005 L
s
.47798 .59835 m
.45287 .60907 L
s
.47798 .59835 m
.39657 .60034 L
s
.52912 .6155 m
.53989 .61025 L
s
.52912 .6155 m
.50008 .60728 L
s
.52912 .6155 m
.45287 .60907 L
s
.53989 .61025 m
.56158 .60326 L
s
.53989 .61025 m
.48089 .6005 L
s
.56158 .60326 m
.56924 .6146 L
s
.56158 .60326 m
.48089 .6005 L
s
.56158 .60326 m
.51721 .60984 L
s
.56924 .6146 m
.60233 .62655 L
s
.56924 .6146 m
.51721 .60984 L
s
.56924 .6146 m
.5288 .6263 L
s
.60233 .62655 m
.62091 .64817 L
s
.60233 .62655 m
.5288 .6263 L
s
.60233 .62655 m
.56007 .64529 L
s
.62091 .64817 m
.62408 .67641 L
s
.62091 .64817 m
.56007 .64529 L
s
.62091 .64817 m
.58225 .67264 L
s
.62408 .67641 m
.63192 .70468 L
s
.62408 .67641 m
.58225 .67264 L
s
.62408 .67641 m
.58504 .68996 L
s
.63192 .70468 m
.6485 .72538 L
s
.63192 .70468 m
.58504 .68996 L
s
.63192 .70468 m
.60589 .72721 L
s
.6485 .72538 m
.67096 .75395 L
s
.6485 .72538 m
.60589 .72721 L
s
.6485 .72538 m
.62866 .75654 L
s
.67096 .75395 m
.69072 .779 L
s
.67096 .75395 m
.62866 .75654 L
s
.67096 .75395 m
.6537 .77514 L
s
.69072 .779 m
.6537 .77514 L
s
.48089 .6005 m
.51721 .60984 L
s
.48089 .6005 m
.44784 .60653 L
s
.51721 .60984 m
.5288 .6263 L
s
.51721 .60984 m
.44784 .60653 L
s
.51721 .60984 m
.47637 .62372 L
s
.5288 .6263 m
.56007 .64529 L
s
.5288 .6263 m
.47637 .62372 L
s
.5288 .6263 m
.49914 .64402 L
s
.56007 .64529 m
.58225 .67264 L
s
.56007 .64529 m
.49914 .64402 L
s
.56007 .64529 m
.50955 .6636 L
s
.58225 .67264 m
.58504 .68996 L
s
.58225 .67264 m
.50955 .6636 L
s
.58225 .67264 m
.53592 .69219 L
s
.58504 .68996 m
.60589 .72721 L
s
.58504 .68996 m
.53592 .69219 L
s
.58504 .68996 m
.56416 .71587 L
s
.60589 .72721 m
.62866 .75654 L
s
.60589 .72721 m
.56416 .71587 L
s
.60589 .72721 m
.5853 .74793 L
s
.62866 .75654 m
.6537 .77514 L
s
.62866 .75654 m
.5853 .74793 L
s
.62866 .75654 m
.60664 .77021 L
s
.6537 .77514 m
.60664 .77021 L
s
.44784 .60653 m
.47637 .62372 L
s
.44784 .60653 m
.40511 .63218 L
s
.47637 .62372 m
.49914 .64402 L
s
.47637 .62372 m
.40511 .63218 L
s
.47637 .62372 m
.44107 .63984 L
s
.49914 .64402 m
.50955 .6636 L
s
.49914 .64402 m
.44107 .63984 L
s
.49914 .64402 m
.45886 .65041 L
s
.50955 .6636 m
.53592 .69219 L
s
.50955 .6636 m
.45886 .65041 L
s
.50955 .6636 m
.48683 .67855 L
s
.53592 .69219 m
.56416 .71587 L
s
.53592 .69219 m
.48683 .67855 L
s
.53592 .69219 m
.50902 .70514 L
s
.56416 .71587 m
.5853 .74793 L
s
.56416 .71587 m
.50902 .70514 L
s
.56416 .71587 m
.53911 .73303 L
s
.5853 .74793 m
.60664 .77021 L
s
.5853 .74793 m
.53911 .73303 L
s
.5853 .74793 m
.56141 .75804 L
s
.60664 .77021 m
.56141 .75804 L
s
.40511 .63218 m
.44107 .63984 L
s
.40511 .63218 m
.37711 .64834 L
s
.44107 .63984 m
.45886 .65041 L
s
.44107 .63984 m
.37711 .64834 L
s
.44107 .63984 m
.39447 .651 L
s
.45886 .65041 m
.48683 .67855 L
s
.45886 .65041 m
.39447 .651 L
s
.45886 .65041 m
.43254 .66981 L
s
.48683 .67855 m
.50902 .70514 L
s
.48683 .67855 m
.43254 .66981 L
s
.48683 .67855 m
.45732 .69546 L
s
.50902 .70514 m
.53911 .73303 L
s
.50902 .70514 m
.45732 .69546 L
s
.50902 .70514 m
.48301 .71608 L
s
.53911 .73303 m
.56141 .75804 L
s
.53911 .73303 m
.48301 .71608 L
s
.53911 .73303 m
.49676 .72928 L
s
.56141 .75804 m
.49676 .72928 L
s
.37711 .64834 m
.39447 .651 L
s
.37711 .64834 m
.33597 .65339 L
s
.39447 .651 m
.43254 .66981 L
s
.39447 .651 m
.33597 .65339 L
s
.39447 .651 m
.3722 .6626 L
s
.43254 .66981 m
.45732 .69546 L
s
.43254 .66981 m
.3722 .6626 L
s
.43254 .66981 m
.40264 .67664 L
s
.45732 .69546 m
.48301 .71608 L
s
.45732 .69546 m
.40264 .67664 L
s
.45732 .69546 m
.43529 .69262 L
s
.48301 .71608 m
.49676 .72928 L
s
.48301 .71608 m
.43529 .69262 L
s
.48301 .71608 m
.45302 .71043 L
s
.49676 .72928 m
.45302 .71043 L
s
.33597 .65339 m
.3722 .6626 L
s
.33597 .65339 m
.30724 .66108 L
s
.3722 .6626 m
.40264 .67664 L
s
.3722 .6626 m
.30724 .66108 L
s
.3722 .6626 m
.34556 .65928 L
s
.40264 .67664 m
.43529 .69262 L
s
.40264 .67664 m
.34556 .65928 L
s
.40264 .67664 m
.3798 .6697 L
s
.43529 .69262 m
.45302 .71043 L
s
.43529 .69262 m
.3798 .6697 L
s
.43529 .69262 m
.40613 .68899 L
s
.45302 .71043 m
.40613 .68899 L
s
.30724 .66108 m
.34556 .65928 L
s
.30724 .66108 m
.29011 .64553 L
s
.34556 .65928 m
.3798 .6697 L
s
.34556 .65928 m
.29011 .64553 L
s
.34556 .65928 m
.32653 .64829 L
s
.3798 .6697 m
.40613 .68899 L
s
.3798 .6697 m
.32653 .64829 L
s
.3798 .6697 m
.3587 .66149 L
s
.40613 .68899 m
.3587 .66149 L
s
.29011 .64553 m
.32653 .64829 L
s
.29011 .64553 m
.27256 .63111 L
s
.32653 .64829 m
.3587 .66149 L
s
.32653 .64829 m
.27256 .63111 L
s
.32653 .64829 m
.30622 .63253 L
s
.3587 .66149 m
.30622 .63253 L
s
.27256 .63111 m
.30622 .63253 L
s
.27256 .63111 m
.26114 .61538 L
s
.30622 .63253 m
.26114 .61538 L
s
.19217 .67809 m
.17436 .71076 L
s
.19217 .67809 m
.18665 .66671 L
s
.19217 .67809 m
.1929 .70268 L
s
.19217 .67809 m
.18504 .73961 L
s
.17436 .71076 m
.16986 .7378 L
s
.17436 .71076 m
.18665 .66671 L
s
.17436 .71076 m
.16773 .70294 L
s
.17436 .71076 m
.18544 .75902 L
s
.17436 .71076 m
.18504 .73961 L
s
.16986 .7378 m
.17884 .7588 L
s
.16986 .7378 m
.16773 .70294 L
s
.16986 .7378 m
.15541 .73615 L
s
.16986 .7378 m
.19983 .77744 L
s
.16986 .7378 m
.18544 .75902 L
s
.17884 .7588 m
.18393 .75375 L
s
.17884 .7588 m
.15541 .73615 L
s
.17884 .7588 m
.14561 .7509 L
s
.17884 .7588 m
.21083 .77209 L
s
.17884 .7588 m
.19983 .77744 L
s
.18393 .75375 m
.20739 .73809 L
s
.18393 .75375 m
.14561 .7509 L
s
.18393 .75375 m
.14985 .73358 L
s
.18393 .75375 m
.24068 .75569 L
s
.18393 .75375 m
.21083 .77209 L
s
.20739 .73809 m
.22157 .70625 L
s
.20739 .73809 m
.14985 .73358 L
s
.20739 .73809 m
.1722 .70942 L
s
.20739 .73809 m
.25865 .72104 L
s
.20739 .73809 m
.24068 .75569 L
s
.22157 .70625 m
.23988 .66805 L
s
.22157 .70625 m
.1722 .70942 L
s
.22157 .70625 m
.18563 .67828 L
s
.22157 .70625 m
.27768 .69343 L
s
.22157 .70625 m
.25865 .72104 L
s
.23988 .66805 m
.27942 .60758 L
s
.23988 .66805 m
.18563 .67828 L
s
.23988 .66805 m
.22653 .63013 L
s
.23988 .66805 m
.29352 .63801 L
s
.23988 .66805 m
.27768 .69343 L
s
.27942 .60758 m
.31042 .55974 L
s
.27942 .60758 m
.22653 .63013 L
s
.27942 .60758 m
.24807 .5809 L
s
.27942 .60758 m
.3292 .5859 L
s
.27942 .60758 m
.29352 .63801 L
s
.31042 .55974 m
.34934 .51678 L
s
.31042 .55974 m
.24807 .5809 L
s
.31042 .55974 m
.29491 .54231 L
s
.31042 .55974 m
.3621 .52603 L
s
.31042 .55974 m
.3292 .5859 L
s
.34934 .51678 m
.38159 .46059 L
s
.34934 .51678 m
.31558 .50607 L
s
.34934 .51678 m
.29491 .54231 L
s
.34934 .51678 m
.39915 .48508 L
s
.34934 .51678 m
.3621 .52603 L
s
.38159 .46059 m
.31558 .50607 L
s
.38159 .46059 m
.39915 .48508 L
s
.38159 .46059 m
.42353 .41851 L
s
.38159 .46059 m
.43795 .42334 L
s
.31558 .50607 m
.25518 .5441 L
s
.31558 .50607 m
.29491 .54231 L
s
.25518 .5441 m
.19476 .56867 L
s
.25518 .5441 m
.22773 .57068 L
s
.25518 .5441 m
.29491 .54231 L
s
.19476 .56867 m
.15316 .58438 L
s
.19476 .56867 m
.16355 .59294 L
s
.19476 .56867 m
.22773 .57068 L
s
.15316 .58438 m
.12741 .60246 L
s
.15316 .58438 m
.13864 .60457 L
s
.15316 .58438 m
.16355 .59294 L
s
.12741 .60246 m
.14823 .60137 L
s
.12741 .60246 m
.13644 .61764 L
s
.12741 .60246 m
.13864 .60457 L
s
.14823 .60137 m
.21112 .58956 L
s
.14823 .60137 m
.17219 .61179 L
s
.14823 .60137 m
.13644 .61764 L
s
.21112 .58956 m
.26307 .58502 L
s
.21112 .58956 m
.23829 .59849 L
s
.21112 .58956 m
.17219 .61179 L
s
.26307 .58502 m
.34304 .58649 L
s
.26307 .58502 m
.29148 .59447 L
s
.26307 .58502 m
.23829 .59849 L
s
.34304 .58649 m
.40932 .59171 L
s
.34304 .58649 m
.37674 .59491 L
s
.34304 .58649 m
.29148 .59447 L
s
.40932 .59171 m
.50008 .60728 L
s
.40932 .59171 m
.45287 .60907 L
s
.40932 .59171 m
.37674 .59491 L
s
.50008 .60728 m
.45287 .60907 L
s
.45287 .60907 m
.39657 .60034 L
s
.45287 .60907 m
.37674 .59491 L
s
.39657 .60034 m
.35596 .60524 L
s
.39657 .60034 m
.37674 .59491 L
s
.39657 .60034 m
.31976 .60197 L
s
.35596 .60524 m
.32366 .62232 L
s
.35596 .60524 m
.31976 .60197 L
s
.35596 .60524 m
.29297 .61479 L
s
.32366 .62232 m
.27974 .64768 L
s
.32366 .62232 m
.29297 .61479 L
s
.32366 .62232 m
.25392 .64054 L
s
.27974 .64768 m
.25962 .65873 L
s
.27974 .64768 m
.25392 .64054 L
s
.27974 .64768 m
.22402 .65772 L
s
.25962 .65873 m
.23721 .66582 L
s
.25962 .65873 m
.22402 .65772 L
s
.25962 .65873 m
.20436 .66924 L
s
.23721 .66582 m
.20579 .65996 L
s
.23721 .66582 m
.20436 .66924 L
s
.23721 .66582 m
.18476 .67992 L
s
.20579 .65996 m
.19221 .65826 L
s
.20579 .65996 m
.18476 .67992 L
s
.20579 .65996 m
.16826 .69327 L
s
.19221 .65826 m
.18665 .66671 L
s
.19221 .65826 m
.16826 .69327 L
s
.19221 .65826 m
.16773 .70294 L
s
.18665 .66671 m
.16773 .70294 L
s
.37674 .59491 m
.31976 .60197 L
s
.37674 .59491 m
.29148 .59447 L
s
.31976 .60197 m
.29297 .61479 L
s
.31976 .60197 m
.29148 .59447 L
s
.31976 .60197 m
.26414 .60933 L
s
.29297 .61479 m
.25392 .64054 L
s
.29297 .61479 m
.26414 .60933 L
s
.29297 .61479 m
.23525 .6266 L
s
.25392 .64054 m
.22402 .65772 L
s
.25392 .64054 m
.23525 .6266 L
s
.25392 .64054 m
.21549 .65063 L
s
.22402 .65772 m
.20436 .66924 L
s
.22402 .65772 m
.21549 .65063 L
s
.22402 .65772 m
.17832 .67517 L
s
.20436 .66924 m
.18476 .67992 L
s
.20436 .66924 m
.17832 .67517 L
s
.20436 .66924 m
.15177 .6948 L
s
.18476 .67992 m
.16826 .69327 L
s
.18476 .67992 m
.15177 .6948 L
s
.18476 .67992 m
.14997 .71938 L
s
.16826 .69327 m
.16773 .70294 L
s
.16826 .69327 m
.14997 .71938 L
s
.16826 .69327 m
.15541 .73615 L
s
.16773 .70294 m
.15541 .73615 L
s
.29148 .59447 m
.26414 .60933 L
s
.29148 .59447 m
.23829 .59849 L
s
.26414 .60933 m
.23525 .6266 L
s
.26414 .60933 m
.23829 .59849 L
s
.26414 .60933 m
.20489 .61723 L
s
.23525 .6266 m
.21549 .65063 L
s
.23525 .6266 m
.20489 .61723 L
s
.23525 .6266 m
.18574 .64031 L
s
.21549 .65063 m
.17832 .67517 L
s
.21549 .65063 m
.18574 .64031 L
s
.21549 .65063 m
.15802 .66208 L
s
.17832 .67517 m
.15177 .6948 L
s
.17832 .67517 m
.15802 .66208 L
s
.17832 .67517 m
.13719 .68652 L
s
.15177 .6948 m
.14997 .71938 L
s
.15177 .6948 m
.13719 .68652 L
s
.15177 .6948 m
.12953 .72585 L
s
.14997 .71938 m
.15541 .73615 L
s
.14997 .71938 m
.12953 .72585 L
s
.14997 .71938 m
.14561 .7509 L
s
.15541 .73615 m
.14561 .7509 L
s
.23829 .59849 m
.20489 .61723 L
s
.23829 .59849 m
.17219 .61179 L
s
.20489 .61723 m
.18574 .64031 L
s
.20489 .61723 m
.17219 .61179 L
s
.20489 .61723 m
.15534 .62913 L
s
.18574 .64031 m
.15802 .66208 L
s
.18574 .64031 m
.15534 .62913 L
s
.18574 .64031 m
.14388 .65458 L
s
.15802 .66208 m
.13719 .68652 L
s
.15802 .66208 m
.14388 .65458 L
s
.15802 .66208 m
.12568 .68402 L
s
.13719 .68652 m
.12953 .72585 L
s
.13719 .68652 m
.12568 .68402 L
s
.13719 .68652 m
.14208 .70268 L
s
.12953 .72585 m
.14561 .7509 L
s
.12953 .72585 m
.14208 .70268 L
s
.12953 .72585 m
.14985 .73358 L
s
.14561 .7509 m
.14985 .73358 L
s
.17219 .61179 m
.15534 .62913 L
s
.17219 .61179 m
.13644 .61764 L
s
.15534 .62913 m
.14388 .65458 L
s
.15534 .62913 m
.13644 .61764 L
s
.15534 .62913 m
.12776 .6347 L
s
.14388 .65458 m
.12568 .68402 L
s
.14388 .65458 m
.12776 .6347 L
s
.14388 .65458 m
.14145 .65496 L
s
.12568 .68402 m
.14208 .70268 L
s
.12568 .68402 m
.14145 .65496 L
s
.12568 .68402 m
.14692 .68119 L
s
.14208 .70268 m
.14985 .73358 L
s
.14208 .70268 m
.14692 .68119 L
s
.14208 .70268 m
.1722 .70942 L
s
.14985 .73358 m
.1722 .70942 L
s
.13644 .61764 m
.12776 .6347 L
s
.13644 .61764 m
.13864 .60457 L
s
.12776 .6347 m
.14145 .65496 L
s
.12776 .6347 m
.13864 .60457 L
s
.12776 .6347 m
.15632 .62381 L
s
.14145 .65496 m
.14692 .68119 L
s
.14145 .65496 m
.15632 .62381 L
s
.14145 .65496 m
.17329 .64773 L
s
.14692 .68119 m
.1722 .70942 L
s
.14692 .68119 m
.17329 .64773 L
s
.14692 .68119 m
.18563 .67828 L
s
.1722 .70942 m
.18563 .67828 L
s
.13864 .60457 m
.15632 .62381 L
s
.13864 .60457 m
.16355 .59294 L
s
.15632 .62381 m
.17329 .64773 L
s
.15632 .62381 m
.16355 .59294 L
s
.15632 .62381 m
.18698 .61131 L
s
.17329 .64773 m
.18563 .67828 L
s
.17329 .64773 m
.18698 .61131 L
s
.17329 .64773 m
.22653 .63013 L
s
.18563 .67828 m
.22653 .63013 L
s
.16355 .59294 m
.18698 .61131 L
s
.16355 .59294 m
.22773 .57068 L
s
.18698 .61131 m
.22653 .63013 L
s
.18698 .61131 m
.22773 .57068 L
s
.18698 .61131 m
.24807 .5809 L
s
.22653 .63013 m
.24807 .5809 L
s
.22773 .57068 m
.24807 .5809 L
s
.22773 .57068 m
.29491 .54231 L
s
.24807 .5809 m
.29491 .54231 L
s
.1929 .70268 m
.18797 .76466 L
s
.1929 .70268 m
.18504 .73961 L
s
.18797 .76466 m
.2139 .81536 L
s
.18797 .76466 m
.18504 .73961 L
s
.18797 .76466 m
.19576 .79362 L
s
.2139 .81536 m
.2452 .84115 L
s
.2139 .81536 m
.19576 .79362 L
s
.2139 .81536 m
.23434 .82885 L
s
.2452 .84115 m
.30622 .84844 L
s
.2452 .84115 m
.23434 .82885 L
s
.2452 .84115 m
.27178 .83691 L
s
.30622 .84844 m
.35605 .85145 L
s
.30622 .84844 m
.27178 .83691 L
s
.30622 .84844 m
.32514 .83642 L
s
.35605 .85145 m
.40631 .82945 L
s
.35605 .85145 m
.32514 .83642 L
s
.35605 .85145 m
.39257 .81947 L
s
.40631 .82945 m
.47883 .80446 L
s
.40631 .82945 m
.39257 .81947 L
s
.40631 .82945 m
.45354 .7952 L
s
.47883 .80446 m
.53194 .77697 L
s
.47883 .80446 m
.45354 .7952 L
s
.47883 .80446 m
.51489 .76519 L
s
.53194 .77697 m
.5872 .74621 L
s
.53194 .77697 m
.51489 .76519 L
s
.53194 .77697 m
.56181 .74258 L
s
.5872 .74621 m
.62375 .71383 L
s
.5872 .74621 m
.56181 .74258 L
s
.5872 .74621 m
.6087 .70592 L
s
.62375 .71383 m
.64981 .69235 L
s
.62375 .71383 m
.64322 .67657 L
s
.62375 .71383 m
.6087 .70592 L
s
.64981 .69235 m
.64322 .67657 L
s
.64981 .69235 m
.66932 .64704 L
s
.64322 .67657 m
.6254 .66134 L
s
.64322 .67657 m
.6087 .70592 L
s
.64322 .67657 m
.66932 .64704 L
s
.64322 .67657 m
.67141 .62407 L
s
.6254 .66134 m
.61803 .65176 L
s
.6254 .66134 m
.58607 .70173 L
s
.6254 .66134 m
.6087 .70592 L
s
.6254 .66134 m
.65642 .60931 L
s
.6254 .66134 m
.67141 .62407 L
s
.61803 .65176 m
.58771 .6295 L
s
.61803 .65176 m
.56805 .68073 L
s
.61803 .65176 m
.58607 .70173 L
s
.61803 .65176 m
.64231 .58568 L
s
.61803 .65176 m
.65642 .60931 L
s
.58771 .6295 m
.55979 .60486 L
s
.58771 .6295 m
.53736 .65823 L
s
.58771 .6295 m
.56805 .68073 L
s
.58771 .6295 m
.62596 .56755 L
s
.58771 .6295 m
.64231 .58568 L
s
.55979 .60486 m
.52792 .58344 L
s
.55979 .60486 m
.51564 .63744 L
s
.55979 .60486 m
.53736 .65823 L
s
.55979 .60486 m
.59037 .54692 L
s
.55979 .60486 m
.62596 .56755 L
s
.52792 .58344 m
.50525 .55343 L
s
.52792 .58344 m
.4818 .60591 L
s
.52792 .58344 m
.51564 .63744 L
s
.52792 .58344 m
.56657 .52443 L
s
.52792 .58344 m
.59037 .54692 L
s
.50525 .55343 m
.47908 .53721 L
s
.50525 .55343 m
.44848 .58973 L
s
.50525 .55343 m
.4818 .60591 L
s
.50525 .55343 m
.52472 .51199 L
s
.50525 .55343 m
.56657 .52443 L
s
.47908 .53721 m
.44867 .51477 L
s
.47908 .53721 m
.41879 .58076 L
s
.47908 .53721 m
.44848 .58973 L
s
.47908 .53721 m
.50334 .48664 L
s
.47908 .53721 m
.52472 .51199 L
s
.44867 .51477 m
.41501 .50536 L
s
.44867 .51477 m
.38681 .55126 L
s
.44867 .51477 m
.41879 .58076 L
s
.44867 .51477 m
.46906 .46456 L
s
.44867 .51477 m
.50334 .48664 L
s
.41501 .50536 m
.39915 .48508 L
s
.41501 .50536 m
.3621 .52603 L
s
.41501 .50536 m
.38681 .55126 L
s
.41501 .50536 m
.45272 .44635 L
s
.41501 .50536 m
.46906 .46456 L
s
.39915 .48508 m
.3621 .52603 L
s
.39915 .48508 m
.43795 .42334 L
s
.39915 .48508 m
.45272 .44635 L
s
.3621 .52603 m
.3292 .5859 L
s
.3621 .52603 m
.38681 .55126 L
s
.3292 .5859 m
.29352 .63801 L
s
.3292 .5859 m
.38681 .55126 L
s
.3292 .5859 m
.35251 .61122 L
s
.29352 .63801 m
.27768 .69343 L
s
.29352 .63801 m
.35251 .61122 L
s
.29352 .63801 m
.33733 .66207 L
s
.27768 .69343 m
.25865 .72104 L
s
.27768 .69343 m
.33733 .66207 L
s
.27768 .69343 m
.30501 .71016 L
s
.25865 .72104 m
.24068 .75569 L
s
.25865 .72104 m
.30501 .71016 L
s
.25865 .72104 m
.28994 .74372 L
s
.24068 .75569 m
.21083 .77209 L
s
.24068 .75569 m
.28994 .74372 L
s
.24068 .75569 m
.27003 .77706 L
s
.21083 .77209 m
.19983 .77744 L
s
.21083 .77209 m
.27003 .77706 L
s
.21083 .77209 m
.23716 .79803 L
s
.19983 .77744 m
.18544 .75902 L
s
.19983 .77744 m
.23716 .79803 L
s
.19983 .77744 m
.21222 .80115 L
s
.18544 .75902 m
.18504 .73961 L
s
.18544 .75902 m
.21222 .80115 L
s
.18544 .75902 m
.19576 .79362 L
s
.18504 .73961 m
.19576 .79362 L
s
.38681 .55126 m
.35251 .61122 L
s
.38681 .55126 m
.41879 .58076 L
s
.35251 .61122 m
.33733 .66207 L
s
.35251 .61122 m
.41879 .58076 L
s
.35251 .61122 m
.38675 .62888 L
s
.33733 .66207 m
.30501 .71016 L
s
.33733 .66207 m
.38675 .62888 L
s
.33733 .66207 m
.37113 .67462 L
s
.30501 .71016 m
.28994 .74372 L
s
.30501 .71016 m
.37113 .67462 L
s
.30501 .71016 m
.34853 .72351 L
s
.28994 .74372 m
.27003 .77706 L
s
.28994 .74372 m
.34853 .72351 L
s
.28994 .74372 m
.31996 .77493 L
s
.27003 .77706 m
.23716 .79803 L
s
.27003 .77706 m
.31996 .77493 L
s
.27003 .77706 m
.29029 .7968 L
s
.23716 .79803 m
.21222 .80115 L
s
.23716 .79803 m
.29029 .7968 L
s
.23716 .79803 m
.25119 .81737 L
s
.21222 .80115 m
.19576 .79362 L
s
.21222 .80115 m
.25119 .81737 L
s
.21222 .80115 m
.23434 .82885 L
s
.19576 .79362 m
.23434 .82885 L
s
.41879 .58076 m
.38675 .62888 L
s
.41879 .58076 m
.44848 .58973 L
s
.38675 .62888 m
.37113 .67462 L
s
.38675 .62888 m
.44848 .58973 L
s
.38675 .62888 m
.42354 .63976 L
s
.37113 .67462 m
.34853 .72351 L
s
.37113 .67462 m
.42354 .63976 L
s
.37113 .67462 m
.38987 .70587 L
s
.34853 .72351 m
.31996 .77493 L
s
.34853 .72351 m
.38987 .70587 L
s
.34853 .72351 m
.3721 .74225 L
s
.31996 .77493 m
.29029 .7968 L
s
.31996 .77493 m
.3721 .74225 L
s
.31996 .77493 m
.33441 .78167 L
s
.29029 .7968 m
.25119 .81737 L
s
.29029 .7968 m
.33441 .78167 L
s
.29029 .7968 m
.30153 .81588 L
s
.25119 .81737 m
.23434 .82885 L
s
.25119 .81737 m
.30153 .81588 L
s
.25119 .81737 m
.27178 .83691 L
s
.23434 .82885 m
.27178 .83691 L
s
.44848 .58973 m
.42354 .63976 L
s
.44848 .58973 m
.4818 .60591 L
s
.42354 .63976 m
.38987 .70587 L
s
.42354 .63976 m
.4818 .60591 L
s
.42354 .63976 m
.45633 .66399 L
s
.38987 .70587 m
.3721 .74225 L
s
.38987 .70587 m
.45633 .66399 L
s
.38987 .70587 m
.42018 .72371 L
s
.3721 .74225 m
.33441 .78167 L
s
.3721 .74225 m
.42018 .72371 L
s
.3721 .74225 m
.38531 .76826 L
s
.33441 .78167 m
.30153 .81588 L
s
.33441 .78167 m
.38531 .76826 L
s
.33441 .78167 m
.35861 .81219 L
s
.30153 .81588 m
.27178 .83691 L
s
.30153 .81588 m
.35861 .81219 L
s
.30153 .81588 m
.32514 .83642 L
s
.27178 .83691 m
.32514 .83642 L
s
.4818 .60591 m
.45633 .66399 L
s
.4818 .60591 m
.51564 .63744 L
s
.45633 .66399 m
.42018 .72371 L
s
.45633 .66399 m
.51564 .63744 L
s
.45633 .66399 m
.48391 .68478 L
s
.42018 .72371 m
.38531 .76826 L
s
.42018 .72371 m
.48391 .68478 L
s
.42018 .72371 m
.45103 .73891 L
s
.38531 .76826 m
.35861 .81219 L
s
.38531 .76826 m
.45103 .73891 L
s
.38531 .76826 m
.42373 .78346 L
s
.35861 .81219 m
.32514 .83642 L
s
.35861 .81219 m
.42373 .78346 L
s
.35861 .81219 m
.39257 .81947 L
s
.32514 .83642 m
.39257 .81947 L
s
.51564 .63744 m
.48391 .68478 L
s
.51564 .63744 m
.53736 .65823 L
s
.48391 .68478 m
.45103 .73891 L
s
.48391 .68478 m
.53736 .65823 L
s
.48391 .68478 m
.51575 .71497 L
s
.45103 .73891 m
.42373 .78346 L
s
.45103 .73891 m
.51575 .71497 L
s
.45103 .73891 m
.48597 .75422 L
s
.42373 .78346 m
.39257 .81947 L
s
.42373 .78346 m
.48597 .75422 L
s
.42373 .78346 m
.45354 .7952 L
s
.39257 .81947 m
.45354 .7952 L
s
.53736 .65823 m
.51575 .71497 L
s
.53736 .65823 m
.56805 .68073 L
s
.51575 .71497 m
.48597 .75422 L
s
.51575 .71497 m
.56805 .68073 L
s
.51575 .71497 m
.54105 .72613 L
s
.48597 .75422 m
.45354 .7952 L
s
.48597 .75422 m
.54105 .72613 L
s
.48597 .75422 m
.51489 .76519 L
s
.45354 .7952 m
.51489 .76519 L
s
.56805 .68073 m
.54105 .72613 L
s
.56805 .68073 m
.58607 .70173 L
s
.54105 .72613 m
.51489 .76519 L
s
.54105 .72613 m
.58607 .70173 L
s
.54105 .72613 m
.56181 .74258 L
s
.51489 .76519 m
.56181 .74258 L
s
.58607 .70173 m
.56181 .74258 L
s
.58607 .70173 m
.6087 .70592 L
s
.56181 .74258 m
.6087 .70592 L
s
.36535 .17581 m
.38531 .12659 L
s
.36535 .17581 m
.38149 .14436 L
s
.38531 .12659 m
.42216 .11356 L
s
.38531 .12659 m
.38149 .14436 L
s
.38531 .12659 m
.40734 .11842 L
s
.42216 .11356 m
.4466 .12296 L
s
.42216 .11356 m
.40734 .11842 L
s
.42216 .11356 m
.44461 .11503 L
s
.4466 .12296 m
.4757 .15187 L
s
.4466 .12296 m
.44461 .11503 L
s
.4466 .12296 m
.47287 .141 L
s
.4757 .15187 m
.49732 .18873 L
s
.4757 .15187 m
.47287 .141 L
s
.4757 .15187 m
.49756 .18435 L
s
.49732 .18873 m
.50335 .23441 L
s
.49732 .18873 m
.49756 .18435 L
s
.49732 .18873 m
.50794 .20854 L
s
.50335 .23441 m
.50044 .2739 L
s
.50335 .23441 m
.50794 .20854 L
s
.50335 .23441 m
.51546 .2417 L
s
.50044 .2739 m
.489 .32312 L
s
.50044 .2739 m
.51546 .2417 L
s
.50044 .2739 m
.50568 .29624 L
s
.489 .32312 m
.45856 .36994 L
s
.489 .32312 m
.50568 .29624 L
s
.489 .32312 m
.49475 .33272 L
s
.45856 .36994 m
.42353 .41851 L
s
.45856 .36994 m
.49475 .33272 L
s
.45856 .36994 m
.45788 .38446 L
s
.42353 .41851 m
.43795 .42334 L
s
.42353 .41851 m
.45788 .38446 L
s
.43795 .42334 m
.47837 .41153 L
s
.43795 .42334 m
.45788 .38446 L
s
.43795 .42334 m
.45272 .44635 L
s
.47837 .41153 m
.526 .38184 L
s
.47837 .41153 m
.50311 .35636 L
s
.47837 .41153 m
.45788 .38446 L
s
.47837 .41153 m
.45272 .44635 L
s
.47837 .41153 m
.50516 .41817 L
s
.526 .38184 m
.57148 .33787 L
s
.526 .38184 m
.53564 .33327 L
s
.526 .38184 m
.50311 .35636 L
s
.526 .38184 m
.50516 .41817 L
s
.526 .38184 m
.55022 .3834 L
s
.57148 .33787 m
.60434 .3142 L
s
.57148 .33787 m
.57085 .30504 L
s
.57148 .33787 m
.53564 .33327 L
s
.57148 .33787 m
.55022 .3834 L
s
.57148 .33787 m
.59246 .34767 L
s
.60434 .3142 m
.63366 .2892 L
s
.60434 .3142 m
.6055 .27334 L
s
.60434 .3142 m
.57085 .30504 L
s
.60434 .3142 m
.59246 .34767 L
s
.60434 .3142 m
.63394 .31807 L
s
.63366 .2892 m
.66461 .25668 L
s
.63366 .2892 m
.6318 .24851 L
s
.63366 .2892 m
.6055 .27334 L
s
.63366 .2892 m
.63394 .31807 L
s
.63366 .2892 m
.66795 .29369 L
s
.66461 .25668 m
.68246 .23187 L
s
.66461 .25668 m
.64716 .22026 L
s
.66461 .25668 m
.6318 .24851 L
s
.66461 .25668 m
.66795 .29369 L
s
.66461 .25668 m
.69715 .26213 L
s
.68246 .23187 m
.69746 .19849 L
s
.68246 .23187 m
.66086 .19129 L
s
.68246 .23187 m
.64716 .22026 L
s
.68246 .23187 m
.69715 .26213 L
s
.68246 .23187 m
.71939 .23688 L
s
.69746 .19849 m
.70304 .17078 L
s
.69746 .19849 m
.67005 .17046 L
s
.69746 .19849 m
.66086 .19129 L
s
.69746 .19849 m
.71939 .23688 L
s
.69746 .19849 m
.728 .20285 L
s
.70304 .17078 m
.69606 .1504 L
s
.70304 .17078 m
.67707 .14156 L
s
.70304 .17078 m
.67005 .17046 L
s
.70304 .17078 m
.728 .20285 L
s
.70304 .17078 m
.73023 .17878 L
s
.69606 .1504 m
.67707 .14156 L
s
.69606 .1504 m
.70118 .17474 L
s
.69606 .1504 m
.73023 .17878 L
s
.67707 .14156 m
.64569 .14642 L
s
.67707 .14156 m
.67005 .17046 L
s
.64569 .14642 m
.5979 .1568 L
s
.64569 .14642 m
.67005 .17046 L
s
.64569 .14642 m
.63485 .16418 L
s
.5979 .1568 m
.53994 .18042 L
s
.5979 .1568 m
.63485 .16418 L
s
.5979 .1568 m
.58148 .17737 L
s
.53994 .18042 m
.49641 .18148 L
s
.53994 .18042 m
.58148 .17737 L
s
.53994 .18042 m
.53034 .20068 L
s
.49641 .18148 m
.45921 .17275 L
s
.49641 .18148 m
.53034 .20068 L
s
.49641 .18148 m
.4839 .20317 L
s
.45921 .17275 m
.42687 .14742 L
s
.45921 .17275 m
.4839 .20317 L
s
.45921 .17275 m
.45496 .1767 L
s
.42687 .14742 m
.40776 .13885 L
s
.42687 .14742 m
.45496 .1767 L
s
.42687 .14742 m
.44506 .15109 L
s
.40776 .13885 m
.39478 .1286 L
s
.40776 .13885 m
.44506 .15109 L
s
.40776 .13885 m
.42576 .12662 L
s
.39478 .1286 m
.38149 .14436 L
s
.39478 .1286 m
.42576 .12662 L
s
.39478 .1286 m
.40734 .11842 L
s
.38149 .14436 m
.40734 .11842 L
s
.67005 .17046 m
.63485 .16418 L
s
.67005 .17046 m
.66086 .19129 L
s
.63485 .16418 m
.58148 .17737 L
s
.63485 .16418 m
.66086 .19129 L
s
.63485 .16418 m
.62018 .19298 L
s
.58148 .17737 m
.53034 .20068 L
s
.58148 .17737 m
.62018 .19298 L
s
.58148 .17737 m
.5703 .19498 L
s
.53034 .20068 m
.4839 .20317 L
s
.53034 .20068 m
.5703 .19498 L
s
.53034 .20068 m
.52474 .21325 L
s
.4839 .20317 m
.45496 .1767 L
s
.4839 .20317 m
.52474 .21325 L
s
.4839 .20317 m
.48784 .19949 L
s
.45496 .1767 m
.44506 .15109 L
s
.45496 .1767 m
.48784 .19949 L
s
.45496 .1767 m
.47124 .16984 L
s
.44506 .15109 m
.42576 .12662 L
s
.44506 .15109 m
.47124 .16984 L
s
.44506 .15109 m
.46258 .13731 L
s
.42576 .12662 m
.40734 .11842 L
s
.42576 .12662 m
.46258 .13731 L
s
.42576 .12662 m
.44461 .11503 L
s
.40734 .11842 m
.44461 .11503 L
s
.66086 .19129 m
.62018 .19298 L
s
.66086 .19129 m
.64716 .22026 L
s
.62018 .19298 m
.5703 .19498 L
s
.62018 .19298 m
.64716 .22026 L
s
.62018 .19298 m
.6083 .21097 L
s
.5703 .19498 m
.52474 .21325 L
s
.5703 .19498 m
.6083 .21097 L
s
.5703 .19498 m
.57606 .21449 L
s
.52474 .21325 m
.48784 .19949 L
s
.52474 .21325 m
.57606 .21449 L
s
.52474 .21325 m
.53349 .21104 L
s
.48784 .19949 m
.47124 .16984 L
s
.48784 .19949 m
.53349 .21104 L
s
.48784 .19949 m
.51201 .19352 L
s
.47124 .16984 m
.46258 .13731 L
s
.47124 .16984 m
.51201 .19352 L
s
.47124 .16984 m
.49196 .16995 L
s
.46258 .13731 m
.44461 .11503 L
s
.46258 .13731 m
.49196 .16995 L
s
.46258 .13731 m
.47287 .141 L
s
.44461 .11503 m
.47287 .141 L
s
.64716 .22026 m
.6083 .21097 L
s
.64716 .22026 m
.6318 .24851 L
s
.6083 .21097 m
.57606 .21449 L
s
.6083 .21097 m
.6318 .24851 L
s
.6083 .21097 m
.59041 .24618 L
s
.57606 .21449 m
.53349 .21104 L
s
.57606 .21449 m
.59041 .24618 L
s
.57606 .21449 m
.5558 .22508 L
s
.53349 .21104 m
.51201 .19352 L
s
.53349 .21104 m
.5558 .22508 L
s
.53349 .21104 m
.532 .21631 L
s
.51201 .19352 m
.49196 .16995 L
s
.51201 .19352 m
.532 .21631 L
s
.51201 .19352 m
.50999 .19169 L
s
.49196 .16995 m
.47287 .141 L
s
.49196 .16995 m
.50999 .19169 L
s
.49196 .16995 m
.49756 .18435 L
s
.47287 .141 m
.49756 .18435 L
s
.6318 .24851 m
.59041 .24618 L
s
.6318 .24851 m
.6055 .27334 L
s
.59041 .24618 m
.5558 .22508 L
s
.59041 .24618 m
.6055 .27334 L
s
.59041 .24618 m
.57583 .26818 L
s
.5558 .22508 m
.532 .21631 L
s
.5558 .22508 m
.57583 .26818 L
s
.5558 .22508 m
.53792 .24809 L
s
.532 .21631 m
.50999 .19169 L
s
.532 .21631 m
.53792 .24809 L
s
.532 .21631 m
.53051 .22661 L
s
.50999 .19169 m
.49756 .18435 L
s
.50999 .19169 m
.53051 .22661 L
s
.50999 .19169 m
.50794 .20854 L
s
.49756 .18435 m
.50794 .20854 L
s
.6055 .27334 m
.57583 .26818 L
s
.6055 .27334 m
.57085 .30504 L
s
.57583 .26818 m
.53792 .24809 L
s
.57583 .26818 m
.57085 .30504 L
s
.57583 .26818 m
.55195 .28427 L
s
.53792 .24809 m
.53051 .22661 L
s
.53792 .24809 m
.55195 .28427 L
s
.53792 .24809 m
.52966 .2628 L
s
.53051 .22661 m
.50794 .20854 L
s
.53051 .22661 m
.52966 .2628 L
s
.53051 .22661 m
.51546 .2417 L
s
.50794 .20854 m
.51546 .2417 L
s
.57085 .30504 m
.55195 .28427 L
s
.57085 .30504 m
.53564 .33327 L
s
.55195 .28427 m
.52966 .2628 L
s
.55195 .28427 m
.53564 .33327 L
s
.55195 .28427 m
.51933 .31564 L
s
.52966 .2628 m
.51546 .2417 L
s
.52966 .2628 m
.51933 .31564 L
s
.52966 .2628 m
.50568 .29624 L
s
.51546 .2417 m
.50568 .29624 L
s
.53564 .33327 m
.51933 .31564 L
s
.53564 .33327 m
.50311 .35636 L
s
.51933 .31564 m
.50568 .29624 L
s
.51933 .31564 m
.50311 .35636 L
s
.51933 .31564 m
.49475 .33272 L
s
.50568 .29624 m
.49475 .33272 L
s
.50311 .35636 m
.49475 .33272 L
s
.50311 .35636 m
.45788 .38446 L
s
.49475 .33272 m
.45788 .38446 L
s
.66932 .64704 m
.70108 .60635 L
s
.66932 .64704 m
.67141 .62407 L
s
.70108 .60635 m
.72162 .55277 L
s
.70108 .60635 m
.67141 .62407 L
s
.70108 .60635 m
.69295 .58854 L
s
.72162 .55277 m
.73477 .51226 L
s
.72162 .55277 m
.69295 .58854 L
s
.72162 .55277 m
.71714 .52655 L
s
.73477 .51226 m
.75538 .44804 L
s
.73477 .51226 m
.71714 .52655 L
s
.73477 .51226 m
.73444 .48511 L
s
.75538 .44804 m
.77559 .39632 L
s
.75538 .44804 m
.73444 .48511 L
s
.75538 .44804 m
.74841 .4172 L
s
.77559 .39632 m
.78306 .33469 L
s
.77559 .39632 m
.74841 .4172 L
s
.77559 .39632 m
.77406 .35926 L
s
.78306 .33469 m
.78149 .28121 L
s
.78306 .33469 m
.77406 .35926 L
s
.78306 .33469 m
.77409 .30362 L
s
.78149 .28121 m
.76414 .2396 L
s
.78149 .28121 m
.77409 .30362 L
s
.78149 .28121 m
.76522 .25801 L
s
.76414 .2396 m
.73605 .20089 L
s
.76414 .2396 m
.76522 .25801 L
s
.76414 .2396 m
.75331 .21649 L
s
.73605 .20089 m
.70118 .17474 L
s
.73605 .20089 m
.75331 .21649 L
s
.73605 .20089 m
.73023 .17878 L
s
.70118 .17474 m
.73023 .17878 L
s
.45272 .44635 m
.46906 .46456 L
s
.45272 .44635 m
.50516 .41817 L
s
.46906 .46456 m
.50334 .48664 L
s
.46906 .46456 m
.50516 .41817 L
s
.46906 .46456 m
.52742 .43742 L
s
.50334 .48664 m
.52472 .51199 L
s
.50334 .48664 m
.52742 .43742 L
s
.50334 .48664 m
.55776 .45249 L
s
.52472 .51199 m
.56657 .52443 L
s
.52472 .51199 m
.55776 .45249 L
s
.52472 .51199 m
.57433 .47071 L
s
.56657 .52443 m
.59037 .54692 L
s
.56657 .52443 m
.57433 .47071 L
s
.56657 .52443 m
.61473 .48784 L
s
.59037 .54692 m
.62596 .56755 L
s
.59037 .54692 m
.61473 .48784 L
s
.59037 .54692 m
.6468 .50975 L
s
.62596 .56755 m
.64231 .58568 L
s
.62596 .56755 m
.6468 .50975 L
s
.62596 .56755 m
.6677 .52938 L
s
.64231 .58568 m
.65642 .60931 L
s
.64231 .58568 m
.6677 .52938 L
s
.64231 .58568 m
.68645 .54685 L
s
.65642 .60931 m
.67141 .62407 L
s
.65642 .60931 m
.68645 .54685 L
s
.65642 .60931 m
.69295 .58854 L
s
.67141 .62407 m
.69295 .58854 L
s
.50516 .41817 m
.52742 .43742 L
s
.50516 .41817 m
.55022 .3834 L
s
.52742 .43742 m
.55776 .45249 L
s
.52742 .43742 m
.55022 .3834 L
s
.52742 .43742 m
.57975 .39948 L
s
.55776 .45249 m
.57433 .47071 L
s
.55776 .45249 m
.57975 .39948 L
s
.55776 .45249 m
.60094 .42524 L
s
.57433 .47071 m
.61473 .48784 L
s
.57433 .47071 m
.60094 .42524 L
s
.57433 .47071 m
.63495 .43571 L
s
.61473 .48784 m
.6468 .50975 L
s
.61473 .48784 m
.63495 .43571 L
s
.61473 .48784 m
.66799 .44942 L
s
.6468 .50975 m
.6677 .52938 L
s
.6468 .50975 m
.66799 .44942 L
s
.6468 .50975 m
.69146 .47379 L
s
.6677 .52938 m
.68645 .54685 L
s
.6677 .52938 m
.69146 .47379 L
s
.6677 .52938 m
.70169 .49927 L
s
.68645 .54685 m
.69295 .58854 L
s
.68645 .54685 m
.70169 .49927 L
s
.68645 .54685 m
.71714 .52655 L
s
.69295 .58854 m
.71714 .52655 L
s
.55022 .3834 m
.57975 .39948 L
s
.55022 .3834 m
.59246 .34767 L
s
.57975 .39948 m
.60094 .42524 L
s
.57975 .39948 m
.59246 .34767 L
s
.57975 .39948 m
.63206 .37011 L
s
.60094 .42524 m
.63495 .43571 L
s
.60094 .42524 m
.63206 .37011 L
s
.60094 .42524 m
.65195 .38692 L
s
.63495 .43571 m
.66799 .44942 L
s
.63495 .43571 m
.65195 .38692 L
s
.63495 .43571 m
.6739 .40231 L
s
.66799 .44942 m
.69146 .47379 L
s
.66799 .44942 m
.6739 .40231 L
s
.66799 .44942 m
.69976 .41954 L
s
.69146 .47379 m
.70169 .49927 L
s
.69146 .47379 m
.69976 .41954 L
s
.69146 .47379 m
.72061 .453 L
s
.70169 .49927 m
.71714 .52655 L
s
.70169 .49927 m
.72061 .453 L
s
.70169 .49927 m
.73444 .48511 L
s
.71714 .52655 m
.73444 .48511 L
s
.59246 .34767 m
.63206 .37011 L
s
.59246 .34767 m
.63394 .31807 L
s
.63206 .37011 m
.65195 .38692 L
s
.63206 .37011 m
.63394 .31807 L
s
.63206 .37011 m
.67083 .33189 L
s
.65195 .38692 m
.6739 .40231 L
s
.65195 .38692 m
.67083 .33189 L
s
.65195 .38692 m
.69368 .35812 L
s
.6739 .40231 m
.69976 .41954 L
s
.6739 .40231 m
.69368 .35812 L
s
.6739 .40231 m
.71411 .37504 L
s
.69976 .41954 m
.72061 .453 L
s
.69976 .41954 m
.71411 .37504 L
s
.69976 .41954 m
.73871 .39359 L
s
.72061 .453 m
.73444 .48511 L
s
.72061 .453 m
.73871 .39359 L
s
.72061 .453 m
.74841 .4172 L
s
.73444 .48511 m
.74841 .4172 L
s
.63394 .31807 m
.67083 .33189 L
s
.63394 .31807 m
.66795 .29369 L
s
.67083 .33189 m
.69368 .35812 L
s
.67083 .33189 m
.66795 .29369 L
s
.67083 .33189 m
.69656 .29911 L
s
.69368 .35812 m
.71411 .37504 L
s
.69368 .35812 m
.69656 .29911 L
s
.69368 .35812 m
.72781 .3299 L
s
.71411 .37504 m
.73871 .39359 L
s
.71411 .37504 m
.72781 .3299 L
s
.71411 .37504 m
.74975 .34011 L
s
.73871 .39359 m
.74841 .4172 L
s
.73871 .39359 m
.74975 .34011 L
s
.73871 .39359 m
.77406 .35926 L
s
.74841 .4172 m
.77406 .35926 L
s
.66795 .29369 m
.69656 .29911 L
s
.66795 .29369 m
.69715 .26213 L
s
.69656 .29911 m
.72781 .3299 L
s
.69656 .29911 m
.69715 .26213 L
s
.69656 .29911 m
.72512 .28138 L
s
.72781 .3299 m
.74975 .34011 L
s
.72781 .3299 m
.72512 .28138 L
s
.72781 .3299 m
.75692 .29458 L
s
.74975 .34011 m
.77406 .35926 L
s
.74975 .34011 m
.75692 .29458 L
s
.74975 .34011 m
.77409 .30362 L
s
.77406 .35926 m
.77409 .30362 L
s
.69715 .26213 m
.72512 .28138 L
s
.69715 .26213 m
.71939 .23688 L
s
.72512 .28138 m
.75692 .29458 L
s
.72512 .28138 m
.71939 .23688 L
s
.72512 .28138 m
.74726 .24622 L
s
.75692 .29458 m
.77409 .30362 L
s
.75692 .29458 m
.74726 .24622 L
s
.75692 .29458 m
.76522 .25801 L
s
.77409 .30362 m
.76522 .25801 L
s
.71939 .23688 m
.74726 .24622 L
s
.71939 .23688 m
.728 .20285 L
s
.74726 .24622 m
.76522 .25801 L
s
.74726 .24622 m
.728 .20285 L
s
.74726 .24622 m
.75331 .21649 L
s
.76522 .25801 m
.75331 .21649 L
s
.728 .20285 m
.75331 .21649 L
s
.728 .20285 m
.73023 .17878 L
s
.75331 .21649 m
.73023 .17878 L
s
.008 w
.36064 .11477 Mdot
.33556 .12574 Mdot
.30296 .1313 Mdot
.26318 .12419 Mdot
.22997 .125 Mdot
.20323 .15504 Mdot
.18653 .19573 Mdot
.14149 .21503 Mdot
.10746 .23715 Mdot
.09127 .2743 Mdot
.08348 .32078 Mdot
.0387 .35053 Mdot
.02381 .38382 Mdot
.04075 .38045 Mdot
.04734 .37882 Mdot
.06943 .36797 Mdot
.09728 .35371 Mdot
.12843 .34389 Mdot
.16029 .3382 Mdot
.19614 .32707 Mdot
.23329 .31997 Mdot
.27085 .3109 Mdot
.30572 .29719 Mdot
.33445 .27705 Mdot
.3535 .23832 Mdot
.34565 .23031 Mdot
.33904 .21269 Mdot
.33805 .19752 Mdot
.34468 .18456 Mdot
.32253 .13988 Mdot
.31104 .10495 Mdot
.31361 .07372 Mdot
.31574 .05654 Mdot
.32036 .05076 Mdot
.3301 .06421 Mdot
.35069 .09262 Mdot
.31216 .08849 Mdot
.276 .09283 Mdot
.23918 .10642 Mdot
.21191 .12352 Mdot
.18789 .15835 Mdot
.15849 .1912 Mdot
.13077 .2169 Mdot
.0984 .25773 Mdot
.07158 .29346 Mdot
.06235 .34024 Mdot
.29156 .06581 Mdot
.25746 .08046 Mdot
.21858 .10578 Mdot
.19237 .13766 Mdot
.16888 .17267 Mdot
.14852 .21164 Mdot
.1229 .24529 Mdot
.09551 .28322 Mdot
.06389 .33384 Mdot
.2767 .06196 Mdot
.24267 .08715 Mdot
.21895 .11939 Mdot
.19024 .15785 Mdot
.16563 .19827 Mdot
.14591 .23407 Mdot
.11694 .27231 Mdot
.08576 .32245 Mdot
.27951 .07204 Mdot
.24668 .10675 Mdot
.22637 .13796 Mdot
.20257 .18538 Mdot
.1707 .22356 Mdot
.14858 .2653 Mdot
.11205 .30957 Mdot
.28207 .09714 Mdot
.25323 .12646 Mdot
.22903 .16578 Mdot
.20513 .21294 Mdot
.17241 .25008 Mdot
.14261 .29885 Mdot
.287 .13005 Mdot
.26031 .16114 Mdot
.2347 .20049 Mdot
.20027 .2452 Mdot
.17581 .28427 Mdot
.29894 .16942 Mdot
.2658 .19611 Mdot
.23509 .23724 Mdot
.21149 .27573 Mdot
.30012 .19779 Mdot
.26883 .23105 Mdot
.24565 .26844 Mdot
.30324 .22241 Mdot
.28147 .26096 Mdot
.31296 .24682 Mdot
.35842 .18815 Mdot
.37027 .154 Mdot
.37755 .13229 Mdot
.40464 .135 Mdot
.43984 .13985 Mdot
.47563 .15148 Mdot
.51739 .15228 Mdot
.56094 .14559 Mdot
.60786 .13193 Mdot
.64811 .12635 Mdot
.66939 .12896 Mdot
.67202 .14656 Mdot
.66985 .11234 Mdot
.63982 .10476 Mdot
.60921 .11902 Mdot
.57615 .1538 Mdot
.54746 .14466 Mdot
.52255 .10934 Mdot
.49126 .07104 Mdot
.45768 .04861 Mdot
.41913 .02861 Mdot
.39522 .04837 Mdot
.36732 .06705 Mdot
.36256 .04551 Mdot
.35322 .03308 Mdot
.35374 .04631 Mdot
.34482 .05566 Mdot
.35136 .07391 Mdot
.34839 .1029 Mdot
.35557 .139 Mdot
.36681 .16985 Mdot
.35318 .17751 Mdot
.35127 .18442 Mdot
.38631 .02358 Mdot
.38827 .02784 Mdot
.38619 .04295 Mdot
.3836 .06465 Mdot
.38466 .08428 Mdot
.38109 .1091 Mdot
.38494 .13656 Mdot
.37165 .14903 Mdot
.36446 .15038 Mdot
.42227 .03017 Mdot
.42376 .04143 Mdot
.42249 .06485 Mdot
.42167 .08963 Mdot
.41693 .1078 Mdot
.41403 .11857 Mdot
.3976 .123 Mdot
.38839 .12365 Mdot
.45764 .05487 Mdot
.45993 .07625 Mdot
.45824 .09845 Mdot
.45232 .11158 Mdot
.43646 .11539 Mdot
.43678 .11526 Mdot
.43222 .12176 Mdot
.49386 .09552 Mdot
.49068 .10623 Mdot
.48581 .11384 Mdot
.47786 .10927 Mdot
.4664 .10948 Mdot
.47227 .12548 Mdot
.52115 .11816 Mdot
.51731 .12413 Mdot
.51512 .11498 Mdot
.50642 .10971 Mdot
.50085 .1196 Mdot
.54654 .14542 Mdot
.54885 .12718 Mdot
.54621 .1051 Mdot
.53844 .11744 Mdot
.5835 .12074 Mdot
.58278 .10532 Mdot
.58118 .10721 Mdot
.61694 .10069 Mdot
.61852 .10709 Mdot
.65531 .10552 Mdot
.04014 .41543 Mdot
.05026 .44574 Mdot
.07157 .48795 Mdot
.09849 .55137 Mdot
.11593 .61005 Mdot
.15268 .65719 Mdot
.18042 .71252 Mdot
.22048 .7621 Mdot
.2525 .80696 Mdot
.29819 .86386 Mdot
.33142 .88912 Mdot
.38182 .9146 Mdot
.31074 .88182 Mdot
.2674 .82926 Mdot
.24236 .77144 Mdot
.23186 .71452 Mdot
.23479 .65054 Mdot
.24671 .58486 Mdot
.26867 .52387 Mdot
.29314 .4673 Mdot
.31083 .4111 Mdot
.32732 .35682 Mdot
.33867 .2968 Mdot
.03508 .41898 Mdot
.05431 .45326 Mdot
.06855 .49449 Mdot
.08689 .55484 Mdot
.12019 .6104 Mdot
.14747 .67316 Mdot
.18784 .72876 Mdot
.21029 .76913 Mdot
.25081 .821 Mdot
.2773 .84249 Mdot
.05432 .40838 Mdot
.06901 .44432 Mdot
.08487 .4892 Mdot
.10036 .54279 Mdot
.12617 .5956 Mdot
.15374 .66318 Mdot
.1852 .71501 Mdot
.21769 .75761 Mdot
.24297 .80271 Mdot
.06928 .39459 Mdot
.08885 .44001 Mdot
.11047 .49016 Mdot
.12436 .53373 Mdot
.14425 .59614 Mdot
.1759 .64792 Mdot
.19822 .69222 Mdot
.22133 .73617 Mdot
.10025 .39713 Mdot
.11639 .43253 Mdot
.13115 .47821 Mdot
.14532 .53426 Mdot
.17287 .57501 Mdot
.19336 .6308 Mdot
.21442 .67127 Mdot
.14426 .37986 Mdot
.14821 .42035 Mdot
.15845 .46713 Mdot
.17984 .5096 Mdot
.19859 .56033 Mdot
.21861 .6009 Mdot
.16599 .36876 Mdot
.17652 .41196 Mdot
.19586 .44955 Mdot
.21424 .49524 Mdot
.2289 .53711 Mdot
.20025 .36255 Mdot
.21434 .39975 Mdot
.23402 .43883 Mdot
.24983 .47876 Mdot
.23908 .35369 Mdot
.25556 .38867 Mdot
.2692 .42467 Mdot
.27723 .33906 Mdot
.29129 .37313 Mdot
.31098 .32218 Mdot
.0348 .42374 Mdot
.07661 .45057 Mdot
.12384 .46456 Mdot
.17465 .47985 Mdot
.24478 .49811 Mdot
.31521 .51499 Mdot
.36945 .52954 Mdot
.43034 .55121 Mdot
.4878 .56391 Mdot
.54475 .56731 Mdot
.59296 .5784 Mdot
.63138 .58014 Mdot
.61747 .60271 Mdot
.59657 .62876 Mdot
.5674 .66426 Mdot
.53697 .7028 Mdot
.50689 .75119 Mdot
.47488 .78855 Mdot
.45107 .82397 Mdot
.43505 .8545 Mdot
.40032 .88118 Mdot
.39458 .90341 Mdot
.38981 .91828 Mdot
.06041 .44127 Mdot
.10494 .46961 Mdot
.15794 .49752 Mdot
.21483 .51102 Mdot
.2839 .53397 Mdot
.34287 .54914 Mdot
.40421 .56358 Mdot
.45579 .58159 Mdot
.50955 .59214 Mdot
.56315 .59901 Mdot
.09073 .48762 Mdot
.13089 .51175 Mdot
.19315 .53222 Mdot
.25648 .55271 Mdot
.30305 .57075 Mdot
.36444 .58664 Mdot
.42252 .60759 Mdot
.48031 .62064 Mdot
.53573 .63035 Mdot
.1073 .52581 Mdot
.15607 .55612 Mdot
.21333 .57691 Mdot
.27482 .6003 Mdot
.33237 .6256 Mdot
.38727 .64045 Mdot
.44558 .65348 Mdot
.50433 .66332 Mdot
.12469 .57587 Mdot
.17914 .60701 Mdot
.23808 .63398 Mdot
.2994 .66399 Mdot
.3591 .67882 Mdot
.41389 .69518 Mdot
.47552 .70655 Mdot
.16199 .63928 Mdot
.21726 .6689 Mdot
.26422 .6896 Mdot
.32251 .71449 Mdot
.38747 .73171 Mdot
.45218 .74984 Mdot
.18679 .68283 Mdot
.24336 .72517 Mdot
.29026 .74142 Mdot
.34894 .7621 Mdot
.41437 .77943 Mdot
.22609 .74598 Mdot
.27044 .76613 Mdot
.32157 .78848 Mdot
.38116 .80906 Mdot
.27251 .79976 Mdot
.31684 .82463 Mdot
.37099 .84215 Mdot
.29493 .84307 Mdot
.35918 .86604 Mdot
.33933 .8935 Mdot
.65341 .60888 Mdot
.67711 .64571 Mdot
.70723 .68668 Mdot
.7295 .73085 Mdot
.74841 .77459 Mdot
.77802 .81464 Mdot
.80237 .84625 Mdot
.82738 .86861 Mdot
.84507 .86991 Mdot
.83073 .84058 Mdot
.80894 .79887 Mdot
.81509 .75349 Mdot
.829 .78192 Mdot
.83551 .80782 Mdot
.8159 .82953 Mdot
.77993 .83526 Mdot
.72905 .83842 Mdot
.67882 .84521 Mdot
.63177 .87648 Mdot
.59932 .90909 Mdot
.54103 .93141 Mdot
.4851 .94128 Mdot
.44763 .9443 Mdot
.6422 .63996 Mdot
.66876 .6821 Mdot
.69317 .72231 Mdot
.71982 .76479 Mdot
.74725 .8062 Mdot
.77518 .8433 Mdot
.80366 .86834 Mdot
.82461 .87816 Mdot
.82708 .85818 Mdot
.82189 .82333 Mdot
.61613 .67299 Mdot
.64659 .71706 Mdot
.67337 .76144 Mdot
.69874 .80127 Mdot
.72766 .83885 Mdot
.75436 .86509 Mdot
.78301 .88664 Mdot
.80303 .88351 Mdot
.82284 .85671 Mdot
.58994 .71358 Mdot
.616 .75989 Mdot
.64621 .79815 Mdot
.67188 .83287 Mdot
.70399 .86622 Mdot
.73415 .88337 Mdot
.7627 .88612 Mdot
.79091 .86781 Mdot
.5607 .75732 Mdot
.59418 .80053 Mdot
.62445 .83347 Mdot
.65961 .85946 Mdot
.68366 .87645 Mdot
.72374 .88154 Mdot
.74698 .86982 Mdot
.53296 .79565 Mdot
.56465 .83125 Mdot
.59336 .85824 Mdot
.63962 .87804 Mdot
.66864 .8726 Mdot
.69707 .87382 Mdot
.50019 .83042 Mdot
.5508 .85856 Mdot
.58228 .87477 Mdot
.62178 .88467 Mdot
.65144 .87716 Mdot
.48549 .85896 Mdot
.52163 .88592 Mdot
.5581 .90048 Mdot
.5944 .90268 Mdot
.46255 .88993 Mdot
.50967 .89965 Mdot
.5461 .91729 Mdot
.45547 .90212 Mdot
.50248 .92874 Mdot
.44551 .91767 Mdot
.83472 .73564 Mdot
.85094 .71788 Mdot
.88244 .7141 Mdot
.88666 .70897 Mdot
.87666 .70039 Mdot
.85103 .7007 Mdot
.83189 .6977 Mdot
.79784 .68755 Mdot
.75094 .66903 Mdot
.70372 .65835 Mdot
.65125 .6479 Mdot
.59114 .63265 Mdot
.66955 .67288 Mdot
.72693 .71691 Mdot
.76032 .76898 Mdot
.77479 .8243 Mdot
.7708 .87325 Mdot
.74108 .91246 Mdot
.6974 .93996 Mdot
.64248 .95557 Mdot
.59473 .96654 Mdot
.52442 .96667 Mdot
.45469 .94946 Mdot
.50157 .95473 Mdot
.55721 .94596 Mdot
.5862 .92791 Mdot
.62938 .89993 Mdot
.66249 .85462 Mdot
.7002 .81342 Mdot
.75844 .80681 Mdot
.80635 .8055 Mdot
.84127 .79416 Mdot
.85274 .76714 Mdot
.56021 .96035 Mdot
.60696 .94515 Mdot
.63474 .91544 Mdot
.66883 .87539 Mdot
.68709 .81413 Mdot
.73131 .77968 Mdot
.78919 .78112 Mdot
.83373 .7703 Mdot
.8617 .75654 Mdot
.62442 .96083 Mdot
.65741 .9351 Mdot
.68119 .89703 Mdot
.70648 .84487 Mdot
.7194 .77572 Mdot
.77498 .76077 Mdot
.82401 .75379 Mdot
.86431 .74594 Mdot
.676 .94528 Mdot
.69974 .91762 Mdot
.72256 .87268 Mdot
.74318 .81896 Mdot
.7697 .76892 Mdot
.80984 .73637 Mdot
.85611 .73166 Mdot
.72144 .92398 Mdot
.74033 .88949 Mdot
.75986 .84752 Mdot
.78309 .80114 Mdot
.81161 .76028 Mdot
.84481 .73125 Mdot
.75468 .89318 Mdot
.77049 .85284 Mdot
.78993 .82058 Mdot
.81117 .78265 Mdot
.83326 .74377 Mdot
.7775 .85018 Mdot
.78556 .81157 Mdot
.79772 .77888 Mdot
.81709 .74567 Mdot
.77441 .79573 Mdot
.77767 .76384 Mdot
.78264 .7308 Mdot
.75399 .74362 Mdot
.75029 .71135 Mdot
.7131 .69285 Mdot
.81415 .70349 Mdot
.87912 .68587 Mdot
.93601 .67975 Mdot
.97619 .67287 Mdot
.97521 .65165 Mdot
.93985 .64849 Mdot
.89691 .65636 Mdot
.85558 .67674 Mdot
.82073 .70716 Mdot
.7898 .7399 Mdot
.75796 .7677 Mdot
.73414 .78972 Mdot
.72325 .77695 Mdot
.7061 .75223 Mdot
.70316 .73133 Mdot
.6962 .70345 Mdot
.68049 .6745 Mdot
.6774 .64897 Mdot
.65649 .62951 Mdot
.64321 .60305 Mdot
.61954 .59751 Mdot
.59691 .60984 Mdot
.58104 .618 Mdot
.65403 .62923 Mdot
.71828 .63757 Mdot
.76475 .65452 Mdot
.81011 .65797 Mdot
.84774 .66322 Mdot
.88988 .67179 Mdot
.90881 .683 Mdot
.91021 .68842 Mdot
.88925 .68929 Mdot
.86844 .70334 Mdot
.6609 .61391 Mdot
.72012 .61804 Mdot
.77783 .63115 Mdot
.82901 .63633 Mdot
.87705 .64486 Mdot
.91137 .65553 Mdot
.9317 .6621 Mdot
.92775 .67984 Mdot
.92055 .68876 Mdot
.68644 .60358 Mdot
.74685 .61245 Mdot
.79852 .62079 Mdot
.85098 .6239 Mdot
.89251 .62736 Mdot
.92392 .63582 Mdot
.95299 .6584 Mdot
.96123 .67692 Mdot
.70788 .61282 Mdot
.76972 .61662 Mdot
.81844 .61694 Mdot
.86667 .61837 Mdot
.90417 .62349 Mdot
.94117 .63976 Mdot
.97445 .65854 Mdot
.72172 .62521 Mdot
.77587 .62941 Mdot
.82574 .62932 Mdot
.86791 .6267 Mdot
.91254 .63415 Mdot
.95681 .64802 Mdot
.73163 .64797 Mdot
.78098 .64544 Mdot
.82505 .64058 Mdot
.86813 .64064 Mdot
.91428 .64572 Mdot
.73972 .67149 Mdot
.78849 .6685 Mdot
.82981 .66244 Mdot
.87224 .6598 Mdot
.75226 .69776 Mdot
.79624 .69176 Mdot
.83563 .68495 Mdot
.75545 .71431 Mdot
.8006 .71319 Mdot
.75591 .73758 Mdot
.71099 .79616 Mdot
.66143 .79623 Mdot
.62013 .7912 Mdot
.57283 .77865 Mdot
.52416 .75638 Mdot
.47734 .73185 Mdot
.41852 .70372 Mdot
.37692 .66565 Mdot
.33136 .63093 Mdot
.28338 .60312 Mdot
.23485 .6053 Mdot
.20475 .63962 Mdot
.21034 .62861 Mdot
.22054 .61647 Mdot
.23566 .63145 Mdot
.25085 .65429 Mdot
.28948 .65414 Mdot
.31761 .65343 Mdot
.3492 .639 Mdot
.37887 .61144 Mdot
.4239 .60084 Mdot
.47798 .59835 Mdot
.52912 .6155 Mdot
.53989 .61025 Mdot
.56158 .60326 Mdot
.56924 .6146 Mdot
.60233 .62655 Mdot
.62091 .64817 Mdot
.62408 .67641 Mdot
.63192 .70468 Mdot
.6485 .72538 Mdot
.67096 .75395 Mdot
.69072 .779 Mdot
.48089 .6005 Mdot
.51721 .60984 Mdot
.5288 .6263 Mdot
.56007 .64529 Mdot
.58225 .67264 Mdot
.58504 .68996 Mdot
.60589 .72721 Mdot
.62866 .75654 Mdot
.6537 .77514 Mdot
.44784 .60653 Mdot
.47637 .62372 Mdot
.49914 .64402 Mdot
.50955 .6636 Mdot
.53592 .69219 Mdot
.56416 .71587 Mdot
.5853 .74793 Mdot
.60664 .77021 Mdot
.40511 .63218 Mdot
.44107 .63984 Mdot
.45886 .65041 Mdot
.48683 .67855 Mdot
.50902 .70514 Mdot
.53911 .73303 Mdot
.56141 .75804 Mdot
.37711 .64834 Mdot
.39447 .651 Mdot
.43254 .66981 Mdot
.45732 .69546 Mdot
.48301 .71608 Mdot
.49676 .72928 Mdot
.33597 .65339 Mdot
.3722 .6626 Mdot
.40264 .67664 Mdot
.43529 .69262 Mdot
.45302 .71043 Mdot
.30724 .66108 Mdot
.34556 .65928 Mdot
.3798 .6697 Mdot
.40613 .68899 Mdot
.29011 .64553 Mdot
.32653 .64829 Mdot
.3587 .66149 Mdot
.27256 .63111 Mdot
.30622 .63253 Mdot
.26114 .61538 Mdot
.19217 .67809 Mdot
.17436 .71076 Mdot
.16986 .7378 Mdot
.17884 .7588 Mdot
.18393 .75375 Mdot
.20739 .73809 Mdot
.22157 .70625 Mdot
.23988 .66805 Mdot
.27942 .60758 Mdot
.31042 .55974 Mdot
.34934 .51678 Mdot
.38159 .46059 Mdot
.31558 .50607 Mdot
.25518 .5441 Mdot
.19476 .56867 Mdot
.15316 .58438 Mdot
.12741 .60246 Mdot
.14823 .60137 Mdot
.21112 .58956 Mdot
.26307 .58502 Mdot
.34304 .58649 Mdot
.40932 .59171 Mdot
.50008 .60728 Mdot
.45287 .60907 Mdot
.39657 .60034 Mdot
.35596 .60524 Mdot
.32366 .62232 Mdot
.27974 .64768 Mdot
.25962 .65873 Mdot
.23721 .66582 Mdot
.20579 .65996 Mdot
.19221 .65826 Mdot
.18665 .66671 Mdot
.37674 .59491 Mdot
.31976 .60197 Mdot
.29297 .61479 Mdot
.25392 .64054 Mdot
.22402 .65772 Mdot
.20436 .66924 Mdot
.18476 .67992 Mdot
.16826 .69327 Mdot
.16773 .70294 Mdot
.29148 .59447 Mdot
.26414 .60933 Mdot
.23525 .6266 Mdot
.21549 .65063 Mdot
.17832 .67517 Mdot
.15177 .6948 Mdot
.14997 .71938 Mdot
.15541 .73615 Mdot
.23829 .59849 Mdot
.20489 .61723 Mdot
.18574 .64031 Mdot
.15802 .66208 Mdot
.13719 .68652 Mdot
.12953 .72585 Mdot
.14561 .7509 Mdot
.17219 .61179 Mdot
.15534 .62913 Mdot
.14388 .65458 Mdot
.12568 .68402 Mdot
.14208 .70268 Mdot
.14985 .73358 Mdot
.13644 .61764 Mdot
.12776 .6347 Mdot
.14145 .65496 Mdot
.14692 .68119 Mdot
.1722 .70942 Mdot
.13864 .60457 Mdot
.15632 .62381 Mdot
.17329 .64773 Mdot
.18563 .67828 Mdot
.16355 .59294 Mdot
.18698 .61131 Mdot
.22653 .63013 Mdot
.22773 .57068 Mdot
.24807 .5809 Mdot
.29491 .54231 Mdot
.1929 .70268 Mdot
.18797 .76466 Mdot
.2139 .81536 Mdot
.2452 .84115 Mdot
.30622 .84844 Mdot
.35605 .85145 Mdot
.40631 .82945 Mdot
.47883 .80446 Mdot
.53194 .77697 Mdot
.5872 .74621 Mdot
.62375 .71383 Mdot
.64981 .69235 Mdot
.64322 .67657 Mdot
.6254 .66134 Mdot
.61803 .65176 Mdot
.58771 .6295 Mdot
.55979 .60486 Mdot
.52792 .58344 Mdot
.50525 .55343 Mdot
.47908 .53721 Mdot
.44867 .51477 Mdot
.41501 .50536 Mdot
.39915 .48508 Mdot
.3621 .52603 Mdot
.3292 .5859 Mdot
.29352 .63801 Mdot
.27768 .69343 Mdot
.25865 .72104 Mdot
.24068 .75569 Mdot
.21083 .77209 Mdot
.19983 .77744 Mdot
.18544 .75902 Mdot
.18504 .73961 Mdot
.38681 .55126 Mdot
.35251 .61122 Mdot
.33733 .66207 Mdot
.30501 .71016 Mdot
.28994 .74372 Mdot
.27003 .77706 Mdot
.23716 .79803 Mdot
.21222 .80115 Mdot
.19576 .79362 Mdot
.41879 .58076 Mdot
.38675 .62888 Mdot
.37113 .67462 Mdot
.34853 .72351 Mdot
.31996 .77493 Mdot
.29029 .7968 Mdot
.25119 .81737 Mdot
.23434 .82885 Mdot
.44848 .58973 Mdot
.42354 .63976 Mdot
.38987 .70587 Mdot
.3721 .74225 Mdot
.33441 .78167 Mdot
.30153 .81588 Mdot
.27178 .83691 Mdot
.4818 .60591 Mdot
.45633 .66399 Mdot
.42018 .72371 Mdot
.38531 .76826 Mdot
.35861 .81219 Mdot
.32514 .83642 Mdot
.51564 .63744 Mdot
.48391 .68478 Mdot
.45103 .73891 Mdot
.42373 .78346 Mdot
.39257 .81947 Mdot
.53736 .65823 Mdot
.51575 .71497 Mdot
.48597 .75422 Mdot
.45354 .7952 Mdot
.56805 .68073 Mdot
.54105 .72613 Mdot
.51489 .76519 Mdot
.58607 .70173 Mdot
.56181 .74258 Mdot
.6087 .70592 Mdot
.36535 .17581 Mdot
.38531 .12659 Mdot
.42216 .11356 Mdot
.4466 .12296 Mdot
.4757 .15187 Mdot
.49732 .18873 Mdot
.50335 .23441 Mdot
.50044 .2739 Mdot
.489 .32312 Mdot
.45856 .36994 Mdot
.42353 .41851 Mdot
.43795 .42334 Mdot
.47837 .41153 Mdot
.526 .38184 Mdot
.57148 .33787 Mdot
.60434 .3142 Mdot
.63366 .2892 Mdot
.66461 .25668 Mdot
.68246 .23187 Mdot
.69746 .19849 Mdot
.70304 .17078 Mdot
.69606 .1504 Mdot
.67707 .14156 Mdot
.64569 .14642 Mdot
.5979 .1568 Mdot
.53994 .18042 Mdot
.49641 .18148 Mdot
.45921 .17275 Mdot
.42687 .14742 Mdot
.40776 .13885 Mdot
.39478 .1286 Mdot
.38149 .14436 Mdot
.67005 .17046 Mdot
.63485 .16418 Mdot
.58148 .17737 Mdot
.53034 .20068 Mdot
.4839 .20317 Mdot
.45496 .1767 Mdot
.44506 .15109 Mdot
.42576 .12662 Mdot
.40734 .11842 Mdot
.66086 .19129 Mdot
.62018 .19298 Mdot
.5703 .19498 Mdot
.52474 .21325 Mdot
.48784 .19949 Mdot
.47124 .16984 Mdot
.46258 .13731 Mdot
.44461 .11503 Mdot
.64716 .22026 Mdot
.6083 .21097 Mdot
.57606 .21449 Mdot
.53349 .21104 Mdot
.51201 .19352 Mdot
.49196 .16995 Mdot
.47287 .141 Mdot
.6318 .24851 Mdot
.59041 .24618 Mdot
.5558 .22508 Mdot
.532 .21631 Mdot
.50999 .19169 Mdot
.49756 .18435 Mdot
.6055 .27334 Mdot
.57583 .26818 Mdot
.53792 .24809 Mdot
.53051 .22661 Mdot
.50794 .20854 Mdot
.57085 .30504 Mdot
.55195 .28427 Mdot
.52966 .2628 Mdot
.51546 .2417 Mdot
.53564 .33327 Mdot
.51933 .31564 Mdot
.50568 .29624 Mdot
.50311 .35636 Mdot
.49475 .33272 Mdot
.45788 .38446 Mdot
.66932 .64704 Mdot
.70108 .60635 Mdot
.72162 .55277 Mdot
.73477 .51226 Mdot
.75538 .44804 Mdot
.77559 .39632 Mdot
.78306 .33469 Mdot
.78149 .28121 Mdot
.76414 .2396 Mdot
.73605 .20089 Mdot
.70118 .17474 Mdot
.45272 .44635 Mdot
.46906 .46456 Mdot
.50334 .48664 Mdot
.52472 .51199 Mdot
.56657 .52443 Mdot
.59037 .54692 Mdot
.62596 .56755 Mdot
.64231 .58568 Mdot
.65642 .60931 Mdot
.67141 .62407 Mdot
.50516 .41817 Mdot
.52742 .43742 Mdot
.55776 .45249 Mdot
.57433 .47071 Mdot
.61473 .48784 Mdot
.6468 .50975 Mdot
.6677 .52938 Mdot
.68645 .54685 Mdot
.69295 .58854 Mdot
.55022 .3834 Mdot
.57975 .39948 Mdot
.60094 .42524 Mdot
.63495 .43571 Mdot
.66799 .44942 Mdot
.69146 .47379 Mdot
.70169 .49927 Mdot
.71714 .52655 Mdot
.59246 .34767 Mdot
.63206 .37011 Mdot
.65195 .38692 Mdot
.6739 .40231 Mdot
.69976 .41954 Mdot
.72061 .453 Mdot
.73444 .48511 Mdot
.63394 .31807 Mdot
.67083 .33189 Mdot
.69368 .35812 Mdot
.71411 .37504 Mdot
.73871 .39359 Mdot
.74841 .4172 Mdot
.66795 .29369 Mdot
.69656 .29911 Mdot
.72781 .3299 Mdot
.74975 .34011 Mdot
.77406 .35926 Mdot
.69715 .26213 Mdot
.72512 .28138 Mdot
.75692 .29458 Mdot
.77409 .30362 Mdot
.71939 .23688 Mdot
.74726 .24622 Mdot
.76522 .25801 Mdot
.728 .20285 Mdot
.75331 .21649 Mdot
.73023 .17878 Mdot
0 0 m
1 0 L
1 .99025 L
0 .99025 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 198},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000aR000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo001;0?ooo`D00000N03oool004P0oooo3000001d0?oo
o`00AP3oool8000000030?ooo`000000000000D00000LP3oool004@0oooo10000000103oool00000
0000003oool200000080oooo0`0000000`3oool000000000000200000700oooo00120?ooo`<00000
00<0oooo0000000000003P000000103oool0000000000000001^0?ooo`00@03oool2000000030?oo
o`000000000000X000001@3oool8000006`0oooo000m0?ooo`L0000000<0oooo0000000000000P00
00030?ooo`80000000<0oooo0000000000000`3oool00`000000oooo000000030?ooo`<00000J`3o
ool003T0oooo400000020?ooo`800000103oool2000000050?ooo`000000oooo0?ooo`0000000P3o
ool4000006X0oooo000f0?ooo`L0000000<0oooo0000000000000`000000103oool000000?ooo`3o
ool?00000080oooo00D000000?ooo`3oool000000?ooo`03000006P0oooo000e0?ooo`<0000000<0
oooo000000000000200000020?ooo`030000003oool0000000<0000000@0oooo0000000000000000
103oool5000000070?ooo`000000oooo0000003oool000000?ooo`02000006L0oooo000d0?oooa<0
000000<0oooo0000000000000P3oool010000000oooo0?ooo`0000040?ooo`040000003oool00000
0?ooo`@000000P3oool010000000oooo0?ooo`00001V0?ooo`00<`3oool6000000<0oooo10000003
0?ooo`P0000000<0oooo0000003oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo008000000`3oool010000000oooo00000000001U0?ooo`00<@3oool5000000030?ooo`00
000000000080oooo1@0000020?ooo`030000003oool0000000@000000P3oool5000000040?ooo`00
00000000000000@0oooo00<000000?ooo`3oool00`0000020?ooo`80000000<0oooo0000003oool0
H`3oool00300oooo0`000000103oool000000000003oool2000000030?ooo`000000000000H00000
0P3oool3000000030?ooo`000000oooo00@000000P3oool5000000@0oooo00@000000?ooo`000000
oooo10000000103oool000000?ooo`00001S0?ooo`00;`3oool300000080oooo1P0000030?ooo`@0
000000<0oooo0000000000000P0000020?ooo`8000000P3oool00`000000oooo000000040?ooo`H0
000000<0oooo0000000000000P3oool00`000000oooo00000002000000030?ooo`000000oooo0680
oooo000]0?ooo`80000000@0oooo000000000000oooo0P0000000`3oool000000000000300000080
oooo0`0000050?ooo`@000000P3oool010000000oooo0?ooo`3oool200000080oooo00@000000?oo
o`3oool000000P3oool400000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`1Q
0?ooo`00;03oool3000000030?ooo`000000000000L000000P3oool=000000<0oooo00<000000?oo
o`3oool00`3oool2000000@0oooo00@000000?ooo`3oool0oooo1P0000000`3oool0000000000003
000000030?ooo`000000000001T00000A@3oool002/0oooo200000020?ooo`80000000<0oooo0000
003oool00P3oool200000080oooo00@000000?ooo`3oool0oooo4P0000020?oooa<0000000<0oooo
0000003oool00P3oool@000000030?ooo`000000000000800000@`3oool002X0oooo200000030?oo
o`030000003oool0oooo0080000000<0oooo0000003oool00P000000103oool000000?ooo`3oool3
000000040?ooo`000000oooo0?ooo`80000000<0oooo0000000000000P0000000`3oool000000000
000F000000030?ooo`000000000000P000000P3oool00`000000oooo00000003000000@0oooo00<0
00000?ooo`0000000P0000120?ooo`00:@3oool4000000030?ooo`000000oooo00D00000103oool3
000000030?ooo`00000000000080oooo00@000000?ooo`000000oooo0`000000103oool000000?oo
o`0000040?ooo``0000000@0oooo0000003oool0oooo3P0000001P3oool000000?ooo`3oool00000
0?ooo`L000000P3oool200000080oooo00<000000?ooo`3oool00P0000120?ooo`00:@3oool=0000
00<0oooo0P0000001P3oool000000?ooo`3oool000000?ooo`@0000000P0oooo0000003oool0oooo
0000003oool000000?oooa<000000P3oool2000000030?ooo`000000000000P000000P3oool60000
00030?ooo`000000000000D0oooo0P0000030?ooo`800000@P3oool002P0oooo0`000000103oool0
00000000000000020?ooo``000000P3oool4000000<0oooo00<000000?ooo`0000000`3oool;0000
0080oooo0`0000000`3oool000000?ooo`030?ooo`030000003oool000000080oooo300000001`3o
ool000000?ooo`3oool000000?ooo`0000000P3oool:00000480oooo000W0?ooo`040000003oool0
00000?ooo`80000000<0oooo0000000000000`0000050?ooo`L0000000<0oooo000000000000103o
ool200000080oooo2P0000000`3oool0000000000007000000<0oooo00@000000?ooo`3oool00000
103oool3000000030?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`06000000@0oooo
0`0000020?ooo`800000@@3oool002H0oooo00D000000?ooo`00000000000?ooo`0400000080oooo
0P0000040?ooo`030000003oool0000000D0oooo3P0000000`3oool0000000000003000000030?oo
o`000000000000<0000000<0oooo0000000000000P0000020?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool000000?ooo`05000000030?ooo`000000oooo00@000000P3oool010000000
oooo0000000000040?ooo`030000003oool0oooo00H00000?`3oool002D0oooo0`0000000`3oool0
00000000000300000080oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00@0oooo0P0000050?ooo`030000003oool0oooo00@000001@3oool>000000D0oooo00<000000?oo
o`000000103oool6000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P3oool30000
00040?ooo`000000oooo0?ooo`D0000000<0oooo0000003oool0?@3oool002D0oooo1@0000020?oo
o`80000000<0oooo0000003oool00P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`H00000203oool6000000030?ooo`00
0000000000<000001P3oool2000000030?ooo`00000000000080000000<0oooo0000000000001000
00030?ooo`030000003oool0oooo00@0oooo1@0000020?ooo`H00000?@3oool002@0oooo1@000002
0?ooo`040000003oool00000000000@0oooo00<000000?ooo`000000103oool01@000000oooo0?oo
o`3oool000000080oooo00H000000?ooo`3oool0oooo0000003oool5000000T0oooo1@0000020?oo
o`d000001@3oool00`000000oooo0?ooo`04000000040?ooo`000000oooo0?ooo`D0000000@0oooo
0000003oool00000103oool010000000oooo0000003oool2000003`0oooo000S0?ooo`060000003o
ool000000000003oool000000P3oool010000000oooo0000000000040?ooo`8000001@3oool01000
0000oooo0?ooo`0000040?ooo`050000003oool0oooo0000003oool01000000;0?ooo`D000000P3o
ool010000000oooo0000000000040?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
1@3oool5000000D0oooo00<000000?ooo`3oool00P0000001@3oool000000?ooo`000000oooo0080
000000<0oooo0000003oool0>P3oool00280oooo1P0000020?ooo`030000003oool0oooo00X00000
103oool2000000D0oooo00D000000?ooo`3oool000000?ooo`04000000`0oooo1`0000000`3oool0
0000000000040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool40000
00@0oooo200000020?ooo`8000000P3oool4000000030?ooo`000000000003T0oooo000R0?ooo`H0
00000P3oool010000000oooo0000000000040?ooo`8000000`3oool6000000H0oooo00<000000?oo
o`0000001000000>0?ooo`<0000000<0oooo000000000000100000020?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000`3oool2000000<0oooo00@000000?ooo`3oool0oooo1000
00000`3oool00000000000020?ooo`/000000P3oool00`000000oooo0?ooo`0f0?ooo`008@3oool3
000000050?ooo`000000oooo0000003oool01@0000040?ooo`8000001P3oool2000000040?ooo`00
00000000000000<0oooo0P000000103oool0000000000000000@0?ooo`/000001P3oool00`000000
oooo00000003000000@0oooo1@0000040?ooo`040000003oool0oooo000000@0oooo0P0000040?oo
o`H00000=`3oool00240oooo0`0000001P3oool00000000000000000oooo00000080oooo0P000003
0?ooo`030000003oool0000000D0oooo00<000000?ooo`000000103oool3000000030?ooo`000000
000000<000004@3oool00`000000oooo00000007000000<0oooo3P0000080?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000`3oool7000003H0oooo000P0?ooo`<000000P3o
ool400000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo0080
00000P3oool00`000000oooo0?ooo`050?ooo`H000004P3oool3000000030?ooo`000000oooo00H0
0000103oool00`000000oooo0?ooo`020?ooo`<000000P3oool2000000D0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0?ooo`000000oooo0P00
00020?ooo`030000003oool0oooo03@0oooo000P0?ooo`8000000P3oool500000080oooo00<00000
0?ooo`3oool00P0000040?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool3
000000030?ooo`000000000000<000004`3oool3000000030?ooo`000000oooo00@00000103oool0
0`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00P3oool300000080oooo00<00000
0?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`0000000`3oool2000000030?ooo`000000
000003D0oooo000O0?ooo`P0000000@0oooo0000003oool000000`3oool2000000@0oooo0P000005
0?ooo`030000003oool00000008000000`3oool3000000030?ooo`000000oooo01@0oooo2`000002
0?oooad000000P3oool2000000@0oooo1000000e0?ooo`007P3oool800000080oooo00<000000?oo
o`0000000P3ooolK000001L0oooo3P0000001P3oool000000000003oool000000?ooo`8000001@3o
ool00`000000oooo000000050?ooo`8000000`3oool600000080oooo0P0000000`3oool000000000
000d0?ooo`007@3oool5000000<0oooo00<000000?ooo`3oool00P0000000`3oool0000000000002
000000@0oooo0P0000050?ooo`8000001@3oool7000001P0oooo2P0000020?ooo`8000000`3oool0
10000000oooo0?ooo`3oool300000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
000000050?ooo`80000000<0oooo0000000000000P0000000`3oool000000000000d0?ooo`00703o
ool5000000<0oooo00@000000?ooo`3oool0oooo0`000000103oool000000?ooo`0000040?ooo`80
0000103oool00`000000oooo000000040?ooo`030000003oool0oooo0080000000<0oooo00000000
00006P3oool<000000@0oooo00@000000?ooo`3oool0oooo1@0000030?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`D00000<`3oool0
01/0oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo0P0000030?ooo`030000003o
ool0000000<0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0100000000`3oool000000?ooo`0J0?ooo`030000003oool0000001000000
0P3oool2000000030?ooo`000000000000<0000000<0oooo0000003oool00P3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000000c0?oo
o`006@3oool600000080oooo200000020?ooo`040000003oool0oooo00000080oooo00L000000?oo
o`3oool0oooo0000003oool0000000@0oooo3000000K0?ooo`040000003oool000000?ooo`L00000
00D0oooo000000000000oooo000000050?ooo`030000003oool0000000@0oooo0`0000030?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0
oooo0300oooo000I0?ooo`<0000000@0oooo000000000000oooo0`0000030?ooo`050000003oool0
00000?ooo`0000000`3oool00`000000oooo000000040?ooo`8000000P3oool5000000@0oooo00D0
00000?ooo`000000oooo0000000M0?ooo`8000000P3oool200000080oooo0`0000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool000000000
0080oooo00<000000?ooo`000000103oool00`000000oooo000000020?ooo`030000003oool0oooo
00800000<@3oool001L0oooo0`0000000`3oool000000?ooo`03000000030?ooo`000000oooo0080
oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0000000<0oooo1@0000020?ooo`80
0000103oool01P000000oooo0?ooo`000000oooo000001d0oooo00<000000?ooo`0000000P3oool2
00000080oooo100000020?ooo`050000003oool0oooo0?ooo`0000000`3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000P3oool4000000H0oooo0P0000020?ooo`030000003oool0oooo0080
0000<@3oool001H0oooo0P000000103oool000000000003oool200000080oooo0P0000030?ooo`05
0000003oool000000?ooo`000000103oool8000000D0oooo00<000000?ooo`0000000P3oool00`00
0000oooo00000004000001`0oooo0P0000000`3oool000000?ooo`0300000080oooo00@000000?oo
o`000000oooo0P000000103oool000000?ooo`0000040?ooo`070000003oool0oooo0?ooo`000000
oooo000000040?ooo`D000000`3oool2000000<0oooo0P0000000`3oool000000000000`0?ooo`00
5@3oool00`000000oooo0000000600000080oooo00D000000?ooo`000000oooo000000020?ooo`80
00000P3oool5000000@0oooo00<000000?ooo`0000000`3oool020000000oooo0?ooo`000000oooo
0000003oool000000P3oool00`000000oooo0000000M0?ooo`@0000000D0oooo000000000000oooo
000000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0103oool00`000000
oooo000000030?ooo`040000003oool0oooo0?ooo`8000000`3oool7000000040?ooo`0000000000
0?ooo`<00000;`3oool001D0oooo0P0000000`3oool00000000000020?ooo`80000000@0oooo0000
003oool0oooo0P0000000`3oool000000000000400000080oooo0P0000040?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`040000003oool0oooo000001d0
oooo00<000000?ooo`0000000P3oool4000000<0oooo00<000000?ooo`3oool00P3oool4000000<0
oooo00<000000?ooo`0000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool2
00000080oooo0`0000020?ooo`800000;`3oool001@0oooo1@0000020?ooo`050000003oool00000
0?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool00`3oool00`000000oooo00000003
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`800000103oool010000000oooo
00000000000M0?ooo`050000003oool000000000003oool00`0000040?ooo`040000003oool0oooo
0?ooo`8000000`3oool6000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000<0oooo0`000000103oool0000000000000000^0?ooo`00503oool2
000000050?ooo`00000000000?ooo`0000000P3oool2000000040?ooo`0000000000000000<0oooo
00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000`0000000`3oool00000000000030?ooo`030000003oool0000001h0
oooo100000000`3oool0000000000003000000<0oooo00H000000?ooo`3oool000000?ooo`000005
0?ooo`80000000<0oooo0000000000000`0000000`3oool000000?ooo`020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool0000000000002000002h0oooo
000C0?ooo`050000003oool0oooo0000003oool00P0000030?ooo`<0000000<0oooo000000000000
0`3oool00`000000oooo000000030?ooo`060000003oool0oooo0000003oool00000103oool40000
00@0oooo0P0000030?ooo`<000007@3oool00`000000oooo000000020?ooo`<0000000<0oooo0000
003oool00P000000103oool000000?ooo`0000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000001@3oool400000080oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00800000;P3oool00180oooo0P0000020?ooo`80000000@0oooo
0000003oool0oooo0P0000020?ooo`030000003oool000000080oooo00L000000?ooo`3oool0oooo
0000003oool0000000@0oooo1P0000000`3oool00000000000040?ooo`040000003oool0oooo0000
0080oooo0`00000M0?ooo`<000000`3oool010000000oooo0?ooo`0000030?ooo`@000000`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`@000001@3o
ool00`000000oooo000000020?ooo`030000003oool0oooo00<00000;@3oool00180oooo0P000000
0`3oool000000?ooo`0700000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`040000
003oool000000?ooo`D000001@3oool00`000000oooo000000030?ooo`040000003oool0oooo0?oo
o`<0000000<0oooo0000003oool0703oool300000080oooo0`0000000`3oool000000?ooo`040?oo
o`<000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`000000103oool4000000<0oooo0P0000030?ooo`030000003oool0000000<00000;@3oool00140
oooo10000000103oool000000000000000020?ooo`050000003oool000000?ooo`0000000`3oool2
000000@0oooo100000030?ooo`8000001@3oool00`000000oooo000000030?ooo`040000003oool0
oooo0?ooo`@000007P3oool020000000oooo0000003oool000000?ooo`000000oooo0P0000030?oo
o`<000000P3oool4000000D0oooo00@000000?ooo`3oool000000P3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000P3oool2000000030?ooo`000000000000<0oooo00@000000?ooo`000000
oooo0`00000/0?ooo`00403oool8000000<0oooo00@000000?ooo`0000000000103oool8000000D0
oooo0P0000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0000000N0?ooo`040000003oool000000?ooo`8000000`3oool400000080oooo00<00000
0?ooo`3oool00P3oool4000000<0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`070000003oool000000?ooo`000000
oooo0000000/0?ooo`003`3oool2000000030?ooo`00000000000080oooo0P0000020?ooo`050000
003oool000000?ooo`0000000`3oool3000000@0oooo00<000000?ooo`0000000`3oool010000000
oooo0?ooo`0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`000000
0`3oool000000?ooo`0M0?ooo`80000000@0oooo0000003oool00000103oool00`000000oooo0?oo
o`020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`80000000<0oooo00000000
0000103oool00`000000oooo000000030?ooo`040000003oool0oooo0?ooo`D000000`3oool20000
00040?ooo`000000oooo000002`0oooo000?0?ooo`D0000000H0oooo0000003oool000000?ooo`00
00020?ooo`8000000P3oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`0000000`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`060000
003oool000000000003oool000007@3oool010000000oooo0000000000020?ooo`040000003oool0
oooo0?ooo`<000000P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00P3o
ool4000000<0oooo0P0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P0000001`3oool000000?ooo`3oool000000?ooo`000000;03oool000h0oooo0P0000001@3oool0
0000000000000000oooo0080000000<0oooo0000003oool00P3oool400000080oooo00<000000?oo
o`000000103oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`@0000000D0oooo0000003oool0oooo0000000N0?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool00P0000020?ooo`050000003oool000000?ooo`00
0000103oool00`000000oooo0?ooo`020?ooo`8000000P3oool6000000<0oooo0`0000030?ooo`03
0000003oool0oooo0080oooo0P0000030?ooo`800000;03oool000h0oooo00<000000?ooo`3oool0
0P0000001P3oool000000?ooo`000000oooo00000080oooo0`0000040?ooo`030000003oool00000
00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000@0oooo0P0000030?ooo`040000003oool0oooo000001h0oooo00@000000?ooo`0000000000
0P3oool01@000000oooo0000003oool0000000<0oooo0`0000050?ooo`030000003oool0oooo0080
000000<0oooo0000003oool00`3oool200000080oooo100000050?ooo`030000003oool0oooo0080
oooo100000000`3oool000000000000/0?ooo`003P3oool600000080oooo1@0000000`3oool00000
0?ooo`040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000040?ooo`80000000<0oooo000000000000100000020?ooo`030000003oool0oooo0080
00007P3oool4000000040?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P3oool20000
00D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo
00<0oooo0`0000040?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`<00000;03o
ool000d0oooo00D000000?ooo`00000000000?ooo`0200000080oooo0P0000030?ooo`030000003o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo
0P0000050?ooo`<00000103oool200000080oooo0`0000000`3oool000000?ooo`0M0?ooo`800000
0P3oool3000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000000200000003
0?ooo`000000000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000003oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00<00000;03oool000d0oooo00L000000?ooo`00000000000?ooo`000000oooo00<00000103oool0
0`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool0
0`000000oooo00000005000000@0oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0
oooo01`0oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0000
00050?ooo`@000000`3oool2000000@0oooo00L000000?ooo`3oool0oooo0000003oool000000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`<00000;03oool0
00d0oooo0P0000000`3oool0000000000002000000040?ooo`000000oooo000000<0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000@0oooo0`000004
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0
oooo01`0oooo0`0000020?ooo`<000000P3oool010000000oooo0000000000020?ooo`030000003o
ool0oooo0080oooo0`0000020?ooo`D000001@3oool00`000000oooo000000020?ooo`090000003o
ool0oooo0?ooo`000000oooo0000003oool000000080oooo00D000000?ooo`3oool000000?ooo`02
000002`0oooo000=0?ooo`D000000`3oool00`000000oooo000000020?ooo`070000003oool0oooo
0?ooo`000000oooo000000060?ooo`030000003oool0000000D00000103oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00800000103oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0000000<0000000@0oooo0000003oool0oooo0P0000040?ooo`070000003oool0oooo0?oo
o`000000oooo000000040?ooo`<0000000<0oooo0000000000000`3oool2000000<0oooo00<00000
0?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`0000000P3oool2000002`0oooo000<0?oo
o`@0000000<0oooo0000003oool00P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<0
00000?ooo`000000103oool4000000<0oooo00<000000?ooo`0000000`3oool020000000oooo0?oo
o`3oool000000?ooo`000000oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo
01/0oooo100000020?ooo`030000003oool0oooo00<000001@3oool010000000oooo0?ooo`000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000030?oo
o`000000000000<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P0000030?ooo`800000
;03oool000/0oooo0`0000020?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo
000000040?ooo`030000003oool0000000<0000000<0oooo000000000000103oool00`000000oooo
000000030?ooo`030000003oool0oooo0080oooo0`0000020?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool06`3oool00`000000oooo000000030?ooo`040000003oool0oooo0?ooo`@0
00000`3oool300000080oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo00<0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0P000000103oool000000000003oool20000
00<0oooo0P00000/0?ooo`002P3oool3000000<0oooo00D000000?ooo`000000oooo000000040?oo
o`030000003oool0oooo00D000001@3oool2000000<0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000@0oooo0P0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
6P3oool010000000oooo0000000000020?ooo`030000003oool0oooo00<000000`3oool4000000@0
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`<000000`3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000`3oool2000000@0oooo0P00000/0?ooo`00203oool50000
0080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`@000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool200000080oooo0`00
00000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo0P00000L0?ooo`0:0000003o
ool000000000003oool000000?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool4
000000040?ooo`0000000000000000H0oooo00<000000?ooo`3oool00P3oool200000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo000000040?ooo`<000000`3oool2000002`0oooo
00070?ooo`8000000P3oool200000080oooo00H000000?ooo`3oool0oooo0000003oool5000000@0
oooo00<000000?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo000000D0oooo10000003
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool2000001`0oooo0`000002
0?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool2000000L0oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`050000003oool000000?ooo`000000
0P3oool010000000oooo0?ooo`3oool200000080oooo0P0000000`3oool000000000000/0?ooo`00
1`3oool01P000000oooo0?ooo`3oool000000?ooo`8000000`3oool3000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo0000
00030?ooo`@000001@3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo0P00
000K0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000000`3oool4000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`030?ooo`<000000`3oool01P000000oooo0?ooo`000000oooo000000@0oooo0`00000/0?oo
o`001P3oool200000080oooo0P000000103oool000000000003oool4000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`H0000000<0
oooo0000000000001@3oool01P000000oooo0?ooo`000000oooo000000<0oooo1000000J0?ooo`80
000000@0oooo0000003oool0oooo100000030?ooo`030000003oool0oooo0080000000<0oooo0000
003oool00P3oool00`000000oooo000000020?ooo`8000000`3oool00`000000oooo000000030?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool000000080oooo00<000000?oo
o`3oool00P3oool3000002`0oooo00060?ooo`8000000P3oool00`000000oooo0?ooo`0300000080
oooo0P0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`80000000<0oooo
0000000000000`0000050?ooo`030000003oool0000000@0oooo00L000000?ooo`3oool000000?oo
o`000000oooo008000000P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool000000080oooo
00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00H000000?oo
o`00000000000?ooo`0000050?ooo`80000000<0oooo000000000000103oool00`000000oooo0?oo
o`020?ooo`@000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo0`00
000/0?ooo`001@3oool00`000000oooo0?ooo`03000000030?ooo`000000000000<0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo10000003
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`020?ooo`<00000103oool00`000000oooo0?ooo`0H0?ooo`040000003oool000000?ooo`800000
0P3oool020000000oooo0?ooo`000000oooo0000003oool000000`3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`040000003oool0oooo0?ooo`80000000@0
oooo0000003oool0oooo100000030?ooo`030000003oool0oooo0080oooo0`00000]0?ooo`001@3o
ool00`000000oooo0?ooo`04000000050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000050?ooo`060000003oool000000000003oool00000103oool00`000000oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000H0oooo
00<000000?ooo`3oool05`3oool3000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0
0P3oool3000000@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo0P0000000`3oool00000
0?ooo`020?ooo`040000003oool00000000000<0oooo00@000000?ooo`3oool0oooo0P0000040?oo
o`030000003oool0oooo00<0000000<0oooo0000003oool0;03oool000@0oooo00<000000?ooo`00
00000`0000020?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo000000050?ooo`<0
00000P3oool2000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool000000080oooo0P0000000`3oool00000000000040?ooo`030000003oool0oooo01P0
oooo100000040?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`80000000@0oooo0000003oool0oooo1@0000040?ooo`040000003oool0oooo
0?ooo`@000000`3oool00`000000oooo000000020?ooo`030000003oool0000002d0oooo00040?oo
o`8000000P3oool200000080oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool00000
00<0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool000000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo100000020?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool05`3oool3000000D0oooo00<000000?ooo`3oool00P3oool3
00000080oooo0`0000060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool0oooo008000000P3oool010000000oooo0?ooo`00000]0?ooo`00103oool200000080
oooo0P0000020?ooo`<00000103oool200000080oooo0P0000020?ooo`8000000P3oool010000000
oooo0?ooo`0000020?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`@00000103o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`000000
0P0000040?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`@000000`3oool00`00
0000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`3oool3000000<0oooo00@000000?ooo`3oool00000
;@3oool000@0oooo0P0000020?ooo`80000000<0oooo0000003oool00`0000030?ooo`@00000103o
ool200000080oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`H000000P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0G0?oo
o`<000000P3oool010000000oooo0?ooo`0000020?ooo`8000000P3oool00`000000oooo0?ooo`03
000000<0oooo0P000000103oool000000000000000040?ooo`040000003oool0oooo0?ooo`<00000
0P3oool200000080oooo0`0000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo02/0oooo00050?ooo`80000000<0oooo0000003oool0
100000020?ooo`D000001@3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003o
ool00000103oool3000000D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000001P0oooo0P0000001@3oool000000?ooo`3oool000000080oooo00<00000
0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0P00
00060?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool3000000@0oooo
00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0000000800000;@3oool000D0oooo
00D000000?ooo`00000000000?ooo`02000000030?ooo`000000000000@0oooo0P0000050?ooo`03
0000003oool0oooo00800000103oool00`000000oooo00000003000000030?ooo`000000oooo00D0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`800000603oool200000003
0?ooo`000000oooo00<0oooo100000040?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool00`3oool4000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?oo
o`8000001@3oool010000000oooo0?ooo`0000020?ooo`80000000H0oooo0000003oool000000?oo
o`00000^0?ooo`001@3oool01P000000oooo000000000000oooo00000080oooo0P0000040?ooo`80
0000103oool010000000oooo0?ooo`3oool2000000<0oooo0`0000040?ooo`030000003oool00000
00@0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo0P00000G0?ooo`8000000P3o
ool00`000000oooo0?ooo`020?ooo`<00000103oool3000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`04
0000003oool0oooo0?ooo`D000000`3oool00`000000oooo000000020?ooo`040000003oool00000
0?ooo`8000000P3oool00`000000oooo0?ooo`0/0?ooo`001@3oool00`000000oooo000000030000
0080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`060000003oool0
oooo0?ooo`000000oooo1@0000050?ooo`030000003oool0000000@0oooo00L000000?ooo`3oool0
oooo0000003oool000000080oooo0`0000000`3oool000000?ooo`0F0?ooo`040000003oool0oooo
00000080oooo100000020?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03000000@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D000000`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo02`0oooo00060?ooo`H0000000@0oooo0000003oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`<000000`3oool0
0`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool05@3oool200000080oooo
0`0000030?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo00800000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool010000000oooo0000000000030?oo
o`030000003oool0oooo02d0oooo00060?ooo`H0000000L0oooo0000003oool0oooo0000003oool0
000000<0oooo00@000000?ooo`000000oooo0P0000000`3oool000000?ooo`030?ooo`030000003o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo
0`0000050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`0000040?ooo`040000
003oool0oooo0?ooo`<0000000<0oooo0000003oool00P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00<0oooo0P0000060?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`<00000103oool00`000000oooo0000000200000080oooo00<000000?ooo`3oool0;@3oool000L0
oooo100000000`3oool00000000000020?ooo`030000003oool0000000<0oooo100000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool000000080oooo0P0000000`3oool00000000000050?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080
000000<0oooo0000003oool00P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<00000
0?ooo`3oool00P3oool200000080oooo100000000`3oool00000000000050?ooo`060000003oool0
oooo0?ooo`000000oooo0P0000030?ooo`040000003oool000000?ooo`80000000<0oooo0000003o
ool0;`3oool000P0oooo1P0000030?ooo`030000003oool0oooo00@00000103oool00`000000oooo
000000020?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`80000000<0oooo0000
000000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo0180oooo00P000000?oo
o`00000000000?ooo`000000oooo00000080oooo00@000000?ooo`00000000000`3oool00`000000
oooo0?ooo`020?ooo`@000001@3oool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool2
000000H0oooo00H000000?ooo`00000000000?ooo`0000020?ooo`050000003oool0oooo0000003o
ool00P000000103oool000000?ooo`00000`0?ooo`002@3oool5000000030?ooo`000000000000<0
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00L000000?ooo`3o
ool0oooo0000003oool0000000@0oooo100000040?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool04@3oool400000080oooo00H000000?ooo`3oool0oooo0000003oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool00P0000000`3oool0
00000?ooo`050?ooo`D000000`3oool00`000000oooo000000030?ooo`040000003oool0oooo0000
0080oooo0P0000001P3oool000000?ooo`000000oooo00000300oooo00090?ooo`<0000000<0oooo
0000000000000P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool01@000000oooo0000003o
ool0000000D0oooo00<000000?ooo`0000000`0000020?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
0P000000103oool000000000000000040?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`000000oooo0080oooo0P0000000`3oool00000000000040?ooo`07
0000003oool0oooo0?ooo`000000oooo000000020?ooo`040000003oool0oooo00000340oooo000:
0?ooo`T00000103oool2000000<0oooo00D000000?ooo`000000oooo000000040?ooo`<000001@3o
ool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
4@3oool3000000@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`04
0000003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000040?ooo`000000
0000000000<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00<0oooo
0P0000050?ooo`040000003oool0oooo0?ooo`<000000P3oool010000000oooo0?ooo`00000a0?oo
o`002P3oool5000000030?ooo`0000000000008000000`3oool200000080oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo000000030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`000000403oool2000000D0oooo00T000000?oo
o`3oool0oooo0000003oool000000?ooo`0000000`3oool010000000oooo0000000000040?ooo`03
0000003oool0oooo00<0oooo0P0000050?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool00`3oool3000000@0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`3oool0
00000?ooo`800000<@3oool000X0oooo0P0000000`3oool00000000000020?ooo`L0000000@0oooo
0000003oool000000`3oool010000000oooo0000000000030?ooo`8000001@3oool00`000000oooo
000000020?ooo`030000003oool0oooo00@0oooo0P00000@0?ooo`030000003oool0oooo00@0oooo
00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`0000000P0000050?oo
o`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`020?ooo`040000003oool00000
000000D0oooo00<000000?ooo`3oool00P3oool300000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`<000000`3oool00`000000oooo0000000b0?ooo`002`3oool5000000040?ooo`000000
000000000080oooo100000000`3oool000000?ooo`020?ooo`800000103oool00`000000oooo0000
00040?ooo`070000003oool0oooo0?ooo`000000oooo000000060?ooo`8000003P3oool200000003
0?ooo`000000oooo00@0oooo00H000000?ooo`00000000000?ooo`0000050?ooo`8000001`3oool0
10000000oooo0?ooo`3oool2000000040?ooo`000000oooo0?ooo`80000000<0oooo000000000000
1`3oool01@000000oooo0?ooo`3oool000000080oooo00L000000?ooo`3oool0oooo0000003oool0
00000080oooo00D000000?ooo`000000oooo000000020?ooo`<00000<P3oool000/0oooo1P000003
0?ooo`<000000P3oool7000000D0oooo00@000000?ooo`3oool000000`3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000`3oool3000000030?ooo`000000oooo00`0oooo00<000000?ooo`00
00000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool010000000oooo0?ooo`3o
ool5000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool400000080oooo00H000000?ooo`000000oooo0000003oool200000380oooo000;0?oo
o`<0000000<0oooo0000000000000`3oool400000080oooo1`0000040?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo00000002000000<0oooo00<00000
0?ooo`3oool02P3oool2000000030?ooo`000000oooo0080oooo00H000000?ooo`3oool000000?oo
o`0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`8000000`3oool01000
0000oooo0000000000030?ooo`030000003oool0oooo0080oooo100000060?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo
1000000c0?ooo`00303oool2000000070?ooo`00000000000000003oool000000?ooo`0200000003
0?ooo`000000000000<0000000<0oooo0000003oool0100000000`3oool000000?ooo`020?ooo`03
0000003oool0000000@0oooo0`0000060?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`040000003oool00000000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00<0oooo1@0000040?ooo`040000003oool0oooo0?ooo`800000
00@0oooo0000003oool0oooo0P0000040?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`80
00000`3oool010000000oooo0?ooo`3oool4000003<0oooo000<0?ooo`<0000000H0oooo00000000
0000oooo0000003oool4000000040?ooo`00000000000?ooo`8000000P3oool00`000000oooo0000
0004000000040?ooo`000000oooo00000080oooo0P0000000`3oool000000?ooo`050?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo
0000000000001P3oool010000000oooo0?ooo`3oool3000000040?ooo`000000oooo000000@0oooo
0P0000000`3oool000000?ooo`0b0?ooo`003@3oool;00000080oooo00<000000?ooo`0000000P00
00000`3oool00000000000020?ooo`8000000P3oool3000000030?ooo`00000000000080oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo000000040?ooo`030000003o
ool0oooo00@0oooo100000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
1@3oool2000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool000000?oo
o`0000000P3oool2000000030?ooo`000000000003@0oooo000=0?ooo`@0000000L0oooo00000000
000000000?ooo`000000oooo0080000000@0oooo0000003oool0oooo0`0000001P3oool000000?oo
o`000000oooo00000080oooo1P000000103oool000000?ooo`0000050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool300000080oooo00H00000
0?ooo`3oool000000?ooo`0000050?ooo`030000003oool0oooo0080oooo0P0000001@3oool00000
0?ooo`3oool0000000<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`D0
0000103oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0?ooo`000000oooo0P00
00020?ooo`<00000=03oool000d0oooo1@0000000`3oool000000?ooo`02000000060?ooo`000000
00000?ooo`000000oooo200000020?ooo`80000000<0oooo0000003oool00`3oool5000000<0oooo
00<000000?ooo`3oool01@3oool2000000H0oooo00H000000?ooo`3oool000000?ooo`0000040?oo
o`040000003oool00000000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000003o
ool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
0`3oool010000000oooo0?ooo`3oool3000000<0oooo00@000000?ooo`3oool0oooo0P0000040?oo
o`<00000=03oool000h0oooo100000001@3oool000000?ooo`000000oooo00<0000000@0oooo0000
0000000000000`3oool010000000oooo0000003oool;000000030?ooo`000000oooo00D000001P3o
ool2000000H0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`020?ooo`<00000
1P3oool010000000oooo0000000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00001`3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00P3oool40000
00@0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0000003D0oooo000>0?oo
o`D0000000H0oooo000000000000oooo0000003oool3000000030?ooo`000000oooo00<0oooo0`00
00040?ooo`<000000`3oool01`000000oooo0?ooo`000000oooo0000003oool0200000020?ooo`@0
00000P3oool2000000<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`@0000000@0oooo0000
0000000000001P3oool00`000000oooo0?ooo`030?ooo`8000001`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`02000000030?ooo`000000oooo0080oooo00<000000?ooo`000000=@3oool000h0oooo10000000
1@3oool00000000000000000oooo00<0000000<0oooo0000000000000P0000020?ooo`<000001@3o
ool00`000000oooo00000003000000@0oooo0P0000000`3oool000000?ooo`030?ooo`D00000103o
ool2000000@0oooo00<000000?ooo`0000000P0000020?ooo`030000003oool0oooo00@0oooo0P00
00070?ooo`030000003oool0oooo0080oooo0`0000000`3oool00000000000040?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00`3oool4000000<0oooo00H000000?ooo`000000
00000?ooo`0000020?ooo`030000003oool0000000<00000=@3oool000l0oooo0P0000000`3oool0
00000?ooo`04000000070?ooo`000000oooo0000003oool000000?ooo`03000000030?ooo`000000
000000<0oooo0P0000020?ooo`030000003oool00000008000000`3oool2000000<0oooo0P000000
103oool000000000003oool9000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool0
103oool5000000D0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`030?ooo`<00000
00@0oooo0000000000000000103oool00`000000oooo0?ooo`030?ooo`030000003oool000000080
oooo00<000000?ooo`3oool00P0000030?ooo`080000003oool0oooo0000003oool000000?ooo`00
000f0?ooo`003`3oool4000000030?ooo`00000000000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00@0000000@0oooo0000003oool000000P3oool300000080oooo
1P000000103oool000000?ooo`3oool2000000<0oooo0P0000000`3oool0000000000005000000D0
oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo0080oooo00H000000?ooo`3o
ool0oooo0000003oool2000000<0oooo00<000000?ooo`3oool01@3oool2000000H0oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000003H0oooo000?0?ooo`050000003oool000000000003o
ool01@0000030?ooo`<00000103oool00`000000oooo00000003000000@0oooo1P0000000`3oool0
000000000002000000040?ooo`000000000000000080oooo0P0000000`3oool00000000000030?oo
o`D00000103oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool00P3oool2
000000030?ooo`000000000000@0oooo00<000000?ooo`3oool0103oool3000000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool0=03oool0
0100oooo1@0000000`3oool0000000000006000000D0oooo10000000103oool00000000000000002
0?ooo`80000000<0oooo0000003oool00P3oool2000000050?ooo`00000000000000003oool00`00
00030?ooo`060000003oool0oooo0?ooo`000000oooo0P0000000`3oool000000000000300000080
oooo0P0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`020?ooo`<000000`3oool010000000oooo0000003oool20000
00030?ooo`000000oooo03H0oooo000@0?ooo`L0000000D0oooo0000003oool000000?ooo`020000
00D0oooo00@000000?ooo`000000oooo0P0000020?ooo`@000000P3oool01@000000oooo00000000
0000oooo00P000000`3oool4000000030?ooo`00000000000080oooo0P0000000`3oool000000000
0002000000H0oooo00<000000?ooo`3oool00`3oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`030000003oool0oooo00<0oooo100000060?ooo`040000003oool0oooo0?ooo`80
00000P3oool500000080oooo00@000000?ooo`0000000000=`3oool00100oooo1@0000000`3oool0
00000?ooo`02000000030?ooo`0000000000008000000`3oool010000000oooo0?ooo`3oool30000
00040?ooo`00000000000?ooo`T0000000<0oooo0000000000000`0000020?ooo`H0000000<0oooo
000000000000103oool400000080oooo0`0000020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000000P3oool200000080oooo00@000000?ooo`00000000001@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P0000000`3oool000000?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0f0?ooo`004@3o
ool4000000030?ooo`000000oooo008000000P3oool3000000040?ooo`0000000000000000<0oooo
100000030?ooo`X0000000<0oooo0000003oool00P0000030?ooo`80000000<0oooo000000000000
0P0000060?ooo`8000001P3oool3000000@0oooo00<000000?ooo`0000001@3oool4000000H0oooo
00<000000?ooo`3oool00`3oool5000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`8000000`3oool010000000oooo0?ooo`00000h0?ooo`004@3oool00`000000oooo
00000002000000040?ooo`000000000000000080oooo00<000000?ooo`0000000P0000000`3oool0
00000?ooo`030?ooo`8000000`3oool<00000080oooo00@000000?ooo`000000oooo0P0000000`3o
ool00000000000020?ooo`X00000103oool800000080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool20000
00<0oooo0P0000030?ooo`040000003oool0oooo0?ooo`<000000`3oool010000000oooo00000000
000h0?ooo`004P3oool01@000000oooo000000000000oooo0080000000<0oooo0000003oool02000
00030?ooo`030000003oool0000000<000000P3oool:00000080oooo0`0000000`3oool000000000
00030?ooo`8000000`3oool7000000030?ooo`00000000000080oooo00@000000?ooo`0000000000
0P3oool4000000<0oooo100000060?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000
oooo0?ooo`030?ooo`@000000`3oool01P000000oooo0?ooo`3oool000000?ooo`8000000P3oool0
10000000oooo0?ooo`00000i0?ooo`004P3oool010000000oooo0000003oool3000000040?ooo`00
00000000000000<0oooo00@000000?ooo`000000oooo1P0000020?ooo`D0000000@0oooo0000003o
ool00000103oool6000000@0oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo
00@000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00l0000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00P00000
0?ooo`00000000000?ooo`000000oooo00000080oooo00@000000?ooo`0000000000>@3oool001<0
oooo200000000`3oool000000?ooo`020?ooo`l0000000<0oooo0000003oool00`000000103oool0
00000000000000020?ooo`<0000000<0oooo0000003oool00P3oool010000000oooo000000000003
0?ooo`030000003oool0oooo0080000000<0oooo0000000000001@0000001@3oool000000?ooo`3o
ool000000080oooo0`0000000`3oool00000000000020?ooo`040000003oool0oooo0?ooo`L00000
0P3oool00`000000oooo0?ooo`040?ooo`@000000P3oool00`000000oooo000000030?ooo`050000
003oool0oooo0000003oool00P0000000`3oool000000?ooo`0h0?ooo`004`3oool010000000oooo
0000003oool3000000030?ooo`000000000000@0oooo1@0000000`3oool000000000000400000005
0?ooo`00000000000000003oool0100000050?ooo`030000003oool0000000D0000000D0oooo0000
003oool0oooo000000020?ooo`<00000103oool9000000030?ooo`0000000000008000000`3oool2
000000<0oooo00D000000?ooo`00000000000?ooo`02000000<0oooo0`0000040?ooo`80000000@0
oooo0000003oool000000P3oool2000000<0oooo00@000000?ooo`3oool0oooo0`0000000`3oool0
00000?ooo`0i0?ooo`00503oool2000000030?ooo`000000000000@000000`3oool4000000030?oo
o`000000000000L000000P3oool300000080oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0000000<0000000<0oooo0000003oool00P0000060?ooo`@0
0000103oool4000000D0oooo0P0000040?ooo`040000003oool0000000000080oooo00H000000?oo
o`3oool0oooo0000003oool=000000@0oooo00@000000?ooo`3oool0oooo0`0000000`3oool00000
0?ooo`0i0?ooo`00503oool3000000040?ooo`00000000000?ooo`80000000@0oooo000000000000
oooo100000020?ooo`D000000P3ooolM000000D0oooo0`0000020?ooo`<0000000D0oooo00000000
000000000?ooo`06000000030?ooo`000000oooo00@00000103oool010000000oooo0?ooo`000002
0?ooo`<000000`3oool010000000oooo0000003oool2000000@0oooo00<000000?ooo`3oool00P3o
ool2000000030?ooo`000000oooo03X0oooo000E0?ooo`80000000D0oooo00000000000000000?oo
o`0800000080oooo3P0000000`3oool0000000000003000000<0oooo1P0000030?ooo`<0000000<0
oooo000000000000200000030?ooo`<0000000<0oooo0000003oool0103oool00`000000oooo0000
0004000000040?ooo`0000000000000000<0oooo00<000000?ooo`0000000`0000020?ooo`<00000
0P3oool00`000000oooo00000002000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`00000k0?ooo`005@3ooolD000000030?ooo`0000000000008000000P3oool2000000030?oo
o`000000000001/0000000<0oooo0000003oool02P0000030?ooo`030000003oool0oooo00@00000
00<0oooo000000000000100000000`3oool0000000000003000000@0oooo2@0000020?ooo`040000
003oool0oooo0?ooo`80000000@0oooo0000003oool00000>`3oool001H0oooo500000000`3oool0
00000000000>00000080oooo:P0000000`3oool000000?ooo`030?oooaX0000000<0oooo0000003o
ool00P00000l0?ooo`005P3oool8000000040?ooo`00000000000?ooo`<0000000<0oooo00000000
00002`0000020?ooo``000000P3oool:000000030?ooo`000000000002<000000P3oool;00000003
0?ooo`000000000000/00000>P3oool001H0oooo0P0000020?ooo`<0000000<0oooo000000000000
1`0000020?ooo`l0000000<0oooo0000000000003@0000000`3oool000000000000:000000030?oo
o`000000000002H000000P3oool300000080oooo0`0000000`3oool000000000000<00000340oooo
000G0?ooo`T0000000<0oooo0000000000004P0000000`3oool000000000000700000080oooo2000
00001P3oool00000000000000000oooo00000080oooo0P0000020?ooo`<000000P3oool500000003
0?ooo`000000000001D0000000D0oooo00000000000000000?ooo`0F000000030?ooo`0000000000
018000008@3oool001P0oooo8P0000000`3oool0000000000007000000030?ooo`000000oooo0080
oooo00@000000?ooo`000000oooo1@0000000`3oool0000000000002000000<0oooo0P0000000`3o
ool0000000000005000000<0oooo2@0000020?ooo``000000P3oool2000000030?ooo`0000000000
00D00000103oool:000000040?ooo`000000oooo0?oooa@00000603oool001P0oooo400000020?oo
oaX0000000H0oooo0000003oool0oooo0000003oool9000000<0oooo;@0000000`3oool000000000
00020?oooaH0000000<0oooo0000000000000P3ooolB000001<0oooo000I0?ooo`T0000000D0oooo
0000003oool0oooo000000020?oooal00000103oool<000000<0oooo0`0000000`3oool000000000
00040?ooob@0000000<0oooo000000000000100000020?ooo`030000003oool0oooo01H0000000@0
oooo0000003oool0oooo2000000A0?ooo`006@3oool;000000030?ooo`000000000001P0000000<0
oooo0000003oool01@0000000`3oool000000000000=00000080oooo0P0000000`3oool000000000
00020?ooo`8000000`3oool200000080oooo00@000000?ooo`0000000000103oool@000000030?oo
o`00000000000080000000<0oooo000000000000200000020?ooo`80000000D0oooo000000000000
00000?ooo`0300000080oooo2@0000030?ooo`8000000`3oool:000000h0oooo000J0?ooo`D00000
00<0oooo0000000000001`0000000`3oool000000000000L000000030?ooo`000000oooo00@00000
0P3oool<000000@0oooo200000030?ooo`H0000000<0oooo0000000000000P3oool@00000080oooo
0P0000030?ooo`@0000000@0oooo00000000000000000`3oool010000000oooo0000003ooolD0000
0080oooo00@000000?ooo`000000oooo1P00000;0?ooo`006P3oool00`000000oooo000000070000
0080oooo2`000000103oool000000000003ooolQ000000030?ooo`00000000000080000000<0oooo
000000000000:`0000030?oooa@000000P3oool3000000030?ooo`000000oooo0080oooo1P000000
0`3oool000000000000=000000P0oooo000K0?ooo`X0000000<0oooo000000000000100000000`3o
ool0000000000009000000030?ooo`000000000002H000000P3oool2000000060?ooo`000000oooo
0?ooo`000000oooo0`0000020?ooo`040000003oool0oooo000000@0oooo500000000`3oool00000
0?ooo`03000000<0oooo1`0000030?ooo`@0000000D0oooo0000003oool000000?ooo`0200000003
0?ooo`00000000000080oooo1P0000000`3oool000000000000;000000D0oooo000K0?ooobh00000
00D0oooo00000000000000000?ooo`03000000030?ooo`000000oooo00<0oooo2@0000030?ooo`<0
00000`3oool300000080oooo00<000000?ooo`3oool00`0000030?ooo`<0000000<0oooo0000003o
ool00`0000000`3oool000000?ooo`02000000030?ooo`00000000000080oooo1@0000030?ooo`03
0000003oool0oooo0080oooo4@0000000`3oool00000000000020?ooo`030000003oool0000000L0
00000P3oool00`000000oooo00000005000000030?ooo`000000oooo00@0oooo000L0?ooo`030000
003oool0000000h0000000<0oooo000000000000800000000`3oool00000000000040?oooaH00000
0P3oool010000000oooo0000000000030?ooo`80000000<0oooo0000003oool00P0000030?ooo`L0
000000@0oooo0000003oool0oooo1P0000000`3oool00000000000020?ooo`80000000@0oooo0000
003oool0oooo0`0000000`3oool000000000000?00000080oooo0`0000000`3oool0000000000002
000000040?ooo`00000000000?ooo`@000001@3oool001/0oooo1`0000000`3oool000000000000>
000000D0oooo00<000000?ooo`0000000P0000030?ooo`<0000000<0oooo0000000000003`000002
0?ooo`040000003oool00000000000<0oooo00@000000?ooo`3oool0oooo5@000000103oool00000
0000003oool3000000030?ooo`000000000000L0000000<0oooo0000000000000P000000103oool0
00000?ooo`3oool6000000030?ooo`000000000000L0000000<0oooo0000003oool00P0000020?oo
o`030000003oool0oooo00@0000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`02
000000060?ooo`000000oooo0?ooo`000000oooo0`0000050?ooo`006`3oool5000000030?ooo`00
00000000010000001@3oool4000000030?ooo`00000000000080000000<0oooo0000003oool00P3o
ool2000000030?ooo`000000000000@0000000@0oooo000000000000oooo2P0000020?ooo`030000
003oool0oooo0080000000<0oooo0000000000000P3oool00`000000oooo0?ooo`0C000000040?oo
o`000000oooo0?ooo`<0000000<0oooo0000000000000P0000000`3oool000000000000:000000<0
oooo0P0000030?ooo`070000003oool000000000003oool000000?ooo`02000000040?ooo`000000
000000000080oooo0`0000020?ooo`050000003oool000000000003oool00P0000030?ooo`030000
003oool00000008000001@3oool001X0oooo0P000000103oool000000000003oool<000000030?oo
o`000000000000<0oooo0P0000040?ooo`040000003oool0oooo0?ooo`8000000`3oool400000080
oooo0`0000000`3oool000000000000600000080oooo0`0000000`3oool000000000000:00000005
0?ooo`00000000000?ooo`000000103oool6000000<0oooo5`0000000`3oool000000?ooo`030000
00030?ooo`000000oooo00@0000000H0oooo000000000000oooo0000003oool300000080oooo1@00
00040?ooo`L0000000@0oooo00000000000000000P3oool6000000H0oooo000J0?ooo`L0000000<0
oooo000000000000100000000`3oool0000000000002000000040?ooo`000000000000000080oooo
0P0000020?ooo`80000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`020?ooo`H0
00000P3oool2000000030?ooo`000000000000@000000P3oool010000000oooo0?ooo`0000020?oo
o`L000000P3oool2000000@0oooo1`0000020?ooo`030000003oool0000000@0000000D0oooo0000
0000000000000?ooo`0:000000050?ooo`000000oooo0?ooo`0000000`3oool3000000030?ooo`00
0000000000@0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`04000000@0oooo00<0
00000?ooo`0000000`3oool:000000X0oooo000H0?oooa40000000H0oooo00000000000000000?oo
o`0000020?ooo`80000000<0oooo000000000000100000030?ooo`040000003oool0oooo000000@0
oooo0P0000000`3oool0000000000003000000030?ooo`000000000000P0000000@0oooo0000003o
ool0oooo0`000000103oool000000000000000020?ooo`D000000P3oool2000000080?ooo`000000
00000?ooo`000000oooo0000003oool3000000030?ooo`000000oooo00<0000000@0oooo00000000
0000oooo0`0000020?ooo`P0000000@0oooo0000003oool0oooo100000050?ooo`<000000P3oool5
000000030?ooo`00000000000080oooo2`000000103oool0000000000000000=0?ooo`006P3oool4
000000030?ooo`000000000000@0000000@0oooo00000000000000000P3oool4000000@0oooo1@00
00050?ooo`030000003oool0000000<0oooo0`0000020?ooo`050000003oool0oooo0000003oool0
3P0000000`3oool000000?ooo`05000000D0oooo3`0000001@3oool000000?ooo`000000oooo00<0
00000P3oool2000000040?ooo`000000oooo00000080oooo0P0000000`3oool00000000000040?oo
o`030000003oool0oooo00<000000P3ooolD000000030?ooo`000000000000P000003`3oool001/0
oooo3`0000000`3oool0000000000002000000<0oooo1`0000050?ooo`030000003oool0oooo0080
000000L0oooo0000003oool0oooo0000003oool000000080oooo00@000000?ooo`000000oooo1@00
00000`3oool0000000000006000000040?ooo`000000oooo0?ooo`8000000`3oool3000000060?oo
o`00000000000000003oool000000`3oool00`000000oooo00000003000000040?ooo`0000000000
0?ooo`80000000D0oooo000000000000oooo000000020?ooo`050000003oool0oooo0000003oool0
3`0000020?ooo`@000000`3oool5000000030?ooo`00000000000080oooo2000000C0?ooo`006P3o
ool00`000000oooo00000002000000030?ooo`000000000000L0000000<0oooo0000000000001P00
00000`3oool000000?ooo`02000000040?ooo`000000000000000080oooo100000020?ooo`070000
003oool0oooo0?ooo`000000oooo000000020?ooo`070000003oool000000000003oool000000?oo
o`0J000000030?ooo`000000oooo0080oooo00<000000?ooo`0000000P0000020?ooo`<0000000@0
oooo00000000000000000P3oool00`000000oooo0000000=000000040?ooo`000000000000000080
oooo00D000000?ooo`00000000000?ooo`03000000030?ooo`000000000000`0000000@0oooo0000
0000000000005@3oool001X0oooo0`0000000`3oool000000000000?000000<0oooo00@000000?oo
o`3oool00000103oool600000080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool00000000000<0oooo00<000000?ooo`0000001P0000000`3oool000000000000;000000030?oo
o`00000000000080oooo200000000`3oool000000000000200000080oooo200000030?ooo`@00000
0P3oool4000000030?ooo`0000000000008000000P3oool2000000<0oooo00<000000?ooo`000000
1P0000030?ooo`030000003oool000000080000000@0oooo0000003oool000005P3oool001X0oooo
3@000000103oool000000000003oool2000000030?ooo`00000000000080oooo00D000000?ooo`00
0000oooo000000030?ooo`H0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`030000
00030?ooo`0000000000008000000`3oool01@000000oooo000000000000oooo00L000000P3oool2
000000030?ooo`000000000000L0000000D0oooo00000000000000000?ooo`0=000000030?ooo`00
0000oooo00<0oooo0`0000000`3oool000000?ooo`030?ooo`<000000P3oool6000000030?ooo`00
0000000000H0000000<0oooo0000000000000P3oool6000000030?ooo`000000000001L0oooo000J
0?ooo`d000000P3oool3000000030?ooo`000000000000<000000P3oool00`000000oooo00000003
00000080oooo00<000000?ooo`3oool0100000020?ooo`040000003oool0000000000080oooo0P00
00020?ooo`<000000P3oool200000080oooo0P0000000`3oool0000000000005000000<0oooo1000
00020?ooo`80000000<0oooo0000000000000`0000000`3oool0000000000003000000030?ooo`00
0000000000X000000P3oool3000000@0oooo0`0000030?ooo`H0000000<0oooo0000000000001000
0000103oool000000000000000020?ooo`P00000603oool001T0oooo1@0000000`3oool000000000
000600000080oooo100000000`3oool0000000000006000000030?ooo`000000oooo0080oooo00<0
00000?ooo`3oool00P0000000`3oool000000?ooo`04000000D0oooo00<000000?ooo`0000000`3o
ool2000000030?ooo`000000oooo00<0oooo1@0000000`3oool000000000000400000080oooo0P00
00020?ooo`@0000000<0oooo0000000000001@000000103oool000000000000000030?ooo`D00000
00<0oooo0000000000001@0000020?ooo`030000003oool0000000H0000000<0oooo0000003oool0
0`0000000`3oool000000?ooo`0200000080oooo0P0000000`3oool0000000000003000000040?oo
o`0000000000000001P0oooo000I0?ooo`8000000P3oool3000000030?ooo`000000oooo00D00000
00<0oooo000000000000200000001@3oool000000000003oool0000000<0oooo00<000000?ooo`00
00000`3oool<000000030?ooo`000000oooo00L000000`3oool00`000000oooo00000005000000<0
oooo2@0000030?ooo`030000003oool000000080oooo400000030?ooo`/0000000<0oooo00000000
00000P3oool300000080oooo00T000000?ooo`00000000000?ooo`000000oooo0000003oool00`00
00001@3oool000000000003oool0000001T0oooo000J0?oooa@0000000<0oooo0000003oool01000
00002@3oool000000?ooo`000000oooo0000003oool000000?ooo`03000000040?ooo`000000oooo
00000080oooo0P0000020?ooo`D0000000<0oooo0000003oool00`3oool200000080oooo50000002
0?ooo`030000003oool0000000<0oooo100000040?ooo`050000003oool000000?ooo`0000000`3o
ool700000080oooo1P000000103oool000000000000000020?ooo`80000000@0oooo000000000000
oooo0`0000000`3oool000000000000400000080oooo0P00000I0?ooo`006`3oool00`000000oooo
00000004000000030?ooo`000000000000P000000P3oool00`000000oooo000000030?ooo`@00000
00<0oooo0000000000000P0000040?ooo`8000001@3oool5000000040?ooo`0000000000000000D0
oooo1@0000030?ooo`80000000<0oooo0000000000001@0000000`3oool000000000000800000004
0?ooo`000000000000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo00000000
00040?ooo`@00000103oool2000000030?ooo`000000oooo00D0000000<0oooo0000003oool00P00
00000`3oool0000000000009000000030?ooo`000000000001X0oooo000K0?ooo`030000003oool0
00000180000000<0oooo0000000000001@3oool3000000P0oooo00<000000?ooo`3oool00`3oool3
00000080oooo00@000000?ooo`000000oooo0`0000000`3oool0000000000004000000D0oooo2@00
00030?ooo`L0000000L0oooo0000003oool0oooo0000003oool000000080oooo00<000000?ooo`00
00000`3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`P0000000<0oooo0000
003oool0100000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo0000
000000000`00000J0?ooo`00703oool200000080oooo2`000000103oool000000000003oool20000
00030?ooo`000000oooo00X00000103oool2000000@0oooo0`0000030?ooo`800000103oool50000
00030?ooo`000000oooo00800000103oool500000080oooo0`0000001P3oool000000000003oool0
00000?ooo`D0000000@0oooo0000003oool0oooo0P0000000`3oool000000?ooo`030?ooo`800000
00<0oooo000000000000103oool5000000030?ooo`000000oooo00D000000P3oool2000000040?oo
o`000000oooo0?ooo``000006`3oool001`0oooo600000030?ooo`8000000P3oool00`000000oooo
0?ooo`03000000040?ooo`000000oooo00000080oooo0P0000020?ooo`030000003oool0oooo0080
00000P3oool2000000<0oooo4`0000000`3oool0000000000009000000030?ooo`000000000000@0
000000@0oooo0000003oool0oooo3@0000020?ooo`050000003oool000000000003oool01P000000
0`3oool00000000000030?ooo`L0000000<0oooo0000000000000P00000K0?ooo`00803oool60000
0080oooo00<000000?ooo`0000001`0000020?ooo`040000003oool0oooo000000<0oooo0P000004
0?ooo`L000000`3oool00`000000oooo0?ooo`04000000D0oooo0P0000000`3oool000000?ooo`03
0?ooo`<0000000D0oooo0000003oool000000?ooo`0>000000060?ooo`000000oooo0?ooo`000000
oooo1P0000030?ooo`<00000103oool01P000000oooo000000000000oooo00000080oooo00<00000
0?ooo`3oool00P0000000`3oool000000000000;00000080oooo1000000L0?ooo`008`3oool60000
00030?ooo`000000000000T0000000<0oooo000000000000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000<000001@3oool5000000D0oooo0P0000020?ooo`030000003oool0oooo
00<000000P3oool4000000040?ooo`00000000000?ooo`<0000000<0oooo00000000000010000000
0`3oool000000000000C000000030?ooo`000000oooo00<000000P3oool200000080oooo40000000
0`3oool0000000000002000001d0oooo000U0?ooo``0000000<0oooo0000003oool00`0000060?oo
o`070000003oool0oooo0000003oool000000?ooo`06000000040?ooo`000000000000000080oooo
00<000000?ooo`3oool00P3oool2000000<0oooo0`0000020?ooo`030000003oool0000000<0oooo
0P0000040?ooo`@0000000<0oooo0000000000000P3oool4000000040?ooo`0000000000000000<0
oooo0P0000020?ooo`80000000<0oooo0000000000000P3oool8000000030?ooo`000000oooo00T0
000000D0oooo00000000000000000?ooo`05000000030?ooo`000000000001d0oooo000U0?ooo`80
000000<0oooo000000000000200000000`3oool0000000000005000000@0oooo00D000000?ooo`00
000000000?ooo`02000000030?ooo`000000000000P0000000@0oooo0000003oool0oooo0P000002
0?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003oool000000080000000@0oooo
000000000000oooo0P0000000`3oool0000000000003000000<0oooo200000040?ooo`0:0000003o
ool000000000003oool000000?ooo`000000oooo000000<0oooo00<000000?ooo`0000005@000000
103oool0000000000000000N0?ooo`009@3oool300000080oooo00<000000?ooo`3oool050000000
0`3oool0000000000004000000<0oooo00<000000?ooo`3oool01P000000103oool0000000000000
00050?ooo`030000003oool0oooo00<0000000L0oooo0000003oool0oooo0000003oool0000000<0
oooo00<000000?ooo`3oool01@0000040?ooo`040000003oool0oooo0?oooaD0000000<0oooo0000
000000000`3oool5000000030?ooo`000000000000<0000000D0oooo00000000000000000?ooo`02
000001h0oooo000U0?ooo`D0000000<0oooo0000000000001@0000000`3oool00000000000030000
00@0oooo10000000103oool000000000000000040?ooo`030000003oool0000000H0oooo1`000004
0?ooo`80000000<0oooo0000000000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0000000200000080oooo0P0000030?ooo`060000003o
ool000000000003oool00000103oool400000080oooo4P0000000`3oool00000000000020?ooo`05
0000003oool000000?ooo`0000007`3oool002H0oooo0`0000000`3oool000000000000700000003
0?ooo`000000oooo00<000000`3oool00`000000oooo00000003000000030?ooo`000000oooo00<0
oooo00<000000?ooo`0000001@3oool7000000030?ooo`000000000000L000000P3oool010000000
oooo0000000000020?ooo`030000003oool0000000P0oooo00<000000?ooo`000000100000020?oo
o`8000000P3oool2000000<0oooo00L000000?ooo`3oool000000?ooo`000000oooo00T0000000<0
oooo00000000000030000000103oool0000000000000000O0?ooo`009P3oool2000000040?ooo`00
0000oooo0?ooo`T0000000<0oooo0000003oool01P0000000`3oool0000000000004000000@0oooo
00<000000?ooo`3oool00`3oool200000080oooo0P0000020?ooo`8000000P3oool5000000030?oo
o`000000000000@000000P3oool00`000000oooo000000080?ooo`040000003oool0oooo00000080
oooo1P0000000`3oool000000?ooo`03000000<0oooo00D000000?ooo`3oool000000?ooo`070000
00030?ooo`000000oooo00@0000000@0oooo000000000000oooo0`0000000`3oool0000000000002
00000200oooo000V0?ooo`@000000`3oool>000000@0oooo0P0000000`3oool000000?ooo`030000
0080oooo0P0000020?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`<0000000D0oooo
0000003oool000000?ooo`03000000<0oooo2@0000050?ooo`030000003oool0000000<0oooo5@00
00000`3oool000000?ooo`03000000030?ooo`000000oooo00T000000P3oool400000200oooo000X
0?ooo`D0000000<0oooo0000000000000P0000000`3oool0000000000004000000030?ooo`000000
000000<0oooo0P0000001P3oool000000?ooo`3oool000000?ooo`L000000`3oool01P000000oooo
0?ooo`3oool000000?ooo`<000000P3oool200000080oooo0P0000070?ooo`030000003oool00000
00@0oooo2`0000040?ooo`<00000103oool:000000030?ooo`000000oooo00<0000000<0oooo0000
000000001@0000000`3oool0000000000004000000030?ooo`000000oooo0200oooo000X0?ooo`80
000000D0oooo00000000000000000?ooo`05000000030?ooo`00000000000080000000P0oooo0000
003oool000000?ooo`000000oooo00000080oooo00D000000?ooo`3oool000000?ooo`0600000080
oooo00@000000?ooo`3oool0oooo100000030?ooo`030000003oool0oooo00<000001`3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`0000001`3oool00`000000oooo00000007
0?ooo`80000000D0oooo0000003oool000000?ooo`0B000000030?ooo`000000oooo008000008@3o
ool002T0oooo100000000`3oool000000000000500000080oooo00<000000?ooo`00000010000000
103oool000000?ooo`3oool700000080oooo0P0000000`3oool0000000000004000000040?ooo`00
0000000000000080oooo100000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000
oooo0?ooo`3oool0000000D0oooo2@0000000`3oool0000000000007000000030?ooo`0000000000
00<0000000@0oooo000000000000oooo0P00000Q0?ooo`00:P3oool00`000000oooo000000030?oo
oa8000000`3oool200000080oooo3P000000103oool000000000000000060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`L000001@3oool2000000030?ooo`000000oooo00<0000000@0oooo0000000000000000
0P3oool500000280oooo000[0?ooo`<0000000D0oooo00000000000000000?ooo`0300000080oooo
00D000000?ooo`00000000000?ooo`03000000@0oooo00<000000?ooo`0000000`3oool00`000000
oooo00000003000000<0oooo00<000000?ooo`0000001P0000060?ooo`040000003oool0oooo0000
00P0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo000000H0oooo00<0
00000?ooo`3oool0100000020?ooo`8000000`3oool300000080oooo200000020?ooo`030000003o
ool00000008000008P3oool002`0oooo100000020?ooo`P00000103oool300000080oooo00@00000
0?ooo`3oool0oooo1`0000000`3oool0000000000004000000@0oooo0P0000000`3oool000000000
0003000000040?ooo`000000oooo000000X0oooo00<000000?ooo`0000002@3oool00`000000oooo
000000060?ooo`030000003oool0000000@000000P3oool3000000030?ooo`000000000000800000
0P3oool00`000000oooo00000004000000@0oooo0P0000000`3oool000000?ooo`0Q0?ooo`00;@3o
ool=000000<0oooo2`0000020?ooo`8000000`3oool3000000H0oooo00@000000?ooo`3oool00000
1@3ooolZ00000080oooo00<000000?ooo`0000000`0000020?ooo`050000003oool0oooo0000003o
ool00`0000020?ooo`L000008P3oool002l0oooo00@000000?ooo`3oool0oooo400000000`3oool0
00000000000500000080oooo0P0000030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool00000000000T0oooo00<000000?ooo`0000002@3oool4
000000H0oooo100000020?oooa@000000P3oool4000002<0oooo000`0?ooo``0000000<0oooo0000
000000000P3oool2000000D0oooo1@0000060?ooo`8000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000070?ooo`040000003oool0
oooo000000H0oooo0P0000040?ooo`030000003oool0oooo0080oooo1@0000000`3oool000000000
0006000000<0oooo20000000103oool000000?ooo`3oool500000280oooo000f0?ooo`/000000P3o
ool200000080oooo100000020?ooo`H000000P3oool00`000000oooo000000060?ooo`040000003o
ool0oooo000000H0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo1P0000020?ooo`050000003oool0oooo0000
003oool00P0000030?ooo`80000000<0oooo0000000000001P0000020?ooo`<000008P3oool003P0
oooo0`0000000`3oool000000?ooo`0;000000030?ooo`000000oooo00L0oooo200000040?ooo`03
0000003oool0000000P0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
00002@3oool6000000040?ooo`00000000000?ooo`@0000000<0oooo0000003oool00P0000000`3o
ool0000000000004000000040?ooo`000000oooo0?ooo`8000000P3oool2000000030?ooo`000000
oooo0200oooo000i0?ooo`<0000000<0oooo0000003oool00P3oool3000000050?ooo`000000oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`<000000`3oool/000000030?ooo`000000
oooo0080000000D0oooo0000003oool0oooo000000020?ooo`80000000<0oooo0000000000000`00
00000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo0000003oool0803o
ool003X0oooo0P0000020?ooo`030000003oool0oooo00<0oooo100000040?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool000001`3oool3000000X0oooo100000050?ooo`030000003o
ool0oooo008000001`3oool4000000030?ooo`00000000000080000000<0oooo0000000000000P00
00000`3oool000000?ooo`02000000030?ooo`000000000000@000000P3oool9000000030?ooo`00
0000oooo01l0oooo000k0?ooo`@000001`3oool3000000@0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000103o
ool8000000030?ooo`000000000001d00000803oool003/0oooo1@0000060?ooo`030000003oool0
0000008000000P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`80000000<0
oooo0000003oool01P3ooolN000000050?ooo`00000000000?ooo`0000000P3oool2000000030?oo
o`000000oooo00<000007`3oool003`0oooo00<000000?ooo`0000000P0000040?ooo`060000003o
ool0oooo0?ooo`000000oooo100000000`3oool000000?ooo`080?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo9P0000000`3oool0000000000002
00000080oooo0P0000000`3oool000000?ooo`0400000280oooo000m0?ooo`80000000<0oooo0000
000000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`D000001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool000000?ooo`H000000P3oool00`000000oooo
0?ooo`020?ooo`X000000P3oool3000000<0oooo00<000000?ooo`0000005P00000V0?ooo`00?`3o
ool4000000030?ooo`000000oooo00D0oooo00H000000?ooo`3oool0oooo0000003oool800000080
oooo00<000000?ooo`000000103oool8000000L0oooo00<000000?ooo`3oool00`3oool700000003
0?ooo`000000oooo00<000000P3oool01@000000oooo0000003oool0000000<0oooo00<000000?oo
o`3oool00P3oool;000000030?ooo`000000oooo02L0oooo00110?ooo`D000001P3oool010000000
oooo0?ooo`0000040?ooo`8000000`3oool9000000@0oooo00<000000?ooo`3oool00P0000060?oo
o`030000003oool0oooo00<0000000<0oooo0000000000000P0000001`3oool000000000003oool0
00000?ooo`0000000`3oool010000000oooo0000000000030?ooo`040000003oool0oooo0?ooo`<0
000000<0oooo000000000000<@3oool004<0oooo2@0000000`3oool00000000000070?ooo`<00000
0P3oool00`000000oooo0?ooo`020?ooo`X0000000@0oooo00000000000000000P3oool4000000<0
oooo0`0000030?ooo`<000000P3oool010000000oooo0?ooo`3oool2000000D0oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`030000003oool0oooo0300oooo00160?ooo`800000103ooolD
000000D0oooo0`0000020?ooo`l0000000<0oooo0000000000000P0000030?ooo`030000003oool0
oooo00<0000000<0oooo0000003oool00P3oool01P000000oooo0?ooo`000000oooo00000080oooo
0P00000b0?ooo`00B03oool2000000@0oooo00<000000?ooo`0000000P0000060?ooo`040000003o
ool00000000000L0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo00T0
000000@0oooo00000000000000000P3oool010000000oooo0000000000020?ooo`040000003oool0
oooo00000080oooo0`0000020?ooo`@00000<`3oool004X0oooo100000050?ooo`@000000P3oool0
10000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`00
0000000000T0000000<0oooo0000000000000`3oool4000000<0oooo00<000000?ooo`3oool00P3o
ool3000000<0oooo1000000d0?ooo`00B`3oool@000000@0oooo0P0000030?ooo`030000003oool0
oooo00<0oooo1@0000020?ooo`<000000P3oool3000000<0oooo100000050?ooo`030000003oool0
oooo0080oooo0`0000030?ooo`<00000=@3oool004l0oooo0P0000070?ooo``000000P3oool40000
0080oooo00<000000?ooo`3oool00P0000040?ooo`L0000000@0oooo0000003oool00000103oool0
10000000oooo0?ooo`3oool300000080oooo1000000g0?ooo`00D@3oool3000000@0oooo00@00000
0?ooo`3oool000001@3oool6000000@0oooo00D000000?ooo`00000000000?ooo`07000000D0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080000000<0oooo0000003o
ool00P3oool3000003P0oooo001C0?ooo`<000000`3oool00`000000oooo0?ooo`02000000@0oooo
0P0000030?ooo`T000000P3oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo00000002000000<0oooo00@000000?ooo`0000000000>`3oool005D0oooo
0`0000000`3oool000000?ooo`030?ooo`80000000<0oooo0000003oool01P0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0
oooo100000040?ooo`<00000?@3oool005L0oooo400000060?ooo`040000003oool00000000000H0
oooo00@000000?ooo`000000oooo1@0000000`3oool000000?ooo`02000000060?ooo`0000000000
0000003oool00000?@3oool005P0oooo2`0000040?oooa@00000103oool2000000<0oooo0`000011
0?ooo`00FP3oool00`000000oooo0000000<000000D0oooo00<000000?ooo`3oool00`3oool30000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04000004<0oooo001P0?ooo``0
00000`3oool00`000000oooo00000002000000H0oooo0P0000000`3oool0000000000002000004L0
oooo001S0?ooo`D00000103ooolB000004X0oooo001W0?oooa800000C`3oool00<P0oooo00380?oo
o`00b03oool00<P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 199}, {197, 0}} -> {-0.914313, -1.04589, 0.00978149, \
0.00978149}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.01445 
%%ImageSize: 200 202.89 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.460536 0.525974 0.550128 0.525974 [
[ 0 0 0 0 ]
[ 1 1.01445 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.34585 .10891 m
.3206 .11988 L
s
.34585 .10891 m
.33318 .08866 L
s
.34585 .10891 m
.34866 .06427 L
s
.3206 .11988 m
.28791 .1257 L
s
.3206 .11988 m
.33318 .08866 L
s
.3206 .11988 m
.29812 .08457 L
s
.28791 .1257 m
.2484 .11954 L
s
.28791 .1257 m
.29812 .08457 L
s
.28791 .1257 m
.25702 .09479 L
s
.2484 .11954 m
.20794 .12855 L
s
.2484 .11954 m
.25702 .09479 L
s
.2484 .11954 m
.22503 .10398 L
s
.20794 .12855 m
.18476 .15384 L
s
.20794 .12855 m
.22503 .10398 L
s
.20794 .12855 m
.19419 .12749 L
s
.18476 .15384 m
.16607 .19384 L
s
.18476 .15384 m
.19419 .12749 L
s
.18476 .15384 m
.1686 .162 L
s
.16607 .19384 m
.12423 .21372 L
s
.16607 .19384 m
.1686 .162 L
s
.16607 .19384 m
.13944 .19022 L
s
.12423 .21372 m
.09032 .25 L
s
.12423 .21372 m
.13944 .19022 L
s
.12423 .21372 m
.10711 .23306 L
s
.09032 .25 m
.06977 .28515 L
s
.09032 .25 m
.10711 .23306 L
s
.09032 .25 m
.08285 .26789 L
s
.06977 .28515 m
.05769 .32715 L
s
.06977 .28515 m
.08285 .26789 L
s
.06977 .28515 m
.05897 .30645 L
s
.05769 .32715 m
.03178 .36299 L
s
.05769 .32715 m
.05897 .30645 L
s
.05769 .32715 m
.03746 .34658 L
s
.03178 .36299 m
.02381 .40688 L
s
.03178 .36299 m
.03116 .3826 L
s
.03178 .36299 m
.03746 .34658 L
s
.02381 .40688 m
.03116 .3826 L
s
.02381 .40688 m
.03518 .42389 L
s
.02381 .40688 m
.04944 .43881 L
s
.03116 .3826 m
.03585 .38438 L
s
.03116 .3826 m
.03746 .34658 L
s
.03116 .3826 m
.03518 .42389 L
s
.03116 .3826 m
.03549 .4285 L
s
.03585 .38438 m
.05773 .36575 L
s
.03585 .38438 m
.03746 .34658 L
s
.03585 .38438 m
.04675 .33331 L
s
.03585 .38438 m
.03549 .4285 L
s
.03585 .38438 m
.04333 .41518 L
s
.05773 .36575 m
.07473 .36575 L
s
.05773 .36575 m
.04675 .33331 L
s
.05773 .36575 m
.07021 .31853 L
s
.05773 .36575 m
.04333 .41518 L
s
.05773 .36575 m
.0613 .41004 L
s
.07473 .36575 m
.10761 .35538 L
s
.07473 .36575 m
.07021 .31853 L
s
.07473 .36575 m
.0928 .31941 L
s
.07473 .36575 m
.0613 .41004 L
s
.07473 .36575 m
.08533 .41368 L
s
.10761 .35538 m
.1356 .3433 L
s
.10761 .35538 m
.0928 .31941 L
s
.10761 .35538 m
.12243 .30804 L
s
.10761 .35538 m
.08533 .41368 L
s
.10761 .35538 m
.11776 .39428 L
s
.1356 .3433 m
.16782 .33455 L
s
.1356 .3433 m
.12243 .30804 L
s
.1356 .3433 m
.15294 .28953 L
s
.1356 .3433 m
.11776 .39428 L
s
.1356 .3433 m
.14454 .38861 L
s
.16782 .33455 m
.2032 .32832 L
s
.16782 .33455 m
.15294 .28953 L
s
.16782 .33455 m
.18436 .28148 L
s
.16782 .33455 m
.14454 .38861 L
s
.16782 .33455 m
.17789 .371 L
s
.2032 .32832 m
.24023 .31611 L
s
.2032 .32832 m
.18436 .28148 L
s
.2032 .32832 m
.21571 .27431 L
s
.2032 .32832 m
.17789 .371 L
s
.2032 .32832 m
.2146 .35877 L
s
.24023 .31611 m
.2756 .29907 L
s
.24023 .31611 m
.21571 .27431 L
s
.24023 .31611 m
.25269 .26315 L
s
.24023 .31611 m
.2146 .35877 L
s
.24023 .31611 m
.25063 .34152 L
s
.2756 .29907 m
.30829 .27365 L
s
.2756 .29907 m
.25269 .26315 L
s
.2756 .29907 m
.28685 .24584 L
s
.2756 .29907 m
.25063 .34152 L
s
.2756 .29907 m
.28426 .32055 L
s
.30829 .27365 m
.33423 .23098 L
s
.30829 .27365 m
.3242 .22447 L
s
.30829 .27365 m
.28685 .24584 L
s
.30829 .27365 m
.31063 .29464 L
s
.30829 .27365 m
.28426 .32055 L
s
.33423 .23098 m
.3242 .22447 L
s
.33423 .23098 m
.35833 .18906 L
s
.33423 .23098 m
.31063 .29464 L
s
.33423 .23098 m
.36089 .18549 L
s
.3242 .22447 m
.31643 .21048 L
s
.3242 .22447 m
.28685 .24584 L
s
.3242 .22447 m
.35833 .18906 L
s
.3242 .22447 m
.35109 .17852 L
s
.31643 .21048 m
.31381 .19663 L
s
.31643 .21048 m
.27806 .22204 L
s
.31643 .21048 m
.28685 .24584 L
s
.31643 .21048 m
.34115 .17163 L
s
.31643 .21048 m
.35109 .17852 L
s
.31381 .19663 m
.31891 .18331 L
s
.31381 .19663 m
.27451 .1988 L
s
.31381 .19663 m
.27806 .22204 L
s
.31381 .19663 m
.3427 .16758 L
s
.31381 .19663 m
.34115 .17163 L
s
.31891 .18331 m
.29904 .14627 L
s
.31891 .18331 m
.27284 .17092 L
s
.31891 .18331 m
.27451 .1988 L
s
.31891 .18331 m
.32875 .14178 L
s
.31891 .18331 m
.3427 .16758 L
s
.29904 .14627 m
.29437 .11241 L
s
.29904 .14627 m
.26226 .13476 L
s
.29904 .14627 m
.27284 .17092 L
s
.29904 .14627 m
.32236 .11128 L
s
.29904 .14627 m
.32875 .14178 L
s
.29437 .11241 m
.29432 .07721 L
s
.29437 .11241 m
.25944 .10322 L
s
.29437 .11241 m
.26226 .13476 L
s
.29437 .11241 m
.32106 .08466 L
s
.29437 .11241 m
.32236 .11128 L
s
.29432 .07721 m
.29818 .05571 L
s
.29432 .07721 m
.25719 .08064 L
s
.29432 .07721 m
.25944 .10322 L
s
.29432 .07721 m
.32862 .05833 L
s
.29432 .07721 m
.32106 .08466 L
s
.29818 .05571 m
.30345 .05062 L
s
.29818 .05571 m
.26353 .06537 L
s
.29818 .05571 m
.25719 .08064 L
s
.29818 .05571 m
.33302 .0456 L
s
.29818 .05571 m
.32862 .05833 L
s
.30345 .05062 m
.31458 .06126 L
s
.30345 .05062 m
.27947 .06281 L
s
.30345 .05062 m
.26353 .06537 L
s
.30345 .05062 m
.3339 .03191 L
s
.30345 .05062 m
.33302 .0456 L
s
.31458 .06126 m
.33318 .08866 L
s
.31458 .06126 m
.29812 .08457 L
s
.31458 .06126 m
.27947 .06281 L
s
.31458 .06126 m
.34095 .04588 L
s
.31458 .06126 m
.3339 .03191 L
s
.33318 .08866 m
.29812 .08457 L
s
.33318 .08866 m
.34866 .06427 L
s
.33318 .08866 m
.34095 .04588 L
s
.29812 .08457 m
.25702 .09479 L
s
.29812 .08457 m
.27947 .06281 L
s
.25702 .09479 m
.22503 .10398 L
s
.25702 .09479 m
.27947 .06281 L
s
.25702 .09479 m
.24389 .0788 L
s
.22503 .10398 m
.19419 .12749 L
s
.22503 .10398 m
.24389 .0788 L
s
.22503 .10398 m
.20555 .10394 L
s
.19419 .12749 m
.1686 .162 L
s
.19419 .12749 m
.20555 .10394 L
s
.19419 .12749 m
.17937 .13321 L
s
.1686 .162 m
.13944 .19022 L
s
.1686 .162 m
.17937 .13321 L
s
.1686 .162 m
.15163 .16991 L
s
.13944 .19022 m
.10711 .23306 L
s
.13944 .19022 m
.15163 .16991 L
s
.13944 .19022 m
.12652 .21552 L
s
.10711 .23306 m
.08285 .26789 L
s
.10711 .23306 m
.12652 .21552 L
s
.10711 .23306 m
.10053 .25092 L
s
.08285 .26789 m
.05897 .30645 L
s
.08285 .26789 m
.10053 .25092 L
s
.08285 .26789 m
.07385 .29202 L
s
.05897 .30645 m
.03746 .34658 L
s
.05897 .30645 m
.07385 .29202 L
s
.05897 .30645 m
.04675 .33331 L
s
.03746 .34658 m
.04675 .33331 L
s
.27947 .06281 m
.24389 .0788 L
s
.27947 .06281 m
.26353 .06537 L
s
.24389 .0788 m
.20555 .10394 L
s
.24389 .0788 m
.26353 .06537 L
s
.24389 .0788 m
.23392 .08648 L
s
.20555 .10394 m
.17937 .13321 L
s
.20555 .10394 m
.23392 .08648 L
s
.20555 .10394 m
.20279 .1201 L
s
.17937 .13321 m
.15163 .16991 L
s
.17937 .13321 m
.20279 .1201 L
s
.17937 .13321 m
.1752 .15556 L
s
.15163 .16991 m
.12652 .21552 L
s
.15163 .16991 m
.1752 .15556 L
s
.15163 .16991 m
.14969 .20022 L
s
.12652 .21552 m
.10053 .25092 L
s
.12652 .21552 m
.14969 .20022 L
s
.12652 .21552 m
.12386 .23752 L
s
.10053 .25092 m
.07385 .29202 L
s
.10053 .25092 m
.12386 .23752 L
s
.10053 .25092 m
.09634 .28024 L
s
.07385 .29202 m
.04675 .33331 L
s
.07385 .29202 m
.09634 .28024 L
s
.07385 .29202 m
.07021 .31853 L
s
.04675 .33331 m
.07021 .31853 L
s
.26353 .06537 m
.23392 .08648 L
s
.26353 .06537 m
.25719 .08064 L
s
.23392 .08648 m
.20279 .1201 L
s
.23392 .08648 m
.25719 .08064 L
s
.23392 .08648 m
.2277 .10762 L
s
.20279 .1201 m
.1752 .15556 L
s
.20279 .1201 m
.2277 .10762 L
s
.20279 .1201 m
.20102 .14438 L
s
.1752 .15556 m
.14969 .20022 L
s
.1752 .15556 m
.20102 .14438 L
s
.1752 .15556 m
.17805 .18818 L
s
.14969 .20022 m
.12386 .23752 L
s
.14969 .20022 m
.17805 .18818 L
s
.14969 .20022 m
.1517 .22821 L
s
.12386 .23752 m
.09634 .28024 L
s
.12386 .23752 m
.1517 .22821 L
s
.12386 .23752 m
.12529 .26798 L
s
.09634 .28024 m
.07021 .31853 L
s
.09634 .28024 m
.12529 .26798 L
s
.09634 .28024 m
.0928 .31941 L
s
.07021 .31853 m
.0928 .31941 L
s
.25719 .08064 m
.2277 .10762 L
s
.25719 .08064 m
.25944 .10322 L
s
.2277 .10762 m
.20102 .14438 L
s
.2277 .10762 m
.25944 .10322 L
s
.2277 .10762 m
.23112 .1322 L
s
.20102 .14438 m
.17805 .18818 L
s
.20102 .14438 m
.23112 .1322 L
s
.20102 .14438 m
.20459 .17531 L
s
.17805 .18818 m
.1517 .22821 L
s
.17805 .18818 m
.20459 .17531 L
s
.17805 .18818 m
.17991 .21594 L
s
.1517 .22821 m
.12529 .26798 L
s
.1517 .22821 m
.17991 .21594 L
s
.1517 .22821 m
.14812 .25829 L
s
.12529 .26798 m
.0928 .31941 L
s
.12529 .26798 m
.14812 .25829 L
s
.12529 .26798 m
.12243 .30804 L
s
.0928 .31941 m
.12243 .30804 L
s
.25944 .10322 m
.23112 .1322 L
s
.25944 .10322 m
.26226 .13476 L
s
.23112 .1322 m
.20459 .17531 L
s
.23112 .1322 m
.26226 .13476 L
s
.23112 .1322 m
.23745 .16529 L
s
.20459 .17531 m
.17991 .21594 L
s
.20459 .17531 m
.23745 .16529 L
s
.20459 .17531 m
.20976 .20696 L
s
.17991 .21594 m
.14812 .25829 L
s
.17991 .21594 m
.20976 .20696 L
s
.17991 .21594 m
.17658 .24689 L
s
.14812 .25829 m
.12243 .30804 L
s
.14812 .25829 m
.17658 .24689 L
s
.14812 .25829 m
.15294 .28953 L
s
.12243 .30804 m
.15294 .28953 L
s
.26226 .13476 m
.23745 .16529 L
s
.26226 .13476 m
.27284 .17092 L
s
.23745 .16529 m
.20976 .20696 L
s
.23745 .16529 m
.27284 .17092 L
s
.23745 .16529 m
.24092 .20084 L
s
.20976 .20696 m
.17658 .24689 L
s
.20976 .20696 m
.24092 .20084 L
s
.20976 .20696 m
.20811 .24031 L
s
.17658 .24689 m
.15294 .28953 L
s
.17658 .24689 m
.20811 .24031 L
s
.17658 .24689 m
.18436 .28148 L
s
.15294 .28953 m
.18436 .28148 L
s
.27284 .17092 m
.24092 .20084 L
s
.27284 .17092 m
.27451 .1988 L
s
.24092 .20084 m
.20811 .24031 L
s
.24092 .20084 m
.27451 .1988 L
s
.24092 .20084 m
.24238 .23176 L
s
.20811 .24031 m
.18436 .28148 L
s
.20811 .24031 m
.24238 .23176 L
s
.20811 .24031 m
.21571 .27431 L
s
.18436 .28148 m
.21571 .27431 L
s
.27451 .1988 m
.24238 .23176 L
s
.27451 .1988 m
.27806 .22204 L
s
.24238 .23176 m
.21571 .27431 L
s
.24238 .23176 m
.27806 .22204 L
s
.24238 .23176 m
.25269 .26315 L
s
.21571 .27431 m
.25269 .26315 L
s
.27806 .22204 m
.25269 .26315 L
s
.27806 .22204 m
.28685 .24584 L
s
.25269 .26315 m
.28685 .24584 L
s
.35833 .18906 m
.38058 .15757 L
s
.35833 .18906 m
.35109 .17852 L
s
.35833 .18906 m
.36089 .18549 L
s
.35833 .18906 m
.37875 .15538 L
s
.38058 .15757 m
.40249 .14323 L
s
.38058 .15757 m
.35109 .17852 L
s
.38058 .15757 m
.37369 .14597 L
s
.38058 .15757 m
.4113 .13955 L
s
.38058 .15757 m
.37875 .15538 L
s
.40249 .14323 m
.41941 .14046 L
s
.40249 .14323 m
.37369 .14597 L
s
.40249 .14323 m
.38674 .12528 L
s
.40249 .14323 m
.43135 .14977 L
s
.40249 .14323 m
.4113 .13955 L
s
.41941 .14046 m
.44805 .1426 L
s
.41941 .14046 m
.38674 .12528 L
s
.41941 .14046 m
.4217 .11761 L
s
.41941 .14046 m
.44503 .15804 L
s
.41941 .14046 m
.43135 .14977 L
s
.44805 .1426 m
.48438 .14776 L
s
.44805 .1426 m
.4217 .11761 L
s
.44805 .1426 m
.45684 .11993 L
s
.44805 .1426 m
.47218 .17055 L
s
.44805 .1426 m
.44503 .15804 L
s
.48438 .14776 m
.52382 .14758 L
s
.48438 .14776 m
.45684 .11993 L
s
.48438 .14776 m
.49724 .11236 L
s
.48438 .14776 m
.50708 .17805 L
s
.48438 .14776 m
.47218 .17055 L
s
.52382 .14758 m
.56322 .14112 L
s
.52382 .14758 m
.49724 .11236 L
s
.52382 .14758 m
.53407 .11309 L
s
.52382 .14758 m
.54727 .17574 L
s
.52382 .14758 m
.50708 .17805 L
s
.56322 .14112 m
.60423 .12709 L
s
.56322 .14112 m
.53407 .11309 L
s
.56322 .14112 m
.57509 .10613 L
s
.56322 .14112 m
.59663 .15483 L
s
.56322 .14112 m
.54727 .17574 L
s
.60423 .12709 m
.63914 .12556 L
s
.60423 .12709 m
.57509 .10613 L
s
.60423 .12709 m
.6137 .10248 L
s
.60423 .12709 m
.63644 .1426 L
s
.60423 .12709 m
.59663 .15483 L
s
.63914 .12556 m
.66952 .12718 L
s
.63914 .12556 m
.6137 .10248 L
s
.63914 .12556 m
.64282 .10297 L
s
.63914 .12556 m
.66242 .14091 L
s
.63914 .12556 m
.63644 .1426 L
s
.66952 .12718 m
.68191 .14906 L
s
.66952 .12718 m
.6675 .10947 L
s
.66952 .12718 m
.64282 .10297 L
s
.66952 .12718 m
.69255 .1496 L
s
.66952 .12718 m
.66242 .14091 L
s
.68191 .14906 m
.6675 .10947 L
s
.68191 .14906 m
.69255 .1496 L
s
.68191 .14906 m
.70747 .17385 L
s
.6675 .10947 m
.63726 .10013 L
s
.6675 .10947 m
.64282 .10297 L
s
.63726 .10013 m
.60357 .1125 L
s
.63726 .10013 m
.61361 .09635 L
s
.63726 .10013 m
.64282 .10297 L
s
.60357 .1125 m
.57138 .1456 L
s
.60357 .1125 m
.57761 .11418 L
s
.60357 .1125 m
.61361 .09635 L
s
.57138 .1456 m
.53382 .13648 L
s
.57138 .1456 m
.53968 .137 L
s
.57138 .1456 m
.57761 .11418 L
s
.53382 .13648 m
.50339 .10342 L
s
.53382 .13648 m
.50525 .11116 L
s
.53382 .13648 m
.53968 .137 L
s
.50339 .10342 m
.46728 .06881 L
s
.50339 .10342 m
.47252 .09117 L
s
.50339 .10342 m
.50525 .11116 L
s
.46728 .06881 m
.43274 .04825 L
s
.46728 .06881 m
.43391 .05394 L
s
.46728 .06881 m
.47252 .09117 L
s
.43274 .04825 m
.39526 .02901 L
s
.43274 .04825 m
.39788 .03089 L
s
.43274 .04825 m
.43391 .05394 L
s
.39526 .02901 m
.37328 .04738 L
s
.39526 .02901 m
.36396 .02415 L
s
.39526 .02901 m
.39788 .03089 L
s
.37328 .04738 m
.34866 .06427 L
s
.37328 .04738 m
.34095 .04588 L
s
.37328 .04738 m
.36396 .02415 L
s
.34866 .06427 m
.34095 .04588 L
s
.34095 .04588 m
.3339 .03191 L
s
.34095 .04588 m
.36396 .02415 L
s
.3339 .03191 m
.33302 .0456 L
s
.3339 .03191 m
.36396 .02415 L
s
.3339 .03191 m
.36376 .03022 L
s
.33302 .0456 m
.32862 .05833 L
s
.33302 .0456 m
.36376 .03022 L
s
.33302 .0456 m
.3693 .0443 L
s
.32862 .05833 m
.32106 .08466 L
s
.32862 .05833 m
.3693 .0443 L
s
.32862 .05833 m
.36145 .06621 L
s
.32106 .08466 m
.32236 .11128 L
s
.32106 .08466 m
.36145 .06621 L
s
.32106 .08466 m
.35348 .09213 L
s
.32236 .11128 m
.32875 .14178 L
s
.32236 .11128 m
.35348 .09213 L
s
.32236 .11128 m
.35595 .11323 L
s
.32875 .14178 m
.3427 .16758 L
s
.32875 .14178 m
.35595 .11323 L
s
.32875 .14178 m
.36154 .13396 L
s
.3427 .16758 m
.34115 .17163 L
s
.3427 .16758 m
.36154 .13396 L
s
.3427 .16758 m
.36458 .14229 L
s
.34115 .17163 m
.35109 .17852 L
s
.34115 .17163 m
.36458 .14229 L
s
.34115 .17163 m
.37369 .14597 L
s
.35109 .17852 m
.37369 .14597 L
s
.36396 .02415 m
.36376 .03022 L
s
.36396 .02415 m
.39788 .03089 L
s
.36376 .03022 m
.3693 .0443 L
s
.36376 .03022 m
.39788 .03089 L
s
.36376 .03022 m
.39993 .04332 L
s
.3693 .0443 m
.36145 .06621 L
s
.3693 .0443 m
.39993 .04332 L
s
.3693 .0443 m
.40276 .06307 L
s
.36145 .06621 m
.35348 .09213 L
s
.36145 .06621 m
.40276 .06307 L
s
.36145 .06621 m
.3974 .0884 L
s
.35348 .09213 m
.35595 .11323 L
s
.35348 .09213 m
.3974 .0884 L
s
.35348 .09213 m
.39268 .10606 L
s
.35595 .11323 m
.36154 .13396 L
s
.35595 .11323 m
.39268 .10606 L
s
.35595 .11323 m
.39202 .11592 L
s
.36154 .13396 m
.36458 .14229 L
s
.36154 .13396 m
.39202 .11592 L
s
.36154 .13396 m
.39079 .12096 L
s
.36458 .14229 m
.37369 .14597 L
s
.36458 .14229 m
.39079 .12096 L
s
.36458 .14229 m
.38674 .12528 L
s
.37369 .14597 m
.38674 .12528 L
s
.39788 .03089 m
.39993 .04332 L
s
.39788 .03089 m
.43391 .05394 L
s
.39993 .04332 m
.40276 .06307 L
s
.39993 .04332 m
.43391 .05394 L
s
.39993 .04332 m
.4378 .07344 L
s
.40276 .06307 m
.3974 .0884 L
s
.40276 .06307 m
.4378 .07344 L
s
.40276 .06307 m
.43717 .09439 L
s
.3974 .0884 m
.39268 .10606 L
s
.3974 .0884 m
.43717 .09439 L
s
.3974 .0884 m
.43285 .10658 L
s
.39268 .10606 m
.39202 .11592 L
s
.39268 .10606 m
.43285 .10658 L
s
.39268 .10606 m
.42926 .11244 L
s
.39202 .11592 m
.39079 .12096 L
s
.39202 .11592 m
.42926 .11244 L
s
.39202 .11592 m
.42102 .11095 L
s
.39079 .12096 m
.38674 .12528 L
s
.39079 .12096 m
.42102 .11095 L
s
.39079 .12096 m
.4217 .11761 L
s
.38674 .12528 m
.4217 .11761 L
s
.43391 .05394 m
.4378 .07344 L
s
.43391 .05394 m
.47252 .09117 L
s
.4378 .07344 m
.43717 .09439 L
s
.4378 .07344 m
.47252 .09117 L
s
.4378 .07344 m
.47282 .10031 L
s
.43717 .09439 m
.43285 .10658 L
s
.43717 .09439 m
.47282 .10031 L
s
.43717 .09439 m
.47192 .10694 L
s
.43285 .10658 m
.42926 .11244 L
s
.43285 .10658 m
.47192 .10694 L
s
.43285 .10658 m
.46754 .10432 L
s
.42926 .11244 m
.42102 .11095 L
s
.42926 .11244 m
.46754 .10432 L
s
.42926 .11244 m
.46395 .10723 L
s
.42102 .11095 m
.4217 .11761 L
s
.42102 .11095 m
.46395 .10723 L
s
.42102 .11095 m
.45684 .11993 L
s
.4217 .11761 m
.45684 .11993 L
s
.47252 .09117 m
.47282 .10031 L
s
.47252 .09117 m
.50525 .11116 L
s
.47282 .10031 m
.47192 .10694 L
s
.47282 .10031 m
.50525 .11116 L
s
.47282 .10031 m
.50741 .11624 L
s
.47192 .10694 m
.46754 .10432 L
s
.47192 .10694 m
.50741 .11624 L
s
.47192 .10694 m
.5094 .10878 L
s
.46754 .10432 m
.46395 .10723 L
s
.46754 .10432 m
.5094 .10878 L
s
.46754 .10432 m
.50527 .10339 L
s
.46395 .10723 m
.45684 .11993 L
s
.46395 .10723 m
.50527 .10339 L
s
.46395 .10723 m
.49724 .11236 L
s
.45684 .11993 m
.49724 .11236 L
s
.50525 .11116 m
.50741 .11624 L
s
.50525 .11116 m
.53968 .137 L
s
.50741 .11624 m
.5094 .10878 L
s
.50741 .11624 m
.53968 .137 L
s
.50741 .11624 m
.54564 .12 L
s
.5094 .10878 m
.50527 .10339 L
s
.5094 .10878 m
.54564 .12 L
s
.5094 .10878 m
.54269 .10093 L
s
.50527 .10339 m
.49724 .11236 L
s
.50527 .10339 m
.54269 .10093 L
s
.50527 .10339 m
.53407 .11309 L
s
.49724 .11236 m
.53407 .11309 L
s
.53968 .137 m
.54564 .12 L
s
.53968 .137 m
.57761 .11418 L
s
.54564 .12 m
.54269 .10093 L
s
.54564 .12 m
.57761 .11418 L
s
.54564 .12 m
.57838 .10182 L
s
.54269 .10093 m
.53407 .11309 L
s
.54269 .10093 m
.57838 .10182 L
s
.54269 .10093 m
.57509 .10613 L
s
.53407 .11309 m
.57509 .10613 L
s
.57761 .11418 m
.57838 .10182 L
s
.57761 .11418 m
.61361 .09635 L
s
.57838 .10182 m
.57509 .10613 L
s
.57838 .10182 m
.61361 .09635 L
s
.57838 .10182 m
.6137 .10248 L
s
.57509 .10613 m
.6137 .10248 L
s
.61361 .09635 m
.6137 .10248 L
s
.61361 .09635 m
.64282 .10297 L
s
.6137 .10248 m
.64282 .10297 L
s
.03518 .42389 m
.04573 .46939 L
s
.03518 .42389 m
.03549 .4285 L
s
.03518 .42389 m
.04944 .43881 L
s
.03518 .42389 m
.06814 .46917 L
s
.04573 .46939 m
.07092 .51598 L
s
.04573 .46939 m
.03549 .4285 L
s
.04573 .46939 m
.0423 .4657 L
s
.04573 .46939 m
.06814 .46917 L
s
.04573 .46939 m
.08194 .50087 L
s
.07092 .51598 m
.08801 .55432 L
s
.07092 .51598 m
.0423 .4657 L
s
.07092 .51598 m
.06465 .51817 L
s
.07092 .51598 m
.08194 .50087 L
s
.07092 .51598 m
.10321 .55114 L
s
.08801 .55432 m
.11534 .60861 L
s
.08801 .55432 m
.06465 .51817 L
s
.08801 .55432 m
.08746 .57011 L
s
.08801 .55432 m
.10321 .55114 L
s
.08801 .55432 m
.12875 .59761 L
s
.11534 .60861 m
.14237 .65892 L
s
.11534 .60861 m
.08746 .57011 L
s
.11534 .60861 m
.11359 .60808 L
s
.11534 .60861 m
.12875 .59761 L
s
.11534 .60861 m
.15094 .63977 L
s
.14237 .65892 m
.17895 .71889 L
s
.14237 .65892 m
.11359 .60808 L
s
.14237 .65892 m
.14557 .6623 L
s
.14237 .65892 m
.15094 .63977 L
s
.14237 .65892 m
.18852 .70386 L
s
.17895 .71889 m
.21104 .76444 L
s
.17895 .71889 m
.14557 .6623 L
s
.17895 .71889 m
.17439 .70803 L
s
.17895 .71889 m
.18852 .70386 L
s
.17895 .71889 m
.22264 .76315 L
s
.21104 .76444 m
.24303 .81067 L
s
.21104 .76444 m
.17439 .70803 L
s
.21104 .76444 m
.20689 .76505 L
s
.21104 .76444 m
.22264 .76315 L
s
.21104 .76444 m
.25397 .80067 L
s
.24303 .81067 m
.28157 .86052 L
s
.24303 .81067 m
.20689 .76505 L
s
.24303 .81067 m
.24056 .8157 L
s
.24303 .81067 m
.25397 .80067 L
s
.24303 .81067 m
.28468 .84054 L
s
.28157 .86052 m
.31906 .88403 L
s
.28157 .86052 m
.24056 .8157 L
s
.28157 .86052 m
.26331 .85088 L
s
.28157 .86052 m
.28468 .84054 L
s
.28157 .86052 m
.33667 .88923 L
s
.31906 .88403 m
.38105 .92527 L
s
.31906 .88403 m
.31888 .88603 L
s
.31906 .88403 m
.26331 .85088 L
s
.31906 .88403 m
.37343 .91652 L
s
.31906 .88403 m
.33667 .88923 L
s
.38105 .92527 m
.31888 .88603 L
s
.38105 .92527 m
.37343 .91652 L
s
.38105 .92527 m
.42785 .94082 L
s
.38105 .92527 m
.44655 .95956 L
s
.31888 .88603 m
.2575 .82759 L
s
.31888 .88603 m
.26331 .85088 L
s
.2575 .82759 m
.2305 .77061 L
s
.2575 .82759 m
.26331 .85088 L
s
.2575 .82759 m
.23214 .80083 L
s
.2305 .77061 m
.21384 .70341 L
s
.2305 .77061 m
.23214 .80083 L
s
.2305 .77061 m
.20982 .73613 L
s
.21384 .70341 m
.21211 .63579 L
s
.21384 .70341 m
.20982 .73613 L
s
.21384 .70341 m
.19246 .67159 L
s
.21211 .63579 m
.22121 .5741 L
s
.21211 .63579 m
.19246 .67159 L
s
.21211 .63579 m
.19327 .60351 L
s
.22121 .5741 m
.23941 .51963 L
s
.22121 .5741 m
.19327 .60351 L
s
.22121 .5741 m
.20212 .53585 L
s
.23941 .51963 m
.26156 .46757 L
s
.23941 .51963 m
.20212 .53585 L
s
.23941 .51963 m
.22253 .48028 L
s
.26156 .46757 m
.27839 .41363 L
s
.26156 .46757 m
.22253 .48028 L
s
.26156 .46757 m
.24307 .42692 L
s
.27839 .41363 m
.29618 .35745 L
s
.27839 .41363 m
.24307 .42692 L
s
.27839 .41363 m
.26334 .37417 L
s
.29618 .35745 m
.31063 .29464 L
s
.29618 .35745 m
.26334 .37417 L
s
.29618 .35745 m
.28426 .32055 L
s
.31063 .29464 m
.28426 .32055 L
s
.03549 .4285 m
.0423 .4657 L
s
.03549 .4285 m
.04333 .41518 L
s
.0423 .4657 m
.06465 .51817 L
s
.0423 .4657 m
.04333 .41518 L
s
.0423 .4657 m
.06079 .46284 L
s
.06465 .51817 m
.08746 .57011 L
s
.06465 .51817 m
.06079 .46284 L
s
.06465 .51817 m
.07852 .51242 L
s
.08746 .57011 m
.11359 .60808 L
s
.08746 .57011 m
.07852 .51242 L
s
.08746 .57011 m
.09497 .55377 L
s
.11359 .60808 m
.14557 .6623 L
s
.11359 .60808 m
.09497 .55377 L
s
.11359 .60808 m
.11758 .60059 L
s
.14557 .6623 m
.17439 .70803 L
s
.14557 .6623 m
.11758 .60059 L
s
.14557 .6623 m
.15488 .6488 L
s
.17439 .70803 m
.20689 .76505 L
s
.17439 .70803 m
.15488 .6488 L
s
.17439 .70803 m
.17475 .69667 L
s
.20689 .76505 m
.24056 .8157 L
s
.20689 .76505 m
.17475 .69667 L
s
.20689 .76505 m
.20481 .75631 L
s
.24056 .8157 m
.26331 .85088 L
s
.24056 .8157 m
.20481 .75631 L
s
.24056 .8157 m
.23214 .80083 L
s
.26331 .85088 m
.23214 .80083 L
s
.04333 .41518 m
.06079 .46284 L
s
.04333 .41518 m
.0613 .41004 L
s
.06079 .46284 m
.07852 .51242 L
s
.06079 .46284 m
.0613 .41004 L
s
.06079 .46284 m
.07687 .46275 L
s
.07852 .51242 m
.09497 .55377 L
s
.07852 .51242 m
.07687 .46275 L
s
.07852 .51242 m
.0972 .501 L
s
.09497 .55377 m
.11758 .60059 L
s
.09497 .55377 m
.0972 .501 L
s
.09497 .55377 m
.11205 .54095 L
s
.11758 .60059 m
.15488 .6488 L
s
.11758 .60059 m
.11205 .54095 L
s
.11758 .60059 m
.13487 .58513 L
s
.15488 .6488 m
.17475 .69667 L
s
.15488 .6488 m
.13487 .58513 L
s
.15488 .6488 m
.1588 .63113 L
s
.17475 .69667 m
.20481 .75631 L
s
.17475 .69667 m
.1588 .63113 L
s
.17475 .69667 m
.19175 .68977 L
s
.20481 .75631 m
.23214 .80083 L
s
.20481 .75631 m
.19175 .68977 L
s
.20481 .75631 m
.20982 .73613 L
s
.23214 .80083 m
.20982 .73613 L
s
.0613 .41004 m
.07687 .46275 L
s
.0613 .41004 m
.08533 .41368 L
s
.07687 .46275 m
.0972 .501 L
s
.07687 .46275 m
.08533 .41368 L
s
.07687 .46275 m
.10678 .451 L
s
.0972 .501 m
.11205 .54095 L
s
.0972 .501 m
.10678 .451 L
s
.0972 .501 m
.11376 .48701 L
s
.11205 .54095 m
.13487 .58513 L
s
.11205 .54095 m
.11376 .48701 L
s
.11205 .54095 m
.12973 .52999 L
s
.13487 .58513 m
.1588 .63113 L
s
.13487 .58513 m
.12973 .52999 L
s
.13487 .58513 m
.1637 .572 L
s
.1588 .63113 m
.19175 .68977 L
s
.1588 .63113 m
.1637 .572 L
s
.1588 .63113 m
.17281 .62314 L
s
.19175 .68977 m
.20982 .73613 L
s
.19175 .68977 m
.17281 .62314 L
s
.19175 .68977 m
.19246 .67159 L
s
.20982 .73613 m
.19246 .67159 L
s
.08533 .41368 m
.10678 .451 L
s
.08533 .41368 m
.11776 .39428 L
s
.10678 .451 m
.11376 .48701 L
s
.10678 .451 m
.11776 .39428 L
s
.10678 .451 m
.12396 .4395 L
s
.11376 .48701 m
.12973 .52999 L
s
.11376 .48701 m
.12396 .4395 L
s
.11376 .48701 m
.1405 .47727 L
s
.12973 .52999 m
.1637 .572 L
s
.12973 .52999 m
.1405 .47727 L
s
.12973 .52999 m
.16356 .51946 L
s
.1637 .572 m
.17281 .62314 L
s
.1637 .572 m
.16356 .51946 L
s
.1637 .572 m
.17757 .55578 L
s
.17281 .62314 m
.19246 .67159 L
s
.17281 .62314 m
.17757 .55578 L
s
.17281 .62314 m
.19327 .60351 L
s
.19246 .67159 m
.19327 .60351 L
s
.11776 .39428 m
.12396 .4395 L
s
.11776 .39428 m
.14454 .38861 L
s
.12396 .4395 m
.1405 .47727 L
s
.12396 .4395 m
.14454 .38861 L
s
.12396 .4395 m
.15647 .42453 L
s
.1405 .47727 m
.16356 .51946 L
s
.1405 .47727 m
.15647 .42453 L
s
.1405 .47727 m
.17428 .46342 L
s
.16356 .51946 m
.17757 .55578 L
s
.16356 .51946 m
.17428 .46342 L
s
.16356 .51946 m
.19211 .50019 L
s
.17757 .55578 m
.19327 .60351 L
s
.17757 .55578 m
.19211 .50019 L
s
.17757 .55578 m
.20212 .53585 L
s
.19327 .60351 m
.20212 .53585 L
s
.14454 .38861 m
.15647 .42453 L
s
.14454 .38861 m
.17789 .371 L
s
.15647 .42453 m
.17428 .46342 L
s
.15647 .42453 m
.17789 .371 L
s
.15647 .42453 m
.19355 .4107 L
s
.17428 .46342 m
.19211 .50019 L
s
.17428 .46342 m
.19355 .4107 L
s
.17428 .46342 m
.20855 .44561 L
s
.19211 .50019 m
.20212 .53585 L
s
.19211 .50019 m
.20855 .44561 L
s
.19211 .50019 m
.22253 .48028 L
s
.20212 .53585 m
.22253 .48028 L
s
.17789 .371 m
.19355 .4107 L
s
.17789 .371 m
.2146 .35877 L
s
.19355 .4107 m
.20855 .44561 L
s
.19355 .4107 m
.2146 .35877 L
s
.19355 .4107 m
.22898 .39377 L
s
.20855 .44561 m
.22253 .48028 L
s
.20855 .44561 m
.22898 .39377 L
s
.20855 .44561 m
.24307 .42692 L
s
.22253 .48028 m
.24307 .42692 L
s
.2146 .35877 m
.22898 .39377 L
s
.2146 .35877 m
.25063 .34152 L
s
.22898 .39377 m
.24307 .42692 L
s
.22898 .39377 m
.25063 .34152 L
s
.22898 .39377 m
.26334 .37417 L
s
.24307 .42692 m
.26334 .37417 L
s
.25063 .34152 m
.26334 .37417 L
s
.25063 .34152 m
.28426 .32055 L
s
.26334 .37417 m
.28426 .32055 L
s
.04944 .43881 m
.08713 .47845 L
s
.04944 .43881 m
.06814 .46917 L
s
.08713 .47845 m
.13425 .48672 L
s
.08713 .47845 m
.06814 .46917 L
s
.08713 .47845 m
.11301 .4987 L
s
.13425 .48672 m
.18263 .50861 L
s
.13425 .48672 m
.11301 .4987 L
s
.13425 .48672 m
.15232 .52354 L
s
.18263 .50861 m
.23678 .53391 L
s
.18263 .50861 m
.15232 .52354 L
s
.18263 .50861 m
.20884 .54115 L
s
.23678 .53391 m
.30056 .55414 L
s
.23678 .53391 m
.20884 .54115 L
s
.23678 .53391 m
.26253 .56201 L
s
.30056 .55414 m
.35872 .56808 L
s
.30056 .55414 m
.26253 .56201 L
s
.30056 .55414 m
.32141 .57889 L
s
.35872 .56808 m
.41294 .58387 L
s
.35872 .56808 m
.32141 .57889 L
s
.35872 .56808 m
.37839 .59734 L
s
.41294 .58387 m
.46475 .59718 L
s
.41294 .58387 m
.37839 .59734 L
s
.41294 .58387 m
.4376 .61977 L
s
.46475 .59718 m
.51562 .60395 L
s
.46475 .59718 m
.4376 .61977 L
s
.46475 .59718 m
.4901 .62628 L
s
.51562 .60395 m
.55905 .61114 L
s
.51562 .60395 m
.4901 .62628 L
s
.51562 .60395 m
.53831 .63577 L
s
.55905 .61114 m
.59789 .61573 L
s
.55905 .61114 m
.58488 .63748 L
s
.55905 .61114 m
.53831 .63577 L
s
.59789 .61573 m
.58488 .63748 L
s
.59789 .61573 m
.62038 .64215 L
s
.58488 .63748 m
.5656 .66371 L
s
.58488 .63748 m
.53831 .63577 L
s
.58488 .63748 m
.62038 .64215 L
s
.58488 .63748 m
.61 .67408 L
s
.5656 .66371 m
.54152 .70037 L
s
.5656 .66371 m
.53831 .63577 L
s
.5656 .66371 m
.51166 .6682 L
s
.5656 .66371 m
.61 .67408 L
s
.5656 .66371 m
.58945 .70982 L
s
.54152 .70037 m
.51378 .73916 L
s
.54152 .70037 m
.51166 .6682 L
s
.54152 .70037 m
.4815 .69966 L
s
.54152 .70037 m
.58945 .70982 L
s
.54152 .70037 m
.56354 .7484 L
s
.51378 .73916 m
.47744 .77623 L
s
.51378 .73916 m
.4815 .69966 L
s
.51378 .73916 m
.45067 .73888 L
s
.51378 .73916 m
.56354 .7484 L
s
.51378 .73916 m
.5326 .78814 L
s
.47744 .77623 m
.45977 .81408 L
s
.47744 .77623 m
.45067 .73888 L
s
.47744 .77623 m
.42081 .77454 L
s
.47744 .77623 m
.5326 .78814 L
s
.47744 .77623 m
.51864 .82653 L
s
.45977 .81408 m
.43051 .83994 L
s
.45977 .81408 m
.42081 .77454 L
s
.45977 .81408 m
.39573 .79424 L
s
.45977 .81408 m
.51864 .82653 L
s
.45977 .81408 m
.49134 .85335 L
s
.43051 .83994 m
.41967 .86421 L
s
.43051 .83994 m
.39573 .79424 L
s
.43051 .83994 m
.37997 .82766 L
s
.43051 .83994 m
.49134 .85335 L
s
.43051 .83994 m
.46383 .86955 L
s
.41967 .86421 m
.40543 .88629 L
s
.41967 .86421 m
.37997 .82766 L
s
.41967 .86421 m
.3552 .845 L
s
.41967 .86421 m
.46383 .86955 L
s
.41967 .86421 m
.4581 .89904 L
s
.40543 .88629 m
.38786 .91125 L
s
.40543 .88629 m
.3552 .845 L
s
.40543 .88629 m
.34315 .86787 L
s
.40543 .88629 m
.4581 .89904 L
s
.40543 .88629 m
.44592 .91864 L
s
.38786 .91125 m
.37343 .91652 L
s
.38786 .91125 m
.34315 .86787 L
s
.38786 .91125 m
.33667 .88923 L
s
.38786 .91125 m
.44592 .91864 L
s
.38786 .91125 m
.43063 .93494 L
s
.37343 .91652 m
.33667 .88923 L
s
.37343 .91652 m
.42785 .94082 L
s
.37343 .91652 m
.43063 .93494 L
s
.06814 .46917 m
.11301 .4987 L
s
.06814 .46917 m
.08194 .50087 L
s
.11301 .4987 m
.15232 .52354 L
s
.11301 .4987 m
.08194 .50087 L
s
.11301 .4987 m
.12333 .5295 L
s
.15232 .52354 m
.20884 .54115 L
s
.15232 .52354 m
.12333 .5295 L
s
.15232 .52354 m
.17484 .55751 L
s
.20884 .54115 m
.26253 .56201 L
s
.20884 .54115 m
.17484 .55751 L
s
.20884 .54115 m
.22949 .57813 L
s
.26253 .56201 m
.32141 .57889 L
s
.26253 .56201 m
.22949 .57813 L
s
.26253 .56201 m
.28195 .60177 L
s
.32141 .57889 m
.37839 .59734 L
s
.32141 .57889 m
.28195 .60177 L
s
.32141 .57889 m
.34109 .62257 L
s
.37839 .59734 m
.4376 .61977 L
s
.37839 .59734 m
.34109 .62257 L
s
.37839 .59734 m
.39831 .64203 L
s
.4376 .61977 m
.4901 .62628 L
s
.4376 .61977 m
.39831 .64203 L
s
.4376 .61977 m
.4562 .65642 L
s
.4901 .62628 m
.53831 .63577 L
s
.4901 .62628 m
.4562 .65642 L
s
.4901 .62628 m
.51166 .6682 L
s
.53831 .63577 m
.51166 .6682 L
s
.08194 .50087 m
.12333 .5295 L
s
.08194 .50087 m
.10321 .55114 L
s
.12333 .5295 m
.17484 .55751 L
s
.12333 .5295 m
.10321 .55114 L
s
.12333 .5295 m
.1447 .5745 L
s
.17484 .55751 m
.22949 .57813 L
s
.17484 .55751 m
.1447 .5745 L
s
.17484 .55751 m
.19518 .60192 L
s
.22949 .57813 m
.28195 .60177 L
s
.22949 .57813 m
.19518 .60192 L
s
.22949 .57813 m
.25041 .63006 L
s
.28195 .60177 m
.34109 .62257 L
s
.28195 .60177 m
.25041 .63006 L
s
.28195 .60177 m
.31297 .6553 L
s
.34109 .62257 m
.39831 .64203 L
s
.34109 .62257 m
.31297 .6553 L
s
.34109 .62257 m
.37223 .67686 L
s
.39831 .64203 m
.4562 .65642 L
s
.39831 .64203 m
.37223 .67686 L
s
.39831 .64203 m
.42442 .68991 L
s
.4562 .65642 m
.51166 .6682 L
s
.4562 .65642 m
.42442 .68991 L
s
.4562 .65642 m
.4815 .69966 L
s
.51166 .6682 m
.4815 .69966 L
s
.10321 .55114 m
.1447 .5745 L
s
.10321 .55114 m
.12875 .59761 L
s
.1447 .5745 m
.19518 .60192 L
s
.1447 .5745 m
.12875 .59761 L
s
.1447 .5745 m
.17559 .62917 L
s
.19518 .60192 m
.25041 .63006 L
s
.19518 .60192 m
.17559 .62917 L
s
.19518 .60192 m
.22509 .65639 L
s
.25041 .63006 m
.31297 .6553 L
s
.25041 .63006 m
.22509 .65639 L
s
.25041 .63006 m
.27911 .67878 L
s
.31297 .6553 m
.37223 .67686 L
s
.31297 .6553 m
.27911 .67878 L
s
.31297 .6553 m
.33397 .7038 L
s
.37223 .67686 m
.42442 .68991 L
s
.37223 .67686 m
.33397 .7038 L
s
.37223 .67686 m
.39591 .72468 L
s
.42442 .68991 m
.4815 .69966 L
s
.42442 .68991 m
.39591 .72468 L
s
.42442 .68991 m
.45067 .73888 L
s
.4815 .69966 m
.45067 .73888 L
s
.12875 .59761 m
.17559 .62917 L
s
.12875 .59761 m
.15094 .63977 L
s
.17559 .62917 m
.22509 .65639 L
s
.17559 .62917 m
.15094 .63977 L
s
.17559 .62917 m
.20144 .67565 L
s
.22509 .65639 m
.27911 .67878 L
s
.22509 .65639 m
.20144 .67565 L
s
.22509 .65639 m
.26229 .70776 L
s
.27911 .67878 m
.33397 .7038 L
s
.27911 .67878 m
.26229 .70776 L
s
.27911 .67878 m
.3133 .72785 L
s
.33397 .7038 m
.39591 .72468 L
s
.33397 .7038 m
.3133 .72785 L
s
.33397 .7038 m
.36854 .75172 L
s
.39591 .72468 m
.45067 .73888 L
s
.39591 .72468 m
.36854 .75172 L
s
.39591 .72468 m
.42081 .77454 L
s
.45067 .73888 m
.42081 .77454 L
s
.15094 .63977 m
.20144 .67565 L
s
.15094 .63977 m
.18852 .70386 L
s
.20144 .67565 m
.26229 .70776 L
s
.20144 .67565 m
.18852 .70386 L
s
.20144 .67565 m
.23368 .7234 L
s
.26229 .70776 m
.3133 .72785 L
s
.26229 .70776 m
.23368 .7234 L
s
.26229 .70776 m
.28497 .75344 L
s
.3133 .72785 m
.36854 .75172 L
s
.3133 .72785 m
.28497 .75344 L
s
.3133 .72785 m
.34351 .78166 L
s
.36854 .75172 m
.42081 .77454 L
s
.36854 .75172 m
.34351 .78166 L
s
.36854 .75172 m
.39573 .79424 L
s
.42081 .77454 m
.39573 .79424 L
s
.18852 .70386 m
.23368 .7234 L
s
.18852 .70386 m
.22264 .76315 L
s
.23368 .7234 m
.28497 .75344 L
s
.23368 .7234 m
.22264 .76315 L
s
.23368 .7234 m
.27095 .78207 L
s
.28497 .75344 m
.34351 .78166 L
s
.28497 .75344 m
.27095 .78207 L
s
.28497 .75344 m
.32283 .80559 L
s
.34351 .78166 m
.39573 .79424 L
s
.34351 .78166 m
.32283 .80559 L
s
.34351 .78166 m
.37997 .82766 L
s
.39573 .79424 m
.37997 .82766 L
s
.22264 .76315 m
.27095 .78207 L
s
.22264 .76315 m
.25397 .80067 L
s
.27095 .78207 m
.32283 .80559 L
s
.27095 .78207 m
.25397 .80067 L
s
.27095 .78207 m
.30223 .8254 L
s
.32283 .80559 m
.37997 .82766 L
s
.32283 .80559 m
.30223 .8254 L
s
.32283 .80559 m
.3552 .845 L
s
.37997 .82766 m
.3552 .845 L
s
.25397 .80067 m
.30223 .8254 L
s
.25397 .80067 m
.28468 .84054 L
s
.30223 .8254 m
.3552 .845 L
s
.30223 .8254 m
.28468 .84054 L
s
.30223 .8254 m
.34315 .86787 L
s
.3552 .845 m
.34315 .86787 L
s
.28468 .84054 m
.34315 .86787 L
s
.28468 .84054 m
.33667 .88923 L
s
.34315 .86787 m
.33667 .88923 L
s
.62038 .64215 m
.64529 .68058 L
s
.62038 .64215 m
.61 .67408 L
s
.64529 .68058 m
.67319 .71987 L
s
.64529 .68058 m
.61 .67408 L
s
.64529 .68058 m
.63598 .7139 L
s
.67319 .71987 m
.6974 .76459 L
s
.67319 .71987 m
.63598 .7139 L
s
.67319 .71987 m
.66142 .75607 L
s
.6974 .76459 m
.72134 .80753 L
s
.6974 .76459 m
.66142 .75607 L
s
.6974 .76459 m
.68691 .79704 L
s
.72134 .80753 m
.74618 .84531 L
s
.72134 .80753 m
.68691 .79704 L
s
.72134 .80753 m
.71355 .83711 L
s
.74618 .84531 m
.77414 .87468 L
s
.74618 .84531 m
.71355 .83711 L
s
.74618 .84531 m
.74455 .8733 L
s
.77414 .87468 m
.79981 .89497 L
s
.77414 .87468 m
.74455 .8733 L
s
.77414 .87468 m
.77429 .89767 L
s
.79981 .89497 m
.82489 .89623 L
s
.79981 .89497 m
.77429 .89767 L
s
.79981 .89497 m
.80502 .90477 L
s
.82489 .89623 m
.83493 .86452 L
s
.82489 .89623 m
.80502 .90477 L
s
.82489 .89623 m
.82672 .88163 L
s
.83493 .86452 m
.81947 .81757 L
s
.83493 .86452 m
.82672 .88163 L
s
.83493 .86452 m
.82861 .84639 L
s
.81947 .81757 m
.82629 .77176 L
s
.81947 .81757 m
.83653 .80343 L
s
.81947 .81757 m
.82861 .84639 L
s
.82629 .77176 m
.83653 .80343 L
s
.82629 .77176 m
.84341 .75781 L
s
.82629 .77176 m
.82608 .72192 L
s
.83653 .80343 m
.83674 .83644 L
s
.83653 .80343 m
.82861 .84639 L
s
.83653 .80343 m
.84341 .75781 L
s
.83653 .80343 m
.85351 .79556 L
s
.83674 .83644 m
.81636 .85244 L
s
.83674 .83644 m
.82861 .84639 L
s
.83674 .83644 m
.82043 .88039 L
s
.83674 .83644 m
.8418 .81991 L
s
.83674 .83644 m
.85351 .79556 L
s
.81636 .85244 m
.77574 .86244 L
s
.81636 .85244 m
.82043 .88039 L
s
.81636 .85244 m
.79105 .89442 L
s
.81636 .85244 m
.80194 .83652 L
s
.81636 .85244 m
.8418 .81991 L
s
.77574 .86244 m
.72468 .87041 L
s
.77574 .86244 m
.79105 .89442 L
s
.77574 .86244 m
.74088 .89583 L
s
.77574 .86244 m
.75215 .83987 L
s
.77574 .86244 m
.80194 .83652 L
s
.72468 .87041 m
.67423 .87813 L
s
.72468 .87041 m
.74088 .89583 L
s
.72468 .87041 m
.69423 .90117 L
s
.72468 .87041 m
.69971 .84568 L
s
.72468 .87041 m
.75215 .83987 L
s
.67423 .87813 m
.62961 .90844 L
s
.67423 .87813 m
.69423 .90117 L
s
.67423 .87813 m
.64365 .9084 L
s
.67423 .87813 m
.65954 .88654 L
s
.67423 .87813 m
.69971 .84568 L
s
.62961 .90844 m
.58292 .93472 L
s
.62961 .90844 m
.64365 .9084 L
s
.62961 .90844 m
.58552 .92698 L
s
.62961 .90844 m
.62086 .92881 L
s
.62961 .90844 m
.65954 .88654 L
s
.58292 .93472 m
.53536 .94543 L
s
.58292 .93472 m
.58552 .92698 L
s
.58292 .93472 m
.54597 .93601 L
s
.58292 .93472 m
.58123 .95277 L
s
.58292 .93472 m
.62086 .92881 L
s
.53536 .94543 m
.49042 .9528 L
s
.53536 .94543 m
.54597 .93601 L
s
.53536 .94543 m
.48857 .94374 L
s
.53536 .94543 m
.54709 .96892 L
s
.53536 .94543 m
.58123 .95277 L
s
.49042 .9528 m
.42785 .94082 L
s
.49042 .9528 m
.48857 .94374 L
s
.49042 .9528 m
.43063 .93494 L
s
.49042 .9528 m
.48903 .96317 L
s
.49042 .9528 m
.54709 .96892 L
s
.42785 .94082 m
.43063 .93494 L
s
.42785 .94082 m
.44655 .95956 L
s
.42785 .94082 m
.48903 .96317 L
s
.61 .67408 m
.63598 .7139 L
s
.61 .67408 m
.58945 .70982 L
s
.63598 .7139 m
.66142 .75607 L
s
.63598 .7139 m
.58945 .70982 L
s
.63598 .7139 m
.61634 .75078 L
s
.66142 .75607 m
.68691 .79704 L
s
.66142 .75607 m
.61634 .75078 L
s
.66142 .75607 m
.64157 .79298 L
s
.68691 .79704 m
.71355 .83711 L
s
.68691 .79704 m
.64157 .79298 L
s
.68691 .79704 m
.66902 .83383 L
s
.71355 .83711 m
.74455 .8733 L
s
.71355 .83711 m
.66902 .83383 L
s
.71355 .83711 m
.69979 .86471 L
s
.74455 .8733 m
.77429 .89767 L
s
.74455 .8733 m
.69979 .86471 L
s
.74455 .8733 m
.72743 .89379 L
s
.77429 .89767 m
.80502 .90477 L
s
.77429 .89767 m
.72743 .89379 L
s
.77429 .89767 m
.77549 .90871 L
s
.80502 .90477 m
.82672 .88163 L
s
.80502 .90477 m
.77549 .90871 L
s
.80502 .90477 m
.7991 .89922 L
s
.82672 .88163 m
.82861 .84639 L
s
.82672 .88163 m
.7991 .89922 L
s
.82672 .88163 m
.82043 .88039 L
s
.82861 .84639 m
.82043 .88039 L
s
.58945 .70982 m
.61634 .75078 L
s
.58945 .70982 m
.56354 .7484 L
s
.61634 .75078 m
.64157 .79298 L
s
.61634 .75078 m
.56354 .7484 L
s
.61634 .75078 m
.59305 .79252 L
s
.64157 .79298 m
.66902 .83383 L
s
.64157 .79298 m
.59305 .79252 L
s
.64157 .79298 m
.62154 .83028 L
s
.66902 .83383 m
.69979 .86471 L
s
.66902 .83383 m
.62154 .83028 L
s
.66902 .83383 m
.65082 .86319 L
s
.69979 .86471 m
.72743 .89379 L
s
.69979 .86471 m
.65082 .86319 L
s
.69979 .86471 m
.69061 .88724 L
s
.72743 .89379 m
.77549 .90871 L
s
.72743 .89379 m
.69061 .88724 L
s
.72743 .89379 m
.72153 .90515 L
s
.77549 .90871 m
.7991 .89922 L
s
.77549 .90871 m
.72153 .90515 L
s
.77549 .90871 m
.75226 .9094 L
s
.7991 .89922 m
.82043 .88039 L
s
.7991 .89922 m
.75226 .9094 L
s
.7991 .89922 m
.79105 .89442 L
s
.82043 .88039 m
.79105 .89442 L
s
.56354 .7484 m
.59305 .79252 L
s
.56354 .7484 m
.5326 .78814 L
s
.59305 .79252 m
.62154 .83028 L
s
.59305 .79252 m
.5326 .78814 L
s
.59305 .79252 m
.56661 .83002 L
s
.62154 .83028 m
.65082 .86319 L
s
.62154 .83028 m
.56661 .83002 L
s
.62154 .83028 m
.60807 .86058 L
s
.65082 .86319 m
.69061 .88724 L
s
.65082 .86319 m
.60807 .86058 L
s
.65082 .86319 m
.6355 .88588 L
s
.69061 .88724 m
.72153 .90515 L
s
.69061 .88724 m
.6355 .88588 L
s
.69061 .88724 m
.67783 .90306 L
s
.72153 .90515 m
.75226 .9094 L
s
.72153 .90515 m
.67783 .90306 L
s
.72153 .90515 m
.70749 .90696 L
s
.75226 .9094 m
.79105 .89442 L
s
.75226 .9094 m
.70749 .90696 L
s
.75226 .9094 m
.74088 .89583 L
s
.79105 .89442 m
.74088 .89583 L
s
.5326 .78814 m
.56661 .83002 L
s
.5326 .78814 m
.51864 .82653 L
s
.56661 .83002 m
.60807 .86058 L
s
.56661 .83002 m
.51864 .82653 L
s
.56661 .83002 m
.54537 .85609 L
s
.60807 .86058 m
.6355 .88588 L
s
.60807 .86058 m
.54537 .85609 L
s
.60807 .86058 m
.58115 .8836 L
s
.6355 .88588 m
.67783 .90306 L
s
.6355 .88588 m
.58115 .8836 L
s
.6355 .88588 m
.61497 .90007 L
s
.67783 .90306 m
.70749 .90696 L
s
.67783 .90306 m
.61497 .90007 L
s
.67783 .90306 m
.65535 .906 L
s
.70749 .90696 m
.74088 .89583 L
s
.70749 .90696 m
.65535 .906 L
s
.70749 .90696 m
.69423 .90117 L
s
.74088 .89583 m
.69423 .90117 L
s
.51864 .82653 m
.54537 .85609 L
s
.51864 .82653 m
.49134 .85335 L
s
.54537 .85609 m
.58115 .8836 L
s
.54537 .85609 m
.49134 .85335 L
s
.54537 .85609 m
.52918 .88098 L
s
.58115 .8836 m
.61497 .90007 L
s
.58115 .8836 m
.52918 .88098 L
s
.58115 .8836 m
.56883 .90162 L
s
.61497 .90007 m
.65535 .906 L
s
.61497 .90007 m
.56883 .90162 L
s
.61497 .90007 m
.60848 .91115 L
s
.65535 .906 m
.69423 .90117 L
s
.65535 .906 m
.60848 .91115 L
s
.65535 .906 m
.64365 .9084 L
s
.69423 .90117 m
.64365 .9084 L
s
.49134 .85335 m
.52918 .88098 L
s
.49134 .85335 m
.46383 .86955 L
s
.52918 .88098 m
.56883 .90162 L
s
.52918 .88098 m
.46383 .86955 L
s
.52918 .88098 m
.50345 .90175 L
s
.56883 .90162 m
.60848 .91115 L
s
.56883 .90162 m
.50345 .90175 L
s
.56883 .90162 m
.54914 .91815 L
s
.60848 .91115 m
.64365 .9084 L
s
.60848 .91115 m
.54914 .91815 L
s
.60848 .91115 m
.58552 .92698 L
s
.64365 .9084 m
.58552 .92698 L
s
.46383 .86955 m
.50345 .90175 L
s
.46383 .86955 m
.4581 .89904 L
s
.50345 .90175 m
.54914 .91815 L
s
.50345 .90175 m
.4581 .89904 L
s
.50345 .90175 m
.49285 .9199 L
s
.54914 .91815 m
.58552 .92698 L
s
.54914 .91815 m
.49285 .9199 L
s
.54914 .91815 m
.54597 .93601 L
s
.58552 .92698 m
.54597 .93601 L
s
.4581 .89904 m
.49285 .9199 L
s
.4581 .89904 m
.44592 .91864 L
s
.49285 .9199 m
.54597 .93601 L
s
.49285 .9199 m
.44592 .91864 L
s
.49285 .9199 m
.48857 .94374 L
s
.54597 .93601 m
.48857 .94374 L
s
.44592 .91864 m
.48857 .94374 L
s
.44592 .91864 m
.43063 .93494 L
s
.48857 .94374 m
.43063 .93494 L
s
.84341 .75781 m
.856 .74491 L
s
.84341 .75781 m
.85351 .79556 L
s
.84341 .75781 m
.82608 .72192 L
s
.84341 .75781 m
.87558 .72737 L
s
.856 .74491 m
.87829 .74795 L
s
.856 .74491 m
.85351 .79556 L
s
.856 .74491 m
.86151 .78621 L
s
.856 .74491 m
.89162 .71926 L
s
.856 .74491 m
.87558 .72737 L
s
.87829 .74795 m
.87952 .74431 L
s
.87829 .74795 m
.86151 .78621 L
s
.87829 .74795 m
.8595 .77999 L
s
.87829 .74795 m
.90559 .72292 L
s
.87829 .74795 m
.89162 .71926 L
s
.87952 .74431 m
.86495 .73791 L
s
.87952 .74431 m
.8595 .77999 L
s
.87952 .74431 m
.84765 .76785 L
s
.87952 .74431 m
.90017 .71739 L
s
.87952 .74431 m
.90559 .72292 L
s
.86495 .73791 m
.84227 .73076 L
s
.86495 .73791 m
.84765 .76785 L
s
.86495 .73791 m
.83233 .76789 L
s
.86495 .73791 m
.87312 .71042 L
s
.86495 .73791 m
.90017 .71739 L
s
.84227 .73076 m
.82135 .72316 L
s
.84227 .73076 m
.83233 .76789 L
s
.84227 .73076 m
.82036 .77582 L
s
.84227 .73076 m
.84249 .69901 L
s
.84227 .73076 m
.87312 .71042 L
s
.82135 .72316 m
.77958 .71804 L
s
.82135 .72316 m
.82036 .77582 L
s
.82135 .72316 m
.79653 .77831 L
s
.82135 .72316 m
.80388 .69146 L
s
.82135 .72316 m
.84249 .69901 L
s
.77958 .71804 m
.74092 .70817 L
s
.77958 .71804 m
.79653 .77831 L
s
.77958 .71804 m
.77149 .76767 L
s
.77958 .71804 m
.75256 .6763 L
s
.77958 .71804 m
.80388 .69146 L
s
.74092 .70817 m
.68859 .69327 L
s
.74092 .70817 m
.77149 .76767 L
s
.74092 .70817 m
.72942 .74842 L
s
.74092 .70817 m
.70275 .67609 L
s
.74092 .70817 m
.75256 .6763 L
s
.68859 .69327 m
.63096 .68398 L
s
.68859 .69327 m
.72942 .74842 L
s
.68859 .69327 m
.69095 .72929 L
s
.68859 .69327 m
.6453 .65995 L
s
.68859 .69327 m
.70275 .67609 L
s
.63096 .68398 m
.57104 .66566 L
s
.63096 .68398 m
.64793 .70316 L
s
.63096 .68398 m
.69095 .72929 L
s
.63096 .68398 m
.58117 .65237 L
s
.63096 .68398 m
.6453 .65995 L
s
.57104 .66566 m
.64793 .70316 L
s
.57104 .66566 m
.58117 .65237 L
s
.57104 .66566 m
.51831 .64335 L
s
.57104 .66566 m
.48706 .63672 L
s
.64793 .70316 m
.70491 .75292 L
s
.64793 .70316 m
.69095 .72929 L
s
.70491 .75292 m
.74103 .80521 L
s
.70491 .75292 m
.73074 .78071 L
s
.70491 .75292 m
.69095 .72929 L
s
.74103 .80521 m
.75404 .85905 L
s
.74103 .80521 m
.75515 .83192 L
s
.74103 .80521 m
.73074 .78071 L
s
.75404 .85905 m
.74561 .90609 L
s
.75404 .85905 m
.75827 .88361 L
s
.75404 .85905 m
.75515 .83192 L
s
.74561 .90609 m
.71892 .94397 L
s
.74561 .90609 m
.73967 .92504 L
s
.74561 .90609 m
.75827 .88361 L
s
.71892 .94397 m
.67405 .9676 L
s
.71892 .94397 m
.70384 .95285 L
s
.71892 .94397 m
.73967 .92504 L
s
.67405 .9676 m
.62183 .97798 L
s
.67405 .9676 m
.66066 .96901 L
s
.67405 .9676 m
.70384 .95285 L
s
.62183 .97798 m
.57162 .99029 L
s
.62183 .97798 m
.6062 .9773 L
s
.62183 .97798 m
.66066 .96901 L
s
.57162 .99029 m
.50459 .97911 L
s
.57162 .99029 m
.54802 .98136 L
s
.57162 .99029 m
.6062 .9773 L
s
.50459 .97911 m
.44655 .95956 L
s
.50459 .97911 m
.48903 .96317 L
s
.50459 .97911 m
.54802 .98136 L
s
.44655 .95956 m
.48903 .96317 L
s
.48903 .96317 m
.54709 .96892 L
s
.48903 .96317 m
.54802 .98136 L
s
.54709 .96892 m
.58123 .95277 L
s
.54709 .96892 m
.54802 .98136 L
s
.54709 .96892 m
.59 .97298 L
s
.58123 .95277 m
.62086 .92881 L
s
.58123 .95277 m
.59 .97298 L
s
.58123 .95277 m
.62454 .94344 L
s
.62086 .92881 m
.65954 .88654 L
s
.62086 .92881 m
.62454 .94344 L
s
.62086 .92881 m
.65733 .9048 L
s
.65954 .88654 m
.69971 .84568 L
s
.65954 .88654 m
.65733 .9048 L
s
.65954 .88654 m
.6854 .84695 L
s
.69971 .84568 m
.75215 .83987 L
s
.69971 .84568 m
.6854 .84695 L
s
.69971 .84568 m
.72982 .8131 L
s
.75215 .83987 m
.80194 .83652 L
s
.75215 .83987 m
.72982 .8131 L
s
.75215 .83987 m
.78275 .8159 L
s
.80194 .83652 m
.8418 .81991 L
s
.80194 .83652 m
.78275 .8159 L
s
.80194 .83652 m
.82766 .80393 L
s
.8418 .81991 m
.85351 .79556 L
s
.8418 .81991 m
.82766 .80393 L
s
.8418 .81991 m
.86151 .78621 L
s
.85351 .79556 m
.86151 .78621 L
s
.54802 .98136 m
.59 .97298 L
s
.54802 .98136 m
.6062 .9773 L
s
.59 .97298 m
.62454 .94344 L
s
.59 .97298 m
.6062 .9773 L
s
.59 .97298 m
.6381 .96363 L
s
.62454 .94344 m
.65733 .9048 L
s
.62454 .94344 m
.6381 .96363 L
s
.62454 .94344 m
.66637 .9292 L
s
.65733 .9048 m
.6854 .84695 L
s
.65733 .9048 m
.66637 .9292 L
s
.65733 .9048 m
.69651 .87802 L
s
.6854 .84695 m
.72982 .8131 L
s
.6854 .84695 m
.69651 .87802 L
s
.6854 .84695 m
.71631 .81018 L
s
.72982 .8131 m
.78275 .8159 L
s
.72982 .8131 m
.71631 .81018 L
s
.72982 .8131 m
.76891 .79614 L
s
.78275 .8159 m
.82766 .80393 L
s
.78275 .8159 m
.76891 .79614 L
s
.78275 .8159 m
.81631 .78938 L
s
.82766 .80393 m
.86151 .78621 L
s
.82766 .80393 m
.81631 .78938 L
s
.82766 .80393 m
.8595 .77999 L
s
.86151 .78621 m
.8595 .77999 L
s
.6062 .9773 m
.6381 .96363 L
s
.6062 .9773 m
.66066 .96901 L
s
.6381 .96363 m
.66637 .9292 L
s
.6381 .96363 m
.66066 .96901 L
s
.6381 .96363 m
.68459 .94962 L
s
.66637 .9292 m
.69651 .87802 L
s
.66637 .9292 m
.68459 .94962 L
s
.66637 .9292 m
.70607 .90652 L
s
.69651 .87802 m
.71631 .81018 L
s
.69651 .87802 m
.70607 .90652 L
s
.69651 .87802 m
.73144 .85416 L
s
.71631 .81018 m
.76891 .79614 L
s
.71631 .81018 m
.73144 .85416 L
s
.71631 .81018 m
.76122 .80485 L
s
.76891 .79614 m
.81631 .78938 L
s
.76891 .79614 m
.76122 .80485 L
s
.76891 .79614 m
.80174 .77288 L
s
.81631 .78938 m
.8595 .77999 L
s
.81631 .78938 m
.80174 .77288 L
s
.81631 .78938 m
.84765 .76785 L
s
.8595 .77999 m
.84765 .76785 L
s
.66066 .96901 m
.68459 .94962 L
s
.66066 .96901 m
.70384 .95285 L
s
.68459 .94962 m
.70607 .90652 L
s
.68459 .94962 m
.70384 .95285 L
s
.68459 .94962 m
.72223 .92222 L
s
.70607 .90652 m
.73144 .85416 L
s
.70607 .90652 m
.72223 .92222 L
s
.70607 .90652 m
.74268 .88212 L
s
.73144 .85416 m
.76122 .80485 L
s
.73144 .85416 m
.74268 .88212 L
s
.73144 .85416 m
.77003 .83668 L
s
.76122 .80485 m
.80174 .77288 L
s
.76122 .80485 m
.77003 .83668 L
s
.76122 .80485 m
.79859 .79655 L
s
.80174 .77288 m
.84765 .76785 L
s
.80174 .77288 m
.79859 .79655 L
s
.80174 .77288 m
.83233 .76789 L
s
.84765 .76785 m
.83233 .76789 L
s
.70384 .95285 m
.72223 .92222 L
s
.70384 .95285 m
.73967 .92504 L
s
.72223 .92222 m
.74268 .88212 L
s
.72223 .92222 m
.73967 .92504 L
s
.72223 .92222 m
.75202 .88701 L
s
.74268 .88212 m
.77003 .83668 L
s
.74268 .88212 m
.75202 .88701 L
s
.74268 .88212 m
.77519 .85569 L
s
.77003 .83668 m
.79859 .79655 L
s
.77003 .83668 m
.77519 .85569 L
s
.77003 .83668 m
.79123 .81599 L
s
.79859 .79655 m
.83233 .76789 L
s
.79859 .79655 m
.79123 .81599 L
s
.79859 .79655 m
.82036 .77582 L
s
.83233 .76789 m
.82036 .77582 L
s
.73967 .92504 m
.75202 .88701 L
s
.73967 .92504 m
.75827 .88361 L
s
.75202 .88701 m
.77519 .85569 L
s
.75202 .88701 m
.75827 .88361 L
s
.75202 .88701 m
.76759 .8468 L
s
.77519 .85569 m
.79123 .81599 L
s
.77519 .85569 m
.76759 .8468 L
s
.77519 .85569 m
.78008 .81572 L
s
.79123 .81599 m
.82036 .77582 L
s
.79123 .81599 m
.78008 .81572 L
s
.79123 .81599 m
.79653 .77831 L
s
.82036 .77582 m
.79653 .77831 L
s
.75827 .88361 m
.76759 .8468 L
s
.75827 .88361 m
.75515 .83192 L
s
.76759 .8468 m
.78008 .81572 L
s
.76759 .8468 m
.75515 .83192 L
s
.76759 .8468 m
.75757 .80069 L
s
.78008 .81572 m
.79653 .77831 L
s
.78008 .81572 m
.75757 .80069 L
s
.78008 .81572 m
.77149 .76767 L
s
.79653 .77831 m
.77149 .76767 L
s
.75515 .83192 m
.75757 .80069 L
s
.75515 .83192 m
.73074 .78071 L
s
.75757 .80069 m
.77149 .76767 L
s
.75757 .80069 m
.73074 .78071 L
s
.75757 .80069 m
.72942 .74842 L
s
.77149 .76767 m
.72942 .74842 L
s
.73074 .78071 m
.72942 .74842 L
s
.73074 .78071 m
.69095 .72929 L
s
.72942 .74842 m
.69095 .72929 L
s
.82608 .72192 m
.88809 .70702 L
s
.82608 .72192 m
.87558 .72737 L
s
.88809 .70702 m
.94072 .70304 L
s
.88809 .70702 m
.87558 .72737 L
s
.88809 .70702 m
.92296 .71723 L
s
.94072 .70304 m
.97619 .6973 L
s
.94072 .70304 m
.92296 .71723 L
s
.94072 .70304 m
.96118 .70602 L
s
.97619 .6973 m
.97441 .67936 L
s
.97619 .6973 m
.96118 .70602 L
s
.97619 .6973 m
.96893 .69001 L
s
.97441 .67936 m
.94603 .67059 L
s
.97441 .67936 m
.96893 .69001 L
s
.97441 .67936 m
.95751 .67154 L
s
.94603 .67059 m
.90762 .67136 L
s
.94603 .67059 m
.95751 .67154 L
s
.94603 .67059 m
.92293 .66603 L
s
.90762 .67136 m
.86845 .68472 L
s
.90762 .67136 m
.92293 .66603 L
s
.90762 .67136 m
.88412 .67263 L
s
.86845 .68472 m
.83345 .70581 L
s
.86845 .68472 m
.88412 .67263 L
s
.86845 .68472 m
.84888 .69064 L
s
.83345 .70581 m
.80048 .73199 L
s
.83345 .70581 m
.84888 .69064 L
s
.83345 .70581 m
.81318 .71351 L
s
.80048 .73199 m
.76799 .75548 L
s
.80048 .73199 m
.81318 .71351 L
s
.80048 .73199 m
.77147 .73827 L
s
.76799 .75548 m
.74225 .77698 L
s
.76799 .75548 m
.73544 .76466 L
s
.76799 .75548 m
.77147 .73827 L
s
.74225 .77698 m
.73544 .76466 L
s
.74225 .77698 m
.71037 .78433 L
s
.73544 .76466 m
.72197 .74693 L
s
.73544 .76466 m
.77147 .73827 L
s
.73544 .76466 m
.71037 .78433 L
s
.73544 .76466 m
.70517 .7699 L
s
.72197 .74693 m
.71562 .72404 L
s
.72197 .74693 m
.77036 .72199 L
s
.72197 .74693 m
.77147 .73827 L
s
.72197 .74693 m
.68833 .75111 L
s
.72197 .74693 m
.70517 .7699 L
s
.71562 .72404 m
.69646 .70237 L
s
.71562 .72404 m
.75505 .69833 L
s
.71562 .72404 m
.77036 .72199 L
s
.71562 .72404 m
.66769 .73016 L
s
.71562 .72404 m
.68833 .75111 L
s
.69646 .70237 m
.68429 .68416 L
s
.69646 .70237 m
.7433 .68268 L
s
.69646 .70237 m
.75505 .69833 L
s
.69646 .70237 m
.65057 .70894 L
s
.69646 .70237 m
.66769 .73016 L
s
.68429 .68416 m
.67687 .66738 L
s
.68429 .68416 m
.7399 .67019 L
s
.68429 .68416 m
.7433 .68268 L
s
.68429 .68416 m
.62509 .68831 L
s
.68429 .68416 m
.65057 .70894 L
s
.67687 .66738 m
.65631 .64613 L
s
.67687 .66738 m
.72469 .6554 L
s
.67687 .66738 m
.7399 .67019 L
s
.67687 .66738 m
.62076 .66644 L
s
.67687 .66738 m
.62509 .68831 L
s
.65631 .64613 m
.63216 .6385 L
s
.65631 .64613 m
.70062 .63881 L
s
.65631 .64613 m
.72469 .6554 L
s
.65631 .64613 m
.58345 .64921 L
s
.65631 .64613 m
.62076 .66644 L
s
.63216 .6385 m
.60916 .6289 L
s
.63216 .6385 m
.67557 .6369 L
s
.63216 .6385 m
.70062 .63881 L
s
.63216 .6385 m
.56054 .63255 L
s
.63216 .6385 m
.58345 .64921 L
s
.60916 .6289 m
.59617 .6304 L
s
.60916 .6289 m
.66444 .64485 L
s
.60916 .6289 m
.67557 .6369 L
s
.60916 .6289 m
.54863 .62846 L
s
.60916 .6289 m
.56054 .63255 L
s
.59617 .6304 m
.58117 .65237 L
s
.59617 .6304 m
.6453 .65995 L
s
.59617 .6304 m
.66444 .64485 L
s
.59617 .6304 m
.5344 .62991 L
s
.59617 .6304 m
.54863 .62846 L
s
.58117 .65237 m
.6453 .65995 L
s
.58117 .65237 m
.51831 .64335 L
s
.58117 .65237 m
.5344 .62991 L
s
.6453 .65995 m
.70275 .67609 L
s
.6453 .65995 m
.66444 .64485 L
s
.70275 .67609 m
.75256 .6763 L
s
.70275 .67609 m
.66444 .64485 L
s
.70275 .67609 m
.72534 .65083 L
s
.75256 .6763 m
.80388 .69146 L
s
.75256 .6763 m
.72534 .65083 L
s
.75256 .6763 m
.7787 .66576 L
s
.80388 .69146 m
.84249 .69901 L
s
.80388 .69146 m
.7787 .66576 L
s
.80388 .69146 m
.82491 .6736 L
s
.84249 .69901 m
.87312 .71042 L
s
.84249 .69901 m
.82491 .6736 L
s
.84249 .69901 m
.86616 .68415 L
s
.87312 .71042 m
.90017 .71739 L
s
.87312 .71042 m
.86616 .68415 L
s
.87312 .71042 m
.89823 .69152 L
s
.90017 .71739 m
.90559 .72292 L
s
.90017 .71739 m
.89823 .69152 L
s
.90017 .71739 m
.92434 .69638 L
s
.90559 .72292 m
.89162 .71926 L
s
.90559 .72292 m
.92434 .69638 L
s
.90559 .72292 m
.92957 .70677 L
s
.89162 .71926 m
.87558 .72737 L
s
.89162 .71926 m
.92957 .70677 L
s
.89162 .71926 m
.92296 .71723 L
s
.87558 .72737 m
.92296 .71723 L
s
.66444 .64485 m
.72534 .65083 L
s
.66444 .64485 m
.67557 .6369 L
s
.72534 .65083 m
.7787 .66576 L
s
.72534 .65083 m
.67557 .6369 L
s
.72534 .65083 m
.73514 .64151 L
s
.7787 .66576 m
.82491 .6736 L
s
.7787 .66576 m
.73514 .64151 L
s
.7787 .66576 m
.79114 .65392 L
s
.82491 .6736 m
.86616 .68415 L
s
.82491 .6736 m
.79114 .65392 L
s
.82491 .6736 m
.84548 .65824 L
s
.86616 .68415 m
.89823 .69152 L
s
.86616 .68415 m
.84548 .65824 L
s
.86616 .68415 m
.88787 .66383 L
s
.89823 .69152 m
.92434 .69638 L
s
.89823 .69152 m
.88787 .66383 L
s
.89823 .69152 m
.92277 .66951 L
s
.92434 .69638 m
.92957 .70677 L
s
.92434 .69638 m
.92277 .66951 L
s
.92434 .69638 m
.94834 .68986 L
s
.92957 .70677 m
.92296 .71723 L
s
.92957 .70677 m
.94834 .68986 L
s
.92957 .70677 m
.96118 .70602 L
s
.92296 .71723 m
.96118 .70602 L
s
.67557 .6369 m
.73514 .64151 L
s
.67557 .6369 m
.70062 .63881 L
s
.73514 .64151 m
.79114 .65392 L
s
.73514 .64151 m
.70062 .63881 L
s
.73514 .64151 m
.75857 .64865 L
s
.79114 .65392 m
.84548 .65824 L
s
.79114 .65392 m
.75857 .64865 L
s
.79114 .65392 m
.81236 .6545 L
s
.84548 .65824 m
.88787 .66383 L
s
.84548 .65824 m
.81236 .6545 L
s
.84548 .65824 m
.86293 .65232 L
s
.88787 .66383 m
.92277 .66951 L
s
.88787 .66383 m
.86293 .65232 L
s
.88787 .66383 m
.90721 .65406 L
s
.92277 .66951 m
.94834 .68986 L
s
.92277 .66951 m
.90721 .65406 L
s
.92277 .66951 m
.94496 .66652 L
s
.94834 .68986 m
.96118 .70602 L
s
.94834 .68986 m
.94496 .66652 L
s
.94834 .68986 m
.96893 .69001 L
s
.96118 .70602 m
.96893 .69001 L
s
.70062 .63881 m
.75857 .64865 L
s
.70062 .63881 m
.72469 .6554 L
s
.75857 .64865 m
.81236 .6545 L
s
.75857 .64865 m
.72469 .6554 L
s
.75857 .64865 m
.77605 .66075 L
s
.81236 .6545 m
.86293 .65232 L
s
.81236 .6545 m
.77605 .66075 L
s
.81236 .6545 m
.82148 .65572 L
s
.86293 .65232 m
.90721 .65406 L
s
.86293 .65232 m
.82148 .65572 L
s
.86293 .65232 m
.8743 .65286 L
s
.90721 .65406 m
.94496 .66652 L
s
.90721 .65406 m
.8743 .65286 L
s
.90721 .65406 m
.91868 .65836 L
s
.94496 .66652 m
.96893 .69001 L
s
.94496 .66652 m
.91868 .65836 L
s
.94496 .66652 m
.95751 .67154 L
s
.96893 .69001 m
.95751 .67154 L
s
.72469 .6554 m
.77605 .66075 L
s
.72469 .6554 m
.7399 .67019 L
s
.77605 .66075 m
.82148 .65572 L
s
.77605 .66075 m
.7399 .67019 L
s
.77605 .66075 m
.79113 .66886 L
s
.82148 .65572 m
.8743 .65286 L
s
.82148 .65572 m
.79113 .66886 L
s
.82148 .65572 m
.83751 .65803 L
s
.8743 .65286 m
.91868 .65836 L
s
.8743 .65286 m
.83751 .65803 L
s
.8743 .65286 m
.87934 .65811 L
s
.91868 .65836 m
.95751 .67154 L
s
.91868 .65836 m
.87934 .65811 L
s
.91868 .65836 m
.92293 .66603 L
s
.95751 .67154 m
.92293 .66603 L
s
.7399 .67019 m
.79113 .66886 L
s
.7399 .67019 m
.7433 .68268 L
s
.79113 .66886 m
.83751 .65803 L
s
.79113 .66886 m
.7433 .68268 L
s
.79113 .66886 m
.79448 .6773 L
s
.83751 .65803 m
.87934 .65811 L
s
.83751 .65803 m
.79448 .6773 L
s
.83751 .65803 m
.84288 .67341 L
s
.87934 .65811 m
.92293 .66603 L
s
.87934 .65811 m
.84288 .67341 L
s
.87934 .65811 m
.88412 .67263 L
s
.92293 .66603 m
.88412 .67263 L
s
.7433 .68268 m
.79448 .6773 L
s
.7433 .68268 m
.75505 .69833 L
s
.79448 .6773 m
.84288 .67341 L
s
.79448 .6773 m
.75505 .69833 L
s
.79448 .6773 m
.80788 .69515 L
s
.84288 .67341 m
.88412 .67263 L
s
.84288 .67341 m
.80788 .69515 L
s
.84288 .67341 m
.84888 .69064 L
s
.88412 .67263 m
.84888 .69064 L
s
.75505 .69833 m
.80788 .69515 L
s
.75505 .69833 m
.77036 .72199 L
s
.80788 .69515 m
.84888 .69064 L
s
.80788 .69515 m
.77036 .72199 L
s
.80788 .69515 m
.81318 .71351 L
s
.84888 .69064 m
.81318 .71351 L
s
.77036 .72199 m
.81318 .71351 L
s
.77036 .72199 m
.77147 .73827 L
s
.81318 .71351 m
.77147 .73827 L
s
.71037 .78433 m
.67796 .78794 L
s
.71037 .78433 m
.70517 .7699 L
s
.67796 .78794 m
.63226 .77821 L
s
.67796 .78794 m
.70517 .7699 L
s
.67796 .78794 m
.65277 .76913 L
s
.63226 .77821 m
.57021 .77087 L
s
.63226 .77821 m
.65277 .76913 L
s
.63226 .77821 m
.61029 .76985 L
s
.57021 .77087 m
.52623 .76194 L
s
.57021 .77087 m
.61029 .76985 L
s
.57021 .77087 m
.56157 .76443 L
s
.52623 .76194 m
.47693 .7455 L
s
.52623 .76194 m
.56157 .76443 L
s
.52623 .76194 m
.50409 .75912 L
s
.47693 .7455 m
.42876 .73238 L
s
.47693 .7455 m
.50409 .75912 L
s
.47693 .7455 m
.45987 .74374 L
s
.42876 .73238 m
.38068 .70197 L
s
.42876 .73238 m
.45987 .74374 L
s
.42876 .73238 m
.4088 .72044 L
s
.38068 .70197 m
.33334 .67047 L
s
.38068 .70197 m
.4088 .72044 L
s
.38068 .70197 m
.35438 .70109 L
s
.33334 .67047 m
.28393 .64481 L
s
.33334 .67047 m
.35438 .70109 L
s
.33334 .67047 m
.30336 .67168 L
s
.28393 .64481 m
.23367 .64736 L
s
.28393 .64481 m
.30336 .67168 L
s
.28393 .64481 m
.25286 .65628 L
s
.23367 .64736 m
.19845 .68006 L
s
.23367 .64736 m
.20834 .66994 L
s
.23367 .64736 m
.25286 .65628 L
s
.19845 .68006 m
.20834 .66994 L
s
.19845 .68006 m
.18654 .71736 L
s
.19845 .68006 m
.18471 .74054 L
s
.20834 .66994 m
.22085 .6584 L
s
.20834 .66994 m
.25286 .65628 L
s
.20834 .66994 m
.18654 .71736 L
s
.20834 .66994 m
.18607 .70689 L
s
.22085 .6584 m
.24025 .67159 L
s
.22085 .6584 m
.26897 .66991 L
s
.22085 .6584 m
.25286 .65628 L
s
.22085 .6584 m
.19503 .6986 L
s
.22085 .6584 m
.18607 .70689 L
s
.24025 .67159 m
.2671 .68281 L
s
.24025 .67159 m
.29539 .68377 L
s
.24025 .67159 m
.26897 .66991 L
s
.24025 .67159 m
.21502 .69756 L
s
.24025 .67159 m
.19503 .6986 L
s
.2671 .68281 m
.29557 .68264 L
s
.2671 .68281 m
.33037 .68655 L
s
.2671 .68281 m
.29539 .68377 L
s
.2671 .68281 m
.24084 .69229 L
s
.2671 .68281 m
.21502 .69756 L
s
.29557 .68264 m
.32304 .66919 L
s
.29557 .68264 m
.35806 .68044 L
s
.29557 .68264 m
.33037 .68655 L
s
.29557 .68264 m
.26772 .67949 L
s
.29557 .68264 m
.24084 .69229 L
s
.32304 .66919 m
.33949 .6554 L
s
.32304 .66919 m
.37925 .66408 L
s
.32304 .66919 m
.35806 .68044 L
s
.32304 .66919 m
.2906 .6629 L
s
.32304 .66919 m
.26772 .67949 L
s
.33949 .6554 m
.38476 .63326 L
s
.33949 .6554 m
.40801 .65095 L
s
.33949 .6554 m
.37925 .66408 L
s
.33949 .6554 m
.3147 .64561 L
s
.33949 .6554 m
.2906 .6629 L
s
.38476 .63326 m
.41495 .62076 L
s
.38476 .63326 m
.43788 .63307 L
s
.38476 .63326 m
.40801 .65095 L
s
.38476 .63326 m
.3577 .62227 L
s
.38476 .63326 m
.3147 .64561 L
s
.41495 .62076 m
.46347 .62283 L
s
.41495 .62076 m
.49043 .62538 L
s
.41495 .62076 m
.43788 .63307 L
s
.41495 .62076 m
.39983 .62506 L
s
.41495 .62076 m
.3577 .62227 L
s
.46347 .62283 m
.51831 .64335 L
s
.46347 .62283 m
.5344 .62991 L
s
.46347 .62283 m
.49043 .62538 L
s
.46347 .62283 m
.44387 .62666 L
s
.46347 .62283 m
.39983 .62506 L
s
.51831 .64335 m
.5344 .62991 L
s
.51831 .64335 m
.48706 .63672 L
s
.51831 .64335 m
.44387 .62666 L
s
.5344 .62991 m
.54863 .62846 L
s
.5344 .62991 m
.49043 .62538 L
s
.54863 .62846 m
.56054 .63255 L
s
.54863 .62846 m
.49043 .62538 L
s
.54863 .62846 m
.50877 .6366 L
s
.56054 .63255 m
.58345 .64921 L
s
.56054 .63255 m
.50877 .6366 L
s
.56054 .63255 m
.53241 .64609 L
s
.58345 .64921 m
.62076 .66644 L
s
.58345 .64921 m
.53241 .64609 L
s
.58345 .64921 m
.55835 .66684 L
s
.62076 .66644 m
.62509 .68831 L
s
.62076 .66644 m
.55835 .66684 L
s
.62076 .66644 m
.57929 .68579 L
s
.62509 .68831 m
.65057 .70894 L
s
.62509 .68831 m
.57929 .68579 L
s
.62509 .68831 m
.60233 .71113 L
s
.65057 .70894 m
.66769 .73016 L
s
.65057 .70894 m
.60233 .71113 L
s
.65057 .70894 m
.62622 .73513 L
s
.66769 .73016 m
.68833 .75111 L
s
.66769 .73016 m
.62622 .73513 L
s
.66769 .73016 m
.62787 .75088 L
s
.68833 .75111 m
.70517 .7699 L
s
.68833 .75111 m
.62787 .75088 L
s
.68833 .75111 m
.65277 .76913 L
s
.70517 .7699 m
.65277 .76913 L
s
.49043 .62538 m
.50877 .6366 L
s
.49043 .62538 m
.43788 .63307 L
s
.50877 .6366 m
.53241 .64609 L
s
.50877 .6366 m
.43788 .63307 L
s
.50877 .6366 m
.46132 .64602 L
s
.53241 .64609 m
.55835 .66684 L
s
.53241 .64609 m
.46132 .64602 L
s
.53241 .64609 m
.4984 .66123 L
s
.55835 .66684 m
.57929 .68579 L
s
.55835 .66684 m
.4984 .66123 L
s
.55835 .66684 m
.52804 .68781 L
s
.57929 .68579 m
.60233 .71113 L
s
.57929 .68579 m
.52804 .68781 L
s
.57929 .68579 m
.55364 .70946 L
s
.60233 .71113 m
.62622 .73513 L
s
.60233 .71113 m
.55364 .70946 L
s
.60233 .71113 m
.56134 .73378 L
s
.62622 .73513 m
.62787 .75088 L
s
.62622 .73513 m
.56134 .73378 L
s
.62622 .73513 m
.5855 .75174 L
s
.62787 .75088 m
.65277 .76913 L
s
.62787 .75088 m
.5855 .75174 L
s
.62787 .75088 m
.61029 .76985 L
s
.65277 .76913 m
.61029 .76985 L
s
.43788 .63307 m
.46132 .64602 L
s
.43788 .63307 m
.40801 .65095 L
s
.46132 .64602 m
.4984 .66123 L
s
.46132 .64602 m
.40801 .65095 L
s
.46132 .64602 m
.43693 .66599 L
s
.4984 .66123 m
.52804 .68781 L
s
.4984 .66123 m
.43693 .66599 L
s
.4984 .66123 m
.46937 .68171 L
s
.52804 .68781 m
.55364 .70946 L
s
.52804 .68781 m
.46937 .68171 L
s
.52804 .68781 m
.50254 .70383 L
s
.55364 .70946 m
.56134 .73378 L
s
.55364 .70946 m
.50254 .70383 L
s
.55364 .70946 m
.50808 .72638 L
s
.56134 .73378 m
.5855 .75174 L
s
.56134 .73378 m
.50808 .72638 L
s
.56134 .73378 m
.52369 .7459 L
s
.5855 .75174 m
.61029 .76985 L
s
.5855 .75174 m
.52369 .7459 L
s
.5855 .75174 m
.56157 .76443 L
s
.61029 .76985 m
.56157 .76443 L
s
.40801 .65095 m
.43693 .66599 L
s
.40801 .65095 m
.37925 .66408 L
s
.43693 .66599 m
.46937 .68171 L
s
.43693 .66599 m
.37925 .66408 L
s
.43693 .66599 m
.41313 .68044 L
s
.46937 .68171 m
.50254 .70383 L
s
.46937 .68171 m
.41313 .68044 L
s
.46937 .68171 m
.44498 .69871 L
s
.50254 .70383 m
.50808 .72638 L
s
.50254 .70383 m
.44498 .69871 L
s
.50254 .70383 m
.45283 .71409 L
s
.50808 .72638 m
.52369 .7459 L
s
.50808 .72638 m
.45283 .71409 L
s
.50808 .72638 m
.48363 .7373 L
s
.52369 .7459 m
.56157 .76443 L
s
.52369 .7459 m
.48363 .7373 L
s
.52369 .7459 m
.50409 .75912 L
s
.56157 .76443 m
.50409 .75912 L
s
.37925 .66408 m
.41313 .68044 L
s
.37925 .66408 m
.35806 .68044 L
s
.41313 .68044 m
.44498 .69871 L
s
.41313 .68044 m
.35806 .68044 L
s
.41313 .68044 m
.38627 .6895 L
s
.44498 .69871 m
.45283 .71409 L
s
.44498 .69871 m
.38627 .6895 L
s
.44498 .69871 m
.3989 .70188 L
s
.45283 .71409 m
.48363 .7373 L
s
.45283 .71409 m
.3989 .70188 L
s
.45283 .71409 m
.43593 .72228 L
s
.48363 .7373 m
.50409 .75912 L
s
.48363 .7373 m
.43593 .72228 L
s
.48363 .7373 m
.45987 .74374 L
s
.50409 .75912 m
.45987 .74374 L
s
.35806 .68044 m
.38627 .6895 L
s
.35806 .68044 m
.33037 .68655 L
s
.38627 .6895 m
.3989 .70188 L
s
.38627 .6895 m
.33037 .68655 L
s
.38627 .6895 m
.34625 .69166 L
s
.3989 .70188 m
.43593 .72228 L
s
.3989 .70188 m
.34625 .69166 L
s
.3989 .70188 m
.37496 .70714 L
s
.43593 .72228 m
.45987 .74374 L
s
.43593 .72228 m
.37496 .70714 L
s
.43593 .72228 m
.4088 .72044 L
s
.45987 .74374 m
.4088 .72044 L
s
.33037 .68655 m
.34625 .69166 L
s
.33037 .68655 m
.29539 .68377 L
s
.34625 .69166 m
.37496 .70714 L
s
.34625 .69166 m
.29539 .68377 L
s
.34625 .69166 m
.32148 .68509 L
s
.37496 .70714 m
.4088 .72044 L
s
.37496 .70714 m
.32148 .68509 L
s
.37496 .70714 m
.35438 .70109 L
s
.4088 .72044 m
.35438 .70109 L
s
.29539 .68377 m
.32148 .68509 L
s
.29539 .68377 m
.26897 .66991 L
s
.32148 .68509 m
.35438 .70109 L
s
.32148 .68509 m
.26897 .66991 L
s
.32148 .68509 m
.30336 .67168 L
s
.35438 .70109 m
.30336 .67168 L
s
.26897 .66991 m
.30336 .67168 L
s
.26897 .66991 m
.25286 .65628 L
s
.30336 .67168 m
.25286 .65628 L
s
.18654 .71736 m
.17409 .74947 L
s
.18654 .71736 m
.18607 .70689 L
s
.18654 .71736 m
.18471 .74054 L
s
.18654 .71736 m
.17838 .77653 L
s
.17409 .74947 m
.16683 .77426 L
s
.17409 .74947 m
.18607 .70689 L
s
.17409 .74947 m
.1683 .74168 L
s
.17409 .74947 m
.18231 .79612 L
s
.17409 .74947 m
.17838 .77653 L
s
.16683 .77426 m
.16449 .7821 L
s
.16683 .77426 m
.1683 .74168 L
s
.16683 .77426 m
.15446 .7508 L
s
.16683 .77426 m
.19616 .80642 L
s
.16683 .77426 m
.18231 .79612 L
s
.16449 .7821 m
.19054 .76475 L
s
.16449 .7821 m
.15446 .7508 L
s
.16449 .7821 m
.15715 .76101 L
s
.16449 .7821 m
.21511 .79164 L
s
.16449 .7821 m
.19616 .80642 L
s
.19054 .76475 m
.19919 .73496 L
s
.19054 .76475 m
.15715 .76101 L
s
.19054 .76475 m
.16347 .74537 L
s
.19054 .76475 m
.22887 .75637 L
s
.19054 .76475 m
.21511 .79164 L
s
.19919 .73496 m
.22173 .69917 L
s
.19919 .73496 m
.16347 .74537 L
s
.19919 .73496 m
.18145 .71043 L
s
.19919 .73496 m
.249 .71712 L
s
.19919 .73496 m
.22887 .75637 L
s
.22173 .69917 m
.23544 .65827 L
s
.22173 .69917 m
.18145 .71043 L
s
.22173 .69917 m
.19616 .67239 L
s
.22173 .69917 m
.27799 .67173 L
s
.22173 .69917 m
.249 .71712 L
s
.23544 .65827 m
.28165 .6113 L
s
.23544 .65827 m
.19616 .67239 L
s
.23544 .65827 m
.21409 .62747 L
s
.23544 .65827 m
.29124 .62642 L
s
.23544 .65827 m
.27799 .67173 L
s
.28165 .6113 m
.29583 .57015 L
s
.28165 .6113 m
.21409 .62747 L
s
.28165 .6113 m
.24048 .58351 L
s
.28165 .6113 m
.33 .57779 L
s
.28165 .6113 m
.29124 .62642 L
s
.29583 .57015 m
.33364 .5186 L
s
.29583 .57015 m
.24048 .58351 L
s
.29583 .57015 m
.27335 .54155 L
s
.29583 .57015 m
.35874 .52822 L
s
.29583 .57015 m
.33 .57779 L
s
.33364 .5186 m
.36533 .46495 L
s
.33364 .5186 m
.30042 .50976 L
s
.33364 .5186 m
.27335 .54155 L
s
.33364 .5186 m
.38862 .48288 L
s
.33364 .5186 m
.35874 .52822 L
s
.36533 .46495 m
.30042 .50976 L
s
.36533 .46495 m
.38862 .48288 L
s
.36533 .46495 m
.41688 .4046 L
s
.36533 .46495 m
.4122 .4319 L
s
.30042 .50976 m
.23933 .54639 L
s
.30042 .50976 m
.27335 .54155 L
s
.23933 .54639 m
.19776 .5656 L
s
.23933 .54639 m
.21716 .57522 L
s
.23933 .54639 m
.27335 .54155 L
s
.19776 .5656 m
.15534 .58479 L
s
.19776 .5656 m
.17715 .59262 L
s
.19776 .5656 m
.21716 .57522 L
s
.15534 .58479 m
.13369 .59951 L
s
.15534 .58479 m
.14306 .60525 L
s
.15534 .58479 m
.17715 .59262 L
s
.13369 .59951 m
.16358 .61319 L
s
.13369 .59951 m
.15067 .62582 L
s
.13369 .59951 m
.14306 .60525 L
s
.16358 .61319 m
.20432 .61527 L
s
.16358 .61319 m
.18836 .62795 L
s
.16358 .61319 m
.15067 .62582 L
s
.20432 .61527 m
.27287 .60815 L
s
.20432 .61527 m
.23902 .62731 L
s
.20432 .61527 m
.18836 .62795 L
s
.27287 .60815 m
.33261 .61221 L
s
.27287 .60815 m
.31131 .61963 L
s
.27287 .60815 m
.23902 .62731 L
s
.33261 .61221 m
.40792 .62267 L
s
.33261 .61221 m
.37293 .62133 L
s
.33261 .61221 m
.31131 .61963 L
s
.40792 .62267 m
.48706 .63672 L
s
.40792 .62267 m
.44387 .62666 L
s
.40792 .62267 m
.37293 .62133 L
s
.48706 .63672 m
.44387 .62666 L
s
.44387 .62666 m
.39983 .62506 L
s
.44387 .62666 m
.37293 .62133 L
s
.39983 .62506 m
.3577 .62227 L
s
.39983 .62506 m
.37293 .62133 L
s
.39983 .62506 m
.32813 .62373 L
s
.3577 .62227 m
.3147 .64561 L
s
.3577 .62227 m
.32813 .62373 L
s
.3577 .62227 m
.28933 .63372 L
s
.3147 .64561 m
.2906 .6629 L
s
.3147 .64561 m
.28933 .63372 L
s
.3147 .64561 m
.26556 .65643 L
s
.2906 .6629 m
.26772 .67949 L
s
.2906 .6629 m
.26556 .65643 L
s
.2906 .6629 m
.23544 .67317 L
s
.26772 .67949 m
.24084 .69229 L
s
.26772 .67949 m
.23544 .67317 L
s
.26772 .67949 m
.2148 .69466 L
s
.24084 .69229 m
.21502 .69756 L
s
.24084 .69229 m
.2148 .69466 L
s
.24084 .69229 m
.1933 .7081 L
s
.21502 .69756 m
.19503 .6986 L
s
.21502 .69756 m
.1933 .7081 L
s
.21502 .69756 m
.17665 .72339 L
s
.19503 .6986 m
.18607 .70689 L
s
.19503 .6986 m
.17665 .72339 L
s
.19503 .6986 m
.1683 .74168 L
s
.18607 .70689 m
.1683 .74168 L
s
.37293 .62133 m
.32813 .62373 L
s
.37293 .62133 m
.31131 .61963 L
s
.32813 .62373 m
.28933 .63372 L
s
.32813 .62373 m
.31131 .61963 L
s
.32813 .62373 m
.27593 .62998 L
s
.28933 .63372 m
.26556 .65643 L
s
.28933 .63372 m
.27593 .62998 L
s
.28933 .63372 m
.22355 .64623 L
s
.26556 .65643 m
.23544 .67317 L
s
.26556 .65643 m
.22355 .64623 L
s
.26556 .65643 m
.20577 .66623 L
s
.23544 .67317 m
.2148 .69466 L
s
.23544 .67317 m
.20577 .66623 L
s
.23544 .67317 m
.18525 .68437 L
s
.2148 .69466 m
.1933 .7081 L
s
.2148 .69466 m
.18525 .68437 L
s
.2148 .69466 m
.16559 .70933 L
s
.1933 .7081 m
.17665 .72339 L
s
.1933 .7081 m
.16559 .70933 L
s
.1933 .7081 m
.15883 .74178 L
s
.17665 .72339 m
.1683 .74168 L
s
.17665 .72339 m
.15883 .74178 L
s
.17665 .72339 m
.15446 .7508 L
s
.1683 .74168 m
.15446 .7508 L
s
.31131 .61963 m
.27593 .62998 L
s
.31131 .61963 m
.23902 .62731 L
s
.27593 .62998 m
.22355 .64623 L
s
.27593 .62998 m
.23902 .62731 L
s
.27593 .62998 m
.21627 .6386 L
s
.22355 .64623 m
.20577 .66623 L
s
.22355 .64623 m
.21627 .6386 L
s
.22355 .64623 m
.18401 .65605 L
s
.20577 .66623 m
.18525 .68437 L
s
.20577 .66623 m
.18401 .65605 L
s
.20577 .66623 m
.15469 .67626 L
s
.18525 .68437 m
.16559 .70933 L
s
.18525 .68437 m
.15469 .67626 L
s
.18525 .68437 m
.14482 .70469 L
s
.16559 .70933 m
.15883 .74178 L
s
.16559 .70933 m
.14482 .70469 L
s
.16559 .70933 m
.14328 .72838 L
s
.15883 .74178 m
.15446 .7508 L
s
.15883 .74178 m
.14328 .72838 L
s
.15883 .74178 m
.15715 .76101 L
s
.15446 .7508 m
.15715 .76101 L
s
.23902 .62731 m
.21627 .6386 L
s
.23902 .62731 m
.18836 .62795 L
s
.21627 .6386 m
.18401 .65605 L
s
.21627 .6386 m
.18836 .62795 L
s
.21627 .6386 m
.17344 .64307 L
s
.18401 .65605 m
.15469 .67626 L
s
.18401 .65605 m
.17344 .64307 L
s
.18401 .65605 m
.15056 .66556 L
s
.15469 .67626 m
.14482 .70469 L
s
.15469 .67626 m
.15056 .66556 L
s
.15469 .67626 m
.1387 .68848 L
s
.14482 .70469 m
.14328 .72838 L
s
.14482 .70469 m
.1387 .68848 L
s
.14482 .70469 m
.13706 .71822 L
s
.14328 .72838 m
.15715 .76101 L
s
.14328 .72838 m
.13706 .71822 L
s
.14328 .72838 m
.16347 .74537 L
s
.15715 .76101 m
.16347 .74537 L
s
.18836 .62795 m
.17344 .64307 L
s
.18836 .62795 m
.15067 .62582 L
s
.17344 .64307 m
.15056 .66556 L
s
.17344 .64307 m
.15067 .62582 L
s
.17344 .64307 m
.14231 .64259 L
s
.15056 .66556 m
.1387 .68848 L
s
.15056 .66556 m
.14231 .64259 L
s
.15056 .66556 m
.14291 .65992 L
s
.1387 .68848 m
.13706 .71822 L
s
.1387 .68848 m
.14291 .65992 L
s
.1387 .68848 m
.16082 .68925 L
s
.13706 .71822 m
.16347 .74537 L
s
.13706 .71822 m
.16082 .68925 L
s
.13706 .71822 m
.18145 .71043 L
s
.16347 .74537 m
.18145 .71043 L
s
.15067 .62582 m
.14231 .64259 L
s
.15067 .62582 m
.14306 .60525 L
s
.14231 .64259 m
.14291 .65992 L
s
.14231 .64259 m
.14306 .60525 L
s
.14231 .64259 m
.14669 .62603 L
s
.14291 .65992 m
.16082 .68925 L
s
.14291 .65992 m
.14669 .62603 L
s
.14291 .65992 m
.172 .64381 L
s
.16082 .68925 m
.18145 .71043 L
s
.16082 .68925 m
.172 .64381 L
s
.16082 .68925 m
.19616 .67239 L
s
.18145 .71043 m
.19616 .67239 L
s
.14306 .60525 m
.14669 .62603 L
s
.14306 .60525 m
.17715 .59262 L
s
.14669 .62603 m
.172 .64381 L
s
.14669 .62603 m
.17715 .59262 L
s
.14669 .62603 m
.19676 .60962 L
s
.172 .64381 m
.19616 .67239 L
s
.172 .64381 m
.19676 .60962 L
s
.172 .64381 m
.21409 .62747 L
s
.19616 .67239 m
.21409 .62747 L
s
.17715 .59262 m
.19676 .60962 L
s
.17715 .59262 m
.21716 .57522 L
s
.19676 .60962 m
.21409 .62747 L
s
.19676 .60962 m
.21716 .57522 L
s
.19676 .60962 m
.24048 .58351 L
s
.21409 .62747 m
.24048 .58351 L
s
.21716 .57522 m
.24048 .58351 L
s
.21716 .57522 m
.27335 .54155 L
s
.24048 .58351 m
.27335 .54155 L
s
.18471 .74054 m
.18515 .79993 L
s
.18471 .74054 m
.17838 .77653 L
s
.18515 .79993 m
.20074 .83767 L
s
.18515 .79993 m
.17838 .77653 L
s
.18515 .79993 m
.19232 .82163 L
s
.20074 .83767 m
.25394 .85527 L
s
.20074 .83767 m
.19232 .82163 L
s
.20074 .83767 m
.22718 .85301 L
s
.25394 .85527 m
.31433 .85202 L
s
.25394 .85527 m
.22718 .85301 L
s
.25394 .85527 m
.29072 .8402 L
s
.31433 .85202 m
.36882 .83965 L
s
.31433 .85202 m
.29072 .8402 L
s
.31433 .85202 m
.33613 .84073 L
s
.36882 .83965 m
.4299 .81786 L
s
.36882 .83965 m
.33613 .84073 L
s
.36882 .83965 m
.39384 .81432 L
s
.4299 .81786 m
.47398 .79478 L
s
.4299 .81786 m
.39384 .81432 L
s
.4299 .81786 m
.45216 .78647 L
s
.47398 .79478 m
.52464 .76265 L
s
.47398 .79478 m
.45216 .78647 L
s
.47398 .79478 m
.50526 .75531 L
s
.52464 .76265 m
.57434 .72586 L
s
.52464 .76265 m
.50526 .75531 L
s
.52464 .76265 m
.54387 .72887 L
s
.57434 .72586 m
.6122 .69669 L
s
.57434 .72586 m
.54387 .72887 L
s
.57434 .72586 m
.59592 .69578 L
s
.6122 .69669 m
.65227 .67071 L
s
.6122 .69669 m
.63908 .66133 L
s
.6122 .69669 m
.59592 .69578 L
s
.65227 .67071 m
.63908 .66133 L
s
.65227 .67071 m
.66381 .64723 L
s
.63908 .66133 m
.61688 .65611 L
s
.63908 .66133 m
.59592 .69578 L
s
.63908 .66133 m
.66381 .64723 L
s
.63908 .66133 m
.65167 .62888 L
s
.61688 .65611 m
.59604 .64126 L
s
.61688 .65611 m
.57081 .69034 L
s
.61688 .65611 m
.59592 .69578 L
s
.61688 .65611 m
.63622 .6128 L
s
.61688 .65611 m
.65167 .62888 L
s
.59604 .64126 m
.57398 .61701 L
s
.59604 .64126 m
.54966 .67011 L
s
.59604 .64126 m
.57081 .69034 L
s
.59604 .64126 m
.61246 .58553 L
s
.59604 .64126 m
.63622 .6128 L
s
.57398 .61701 m
.54582 .59172 L
s
.57398 .61701 m
.52821 .64532 L
s
.57398 .61701 m
.54966 .67011 L
s
.57398 .61701 m
.59719 .56522 L
s
.57398 .61701 m
.61246 .58553 L
s
.54582 .59172 m
.52389 .57986 L
s
.54582 .59172 m
.49536 .62993 L
s
.54582 .59172 m
.52821 .64532 L
s
.54582 .59172 m
.57366 .53691 L
s
.54582 .59172 m
.59719 .56522 L
s
.52389 .57986 m
.49458 .55757 L
s
.52389 .57986 m
.47096 .60514 L
s
.52389 .57986 m
.49536 .62993 L
s
.52389 .57986 m
.54437 .52266 L
s
.52389 .57986 m
.57366 .53691 L
s
.49458 .55757 m
.45659 .54264 L
s
.49458 .55757 m
.43955 .58913 L
s
.49458 .55757 m
.47096 .60514 L
s
.49458 .55757 m
.5184 .50763 L
s
.49458 .55757 m
.54437 .52266 L
s
.45659 .54264 m
.42434 .52721 L
s
.45659 .54264 m
.40044 .5739 L
s
.45659 .54264 m
.43955 .58913 L
s
.45659 .54264 m
.48022 .49382 L
s
.45659 .54264 m
.5184 .50763 L
s
.42434 .52721 m
.41053 .50421 L
s
.42434 .52721 m
.38072 .55056 L
s
.42434 .52721 m
.40044 .5739 L
s
.42434 .52721 m
.45184 .4789 L
s
.42434 .52721 m
.48022 .49382 L
s
.41053 .50421 m
.38862 .48288 L
s
.41053 .50421 m
.35874 .52822 L
s
.41053 .50421 m
.38072 .55056 L
s
.41053 .50421 m
.43479 .45557 L
s
.41053 .50421 m
.45184 .4789 L
s
.38862 .48288 m
.35874 .52822 L
s
.38862 .48288 m
.4122 .4319 L
s
.38862 .48288 m
.43479 .45557 L
s
.35874 .52822 m
.33 .57779 L
s
.35874 .52822 m
.38072 .55056 L
s
.33 .57779 m
.29124 .62642 L
s
.33 .57779 m
.38072 .55056 L
s
.33 .57779 m
.35453 .59762 L
s
.29124 .62642 m
.27799 .67173 L
s
.29124 .62642 m
.35453 .59762 L
s
.29124 .62642 m
.32159 .64866 L
s
.27799 .67173 m
.249 .71712 L
s
.27799 .67173 m
.32159 .64866 L
s
.27799 .67173 m
.30841 .69807 L
s
.249 .71712 m
.22887 .75637 L
s
.249 .71712 m
.30841 .69807 L
s
.249 .71712 m
.2783 .74001 L
s
.22887 .75637 m
.21511 .79164 L
s
.22887 .75637 m
.2783 .74001 L
s
.22887 .75637 m
.25662 .78451 L
s
.21511 .79164 m
.19616 .80642 L
s
.21511 .79164 m
.25662 .78451 L
s
.21511 .79164 m
.23256 .81703 L
s
.19616 .80642 m
.18231 .79612 L
s
.19616 .80642 m
.23256 .81703 L
s
.19616 .80642 m
.20566 .83364 L
s
.18231 .79612 m
.17838 .77653 L
s
.18231 .79612 m
.20566 .83364 L
s
.18231 .79612 m
.19232 .82163 L
s
.17838 .77653 m
.19232 .82163 L
s
.38072 .55056 m
.35453 .59762 L
s
.38072 .55056 m
.40044 .5739 L
s
.35453 .59762 m
.32159 .64866 L
s
.35453 .59762 m
.40044 .5739 L
s
.35453 .59762 m
.38637 .63002 L
s
.32159 .64866 m
.30841 .69807 L
s
.32159 .64866 m
.38637 .63002 L
s
.32159 .64866 m
.35613 .67457 L
s
.30841 .69807 m
.2783 .74001 L
s
.30841 .69807 m
.35613 .67457 L
s
.30841 .69807 m
.32717 .72518 L
s
.2783 .74001 m
.25662 .78451 L
s
.2783 .74001 m
.32717 .72518 L
s
.2783 .74001 m
.30923 .77053 L
s
.25662 .78451 m
.23256 .81703 L
s
.25662 .78451 m
.30923 .77053 L
s
.25662 .78451 m
.28542 .80529 L
s
.23256 .81703 m
.20566 .83364 L
s
.23256 .81703 m
.28542 .80529 L
s
.23256 .81703 m
.24889 .83001 L
s
.20566 .83364 m
.19232 .82163 L
s
.20566 .83364 m
.24889 .83001 L
s
.20566 .83364 m
.22718 .85301 L
s
.19232 .82163 m
.22718 .85301 L
s
.40044 .5739 m
.38637 .63002 L
s
.40044 .5739 m
.43955 .58913 L
s
.38637 .63002 m
.35613 .67457 L
s
.38637 .63002 m
.43955 .58913 L
s
.38637 .63002 m
.40564 .6477 L
s
.35613 .67457 m
.32717 .72518 L
s
.35613 .67457 m
.40564 .6477 L
s
.35613 .67457 m
.3874 .69783 L
s
.32717 .72518 m
.30923 .77053 L
s
.32717 .72518 m
.3874 .69783 L
s
.32717 .72518 m
.35922 .75399 L
s
.30923 .77053 m
.28542 .80529 L
s
.30923 .77053 m
.35922 .75399 L
s
.30923 .77053 m
.34291 .79494 L
s
.28542 .80529 m
.24889 .83001 L
s
.28542 .80529 m
.34291 .79494 L
s
.28542 .80529 m
.31669 .82124 L
s
.24889 .83001 m
.22718 .85301 L
s
.24889 .83001 m
.31669 .82124 L
s
.24889 .83001 m
.29072 .8402 L
s
.22718 .85301 m
.29072 .8402 L
s
.43955 .58913 m
.40564 .6477 L
s
.43955 .58913 m
.47096 .60514 L
s
.40564 .6477 m
.3874 .69783 L
s
.40564 .6477 m
.47096 .60514 L
s
.40564 .6477 m
.44958 .66158 L
s
.3874 .69783 m
.35922 .75399 L
s
.3874 .69783 m
.44958 .66158 L
s
.3874 .69783 m
.42121 .72025 L
s
.35922 .75399 m
.34291 .79494 L
s
.35922 .75399 m
.42121 .72025 L
s
.35922 .75399 m
.39443 .76675 L
s
.34291 .79494 m
.31669 .82124 L
s
.34291 .79494 m
.39443 .76675 L
s
.34291 .79494 m
.36188 .80735 L
s
.31669 .82124 m
.29072 .8402 L
s
.31669 .82124 m
.36188 .80735 L
s
.31669 .82124 m
.33613 .84073 L
s
.29072 .8402 m
.33613 .84073 L
s
.47096 .60514 m
.44958 .66158 L
s
.47096 .60514 m
.49536 .62993 L
s
.44958 .66158 m
.42121 .72025 L
s
.44958 .66158 m
.49536 .62993 L
s
.44958 .66158 m
.47453 .68275 L
s
.42121 .72025 m
.39443 .76675 L
s
.42121 .72025 m
.47453 .68275 L
s
.42121 .72025 m
.44548 .73034 L
s
.39443 .76675 m
.36188 .80735 L
s
.39443 .76675 m
.44548 .73034 L
s
.39443 .76675 m
.42312 .77832 L
s
.36188 .80735 m
.33613 .84073 L
s
.36188 .80735 m
.42312 .77832 L
s
.36188 .80735 m
.39384 .81432 L
s
.33613 .84073 m
.39384 .81432 L
s
.49536 .62993 m
.47453 .68275 L
s
.49536 .62993 m
.52821 .64532 L
s
.47453 .68275 m
.44548 .73034 L
s
.47453 .68275 m
.52821 .64532 L
s
.47453 .68275 m
.4969 .70216 L
s
.44548 .73034 m
.42312 .77832 L
s
.44548 .73034 m
.4969 .70216 L
s
.44548 .73034 m
.47169 .74987 L
s
.42312 .77832 m
.39384 .81432 L
s
.42312 .77832 m
.47169 .74987 L
s
.42312 .77832 m
.45216 .78647 L
s
.39384 .81432 m
.45216 .78647 L
s
.52821 .64532 m
.4969 .70216 L
s
.52821 .64532 m
.54966 .67011 L
s
.4969 .70216 m
.47169 .74987 L
s
.4969 .70216 m
.54966 .67011 L
s
.4969 .70216 m
.5271 .7241 L
s
.47169 .74987 m
.45216 .78647 L
s
.47169 .74987 m
.5271 .7241 L
s
.47169 .74987 m
.50526 .75531 L
s
.45216 .78647 m
.50526 .75531 L
s
.54966 .67011 m
.5271 .7241 L
s
.54966 .67011 m
.57081 .69034 L
s
.5271 .7241 m
.50526 .75531 L
s
.5271 .7241 m
.57081 .69034 L
s
.5271 .7241 m
.54387 .72887 L
s
.50526 .75531 m
.54387 .72887 L
s
.57081 .69034 m
.54387 .72887 L
s
.57081 .69034 m
.59592 .69578 L
s
.54387 .72887 m
.59592 .69578 L
s
.36089 .18549 m
.39166 .15172 L
s
.36089 .18549 m
.37875 .15538 L
s
.39166 .15172 m
.43222 .14034 L
s
.39166 .15172 m
.37875 .15538 L
s
.39166 .15172 m
.41048 .13963 L
s
.43222 .14034 m
.46863 .14591 L
s
.43222 .14034 m
.41048 .13963 L
s
.43222 .14034 m
.44619 .13924 L
s
.46863 .14591 m
.48384 .17245 L
s
.46863 .14591 m
.44619 .13924 L
s
.46863 .14591 m
.4843 .15244 L
s
.48384 .17245 m
.50069 .20534 L
s
.48384 .17245 m
.4843 .15244 L
s
.48384 .17245 m
.50098 .1944 L
s
.50069 .20534 m
.49987 .24238 L
s
.50069 .20534 m
.50098 .1944 L
s
.50069 .20534 m
.50652 .22096 L
s
.49987 .24238 m
.49106 .28254 L
s
.49987 .24238 m
.50652 .22096 L
s
.49987 .24238 m
.4983 .25559 L
s
.49106 .28254 m
.4729 .32415 L
s
.49106 .28254 m
.4983 .25559 L
s
.49106 .28254 m
.49208 .30006 L
s
.4729 .32415 m
.45057 .36373 L
s
.4729 .32415 m
.49208 .30006 L
s
.4729 .32415 m
.47792 .35063 L
s
.45057 .36373 m
.41688 .4046 L
s
.45057 .36373 m
.47792 .35063 L
s
.45057 .36373 m
.44626 .3968 L
s
.41688 .4046 m
.4122 .4319 L
s
.41688 .4046 m
.44626 .3968 L
s
.4122 .4319 m
.45919 .4131 L
s
.4122 .4319 m
.44626 .3968 L
s
.4122 .4319 m
.43479 .45557 L
s
.45919 .4131 m
.49757 .38573 L
s
.45919 .4131 m
.48409 .36783 L
s
.45919 .4131 m
.44626 .3968 L
s
.45919 .4131 m
.43479 .45557 L
s
.45919 .4131 m
.48305 .42879 L
s
.49757 .38573 m
.55304 .36106 L
s
.49757 .38573 m
.52087 .33869 L
s
.49757 .38573 m
.48409 .36783 L
s
.49757 .38573 m
.48305 .42879 L
s
.49757 .38573 m
.53402 .39683 L
s
.55304 .36106 m
.58335 .32133 L
s
.55304 .36106 m
.55947 .31189 L
s
.55304 .36106 m
.52087 .33869 L
s
.55304 .36106 m
.53402 .39683 L
s
.55304 .36106 m
.57203 .361 L
s
.58335 .32133 m
.62336 .29178 L
s
.58335 .32133 m
.58733 .28435 L
s
.58335 .32133 m
.55947 .31189 L
s
.58335 .32133 m
.57203 .361 L
s
.58335 .32133 m
.60762 .33279 L
s
.62336 .29178 m
.64775 .26178 L
s
.62336 .29178 m
.61891 .25376 L
s
.62336 .29178 m
.58733 .28435 L
s
.62336 .29178 m
.60762 .33279 L
s
.62336 .29178 m
.64977 .3031 L
s
.64775 .26178 m
.67049 .22626 L
s
.64775 .26178 m
.63041 .22797 L
s
.64775 .26178 m
.61891 .25376 L
s
.64775 .26178 m
.64977 .3031 L
s
.64775 .26178 m
.67592 .26387 L
s
.67049 .22626 m
.681 .19509 L
s
.67049 .22626 m
.64894 .19359 L
s
.67049 .22626 m
.63041 .22797 L
s
.67049 .22626 m
.67592 .26387 L
s
.67049 .22626 m
.69937 .22683 L
s
.681 .19509 m
.68352 .1699 L
s
.681 .19509 m
.65651 .16445 L
s
.681 .19509 m
.64894 .19359 L
s
.681 .19509 m
.69937 .22683 L
s
.681 .19509 m
.71085 .19481 L
s
.68352 .1699 m
.69255 .1496 L
s
.68352 .1699 m
.66242 .14091 L
s
.68352 .1699 m
.65651 .16445 L
s
.68352 .1699 m
.71085 .19481 L
s
.68352 .1699 m
.72763 .17977 L
s
.69255 .1496 m
.66242 .14091 L
s
.69255 .1496 m
.70747 .17385 L
s
.69255 .1496 m
.72763 .17977 L
s
.66242 .14091 m
.63644 .1426 L
s
.66242 .14091 m
.65651 .16445 L
s
.63644 .1426 m
.59663 .15483 L
s
.63644 .1426 m
.65651 .16445 L
s
.63644 .1426 m
.62124 .168 L
s
.59663 .15483 m
.54727 .17574 L
s
.59663 .15483 m
.62124 .168 L
s
.59663 .15483 m
.58222 .18142 L
s
.54727 .17574 m
.50708 .17805 L
s
.54727 .17574 m
.58222 .18142 L
s
.54727 .17574 m
.53896 .19596 L
s
.50708 .17805 m
.47218 .17055 L
s
.50708 .17805 m
.53896 .19596 L
s
.50708 .17805 m
.49616 .19996 L
s
.47218 .17055 m
.44503 .15804 L
s
.47218 .17055 m
.49616 .19996 L
s
.47218 .17055 m
.47322 .18046 L
s
.44503 .15804 m
.43135 .14977 L
s
.44503 .15804 m
.47322 .18046 L
s
.44503 .15804 m
.45699 .15765 L
s
.43135 .14977 m
.4113 .13955 L
s
.43135 .14977 m
.45699 .15765 L
s
.43135 .14977 m
.43748 .13938 L
s
.4113 .13955 m
.37875 .15538 L
s
.4113 .13955 m
.43748 .13938 L
s
.4113 .13955 m
.41048 .13963 L
s
.37875 .15538 m
.41048 .13963 L
s
.65651 .16445 m
.62124 .168 L
s
.65651 .16445 m
.64894 .19359 L
s
.62124 .168 m
.58222 .18142 L
s
.62124 .168 m
.64894 .19359 L
s
.62124 .168 m
.6105 .19329 L
s
.58222 .18142 m
.53896 .19596 L
s
.58222 .18142 m
.6105 .19329 L
s
.58222 .18142 m
.56528 .20442 L
s
.53896 .19596 m
.49616 .19996 L
s
.53896 .19596 m
.56528 .20442 L
s
.53896 .19596 m
.53318 .20834 L
s
.49616 .19996 m
.47322 .18046 L
s
.49616 .19996 m
.53318 .20834 L
s
.49616 .19996 m
.50397 .20133 L
s
.47322 .18046 m
.45699 .15765 L
s
.47322 .18046 m
.50397 .20133 L
s
.47322 .18046 m
.48582 .17148 L
s
.45699 .15765 m
.43748 .13938 L
s
.45699 .15765 m
.48582 .17148 L
s
.45699 .15765 m
.47235 .15528 L
s
.43748 .13938 m
.41048 .13963 L
s
.43748 .13938 m
.47235 .15528 L
s
.43748 .13938 m
.44619 .13924 L
s
.41048 .13963 m
.44619 .13924 L
s
.64894 .19359 m
.6105 .19329 L
s
.64894 .19359 m
.63041 .22797 L
s
.6105 .19329 m
.56528 .20442 L
s
.6105 .19329 m
.63041 .22797 L
s
.6105 .19329 m
.59665 .22024 L
s
.56528 .20442 m
.53318 .20834 L
s
.56528 .20442 m
.59665 .22024 L
s
.56528 .20442 m
.56519 .21769 L
s
.53318 .20834 m
.50397 .20133 L
s
.53318 .20834 m
.56519 .21769 L
s
.53318 .20834 m
.53505 .21164 L
s
.50397 .20133 m
.48582 .17148 L
s
.50397 .20133 m
.53505 .21164 L
s
.50397 .20133 m
.51767 .19153 L
s
.48582 .17148 m
.47235 .15528 L
s
.48582 .17148 m
.51767 .19153 L
s
.48582 .17148 m
.49244 .17362 L
s
.47235 .15528 m
.44619 .13924 L
s
.47235 .15528 m
.49244 .17362 L
s
.47235 .15528 m
.4843 .15244 L
s
.44619 .13924 m
.4843 .15244 L
s
.63041 .22797 m
.59665 .22024 L
s
.63041 .22797 m
.61891 .25376 L
s
.59665 .22024 m
.56519 .21769 L
s
.59665 .22024 m
.61891 .25376 L
s
.59665 .22024 m
.59393 .24417 L
s
.56519 .21769 m
.53505 .21164 L
s
.56519 .21769 m
.59393 .24417 L
s
.56519 .21769 m
.56053 .23493 L
s
.53505 .21164 m
.51767 .19153 L
s
.53505 .21164 m
.56053 .23493 L
s
.53505 .21164 m
.5295 .22255 L
s
.51767 .19153 m
.49244 .17362 L
s
.51767 .19153 m
.5295 .22255 L
s
.51767 .19153 m
.51144 .21285 L
s
.49244 .17362 m
.4843 .15244 L
s
.49244 .17362 m
.51144 .21285 L
s
.49244 .17362 m
.50098 .1944 L
s
.4843 .15244 m
.50098 .1944 L
s
.61891 .25376 m
.59393 .24417 L
s
.61891 .25376 m
.58733 .28435 L
s
.59393 .24417 m
.56053 .23493 L
s
.59393 .24417 m
.58733 .28435 L
s
.59393 .24417 m
.5562 .26999 L
s
.56053 .23493 m
.5295 .22255 L
s
.56053 .23493 m
.5562 .26999 L
s
.56053 .23493 m
.53574 .25807 L
s
.5295 .22255 m
.51144 .21285 L
s
.5295 .22255 m
.53574 .25807 L
s
.5295 .22255 m
.52074 .23854 L
s
.51144 .21285 m
.50098 .1944 L
s
.51144 .21285 m
.52074 .23854 L
s
.51144 .21285 m
.50652 .22096 L
s
.50098 .1944 m
.50652 .22096 L
s
.58733 .28435 m
.5562 .26999 L
s
.58733 .28435 m
.55947 .31189 L
s
.5562 .26999 m
.53574 .25807 L
s
.5562 .26999 m
.55947 .31189 L
s
.5562 .26999 m
.53237 .28922 L
s
.53574 .25807 m
.52074 .23854 L
s
.53574 .25807 m
.53237 .28922 L
s
.53574 .25807 m
.51191 .27277 L
s
.52074 .23854 m
.50652 .22096 L
s
.52074 .23854 m
.51191 .27277 L
s
.52074 .23854 m
.4983 .25559 L
s
.50652 .22096 m
.4983 .25559 L
s
.55947 .31189 m
.53237 .28922 L
s
.55947 .31189 m
.52087 .33869 L
s
.53237 .28922 m
.51191 .27277 L
s
.53237 .28922 m
.52087 .33869 L
s
.53237 .28922 m
.51058 .32033 L
s
.51191 .27277 m
.4983 .25559 L
s
.51191 .27277 m
.51058 .32033 L
s
.51191 .27277 m
.49208 .30006 L
s
.4983 .25559 m
.49208 .30006 L
s
.52087 .33869 m
.51058 .32033 L
s
.52087 .33869 m
.48409 .36783 L
s
.51058 .32033 m
.49208 .30006 L
s
.51058 .32033 m
.48409 .36783 L
s
.51058 .32033 m
.47792 .35063 L
s
.49208 .30006 m
.47792 .35063 L
s
.48409 .36783 m
.47792 .35063 L
s
.48409 .36783 m
.44626 .3968 L
s
.47792 .35063 m
.44626 .3968 L
s
.66381 .64723 m
.68666 .60433 L
s
.66381 .64723 m
.65167 .62888 L
s
.68666 .60433 m
.71163 .55678 L
s
.68666 .60433 m
.65167 .62888 L
s
.68666 .60433 m
.67718 .5845 L
s
.71163 .55678 m
.73122 .5092 L
s
.71163 .55678 m
.67718 .5845 L
s
.71163 .55678 m
.70331 .52868 L
s
.73122 .5092 m
.74878 .44504 L
s
.73122 .5092 m
.70331 .52868 L
s
.73122 .5092 m
.72633 .4707 L
s
.74878 .44504 m
.7602 .38015 L
s
.74878 .44504 m
.72633 .4707 L
s
.74878 .44504 m
.73687 .42613 L
s
.7602 .38015 m
.76177 .3397 L
s
.7602 .38015 m
.73687 .42613 L
s
.7602 .38015 m
.74804 .36309 L
s
.76177 .3397 m
.76283 .28887 L
s
.76177 .3397 m
.74804 .36309 L
s
.76177 .3397 m
.75049 .3088 L
s
.76283 .28887 m
.74833 .24878 L
s
.76283 .28887 m
.75049 .3088 L
s
.76283 .28887 m
.7456 .25936 L
s
.74833 .24878 m
.74005 .19916 L
s
.74833 .24878 m
.7456 .25936 L
s
.74833 .24878 m
.74356 .21848 L
s
.74005 .19916 m
.70747 .17385 L
s
.74005 .19916 m
.74356 .21848 L
s
.74005 .19916 m
.72763 .17977 L
s
.70747 .17385 m
.72763 .17977 L
s
.43479 .45557 m
.45184 .4789 L
s
.43479 .45557 m
.48305 .42879 L
s
.45184 .4789 m
.48022 .49382 L
s
.45184 .4789 m
.48305 .42879 L
s
.45184 .4789 m
.51597 .44046 L
s
.48022 .49382 m
.5184 .50763 L
s
.48022 .49382 m
.51597 .44046 L
s
.48022 .49382 m
.53716 .45435 L
s
.5184 .50763 m
.54437 .52266 L
s
.5184 .50763 m
.53716 .45435 L
s
.5184 .50763 m
.56087 .47123 L
s
.54437 .52266 m
.57366 .53691 L
s
.54437 .52266 m
.56087 .47123 L
s
.54437 .52266 m
.59563 .48494 L
s
.57366 .53691 m
.59719 .56522 L
s
.57366 .53691 m
.59563 .48494 L
s
.57366 .53691 m
.63006 .50664 L
s
.59719 .56522 m
.61246 .58553 L
s
.59719 .56522 m
.63006 .50664 L
s
.59719 .56522 m
.6383 .53055 L
s
.61246 .58553 m
.63622 .6128 L
s
.61246 .58553 m
.6383 .53055 L
s
.61246 .58553 m
.65976 .56435 L
s
.63622 .6128 m
.65167 .62888 L
s
.63622 .6128 m
.65976 .56435 L
s
.63622 .6128 m
.67718 .5845 L
s
.65167 .62888 m
.67718 .5845 L
s
.48305 .42879 m
.51597 .44046 L
s
.48305 .42879 m
.53402 .39683 L
s
.51597 .44046 m
.53716 .45435 L
s
.51597 .44046 m
.53402 .39683 L
s
.51597 .44046 m
.56439 .40716 L
s
.53716 .45435 m
.56087 .47123 L
s
.53716 .45435 m
.56439 .40716 L
s
.53716 .45435 m
.58666 .42594 L
s
.56087 .47123 m
.59563 .48494 L
s
.56087 .47123 m
.58666 .42594 L
s
.56087 .47123 m
.6213 .43677 L
s
.59563 .48494 m
.63006 .50664 L
s
.59563 .48494 m
.6213 .43677 L
s
.59563 .48494 m
.64358 .4595 L
s
.63006 .50664 m
.6383 .53055 L
s
.63006 .50664 m
.64358 .4595 L
s
.63006 .50664 m
.67131 .48282 L
s
.6383 .53055 m
.65976 .56435 L
s
.6383 .53055 m
.67131 .48282 L
s
.6383 .53055 m
.69034 .50353 L
s
.65976 .56435 m
.67718 .5845 L
s
.65976 .56435 m
.69034 .50353 L
s
.65976 .56435 m
.70331 .52868 L
s
.67718 .5845 m
.70331 .52868 L
s
.53402 .39683 m
.56439 .40716 L
s
.53402 .39683 m
.57203 .361 L
s
.56439 .40716 m
.58666 .42594 L
s
.56439 .40716 m
.57203 .361 L
s
.56439 .40716 m
.60309 .38053 L
s
.58666 .42594 m
.6213 .43677 L
s
.58666 .42594 m
.60309 .38053 L
s
.58666 .42594 m
.636 .39015 L
s
.6213 .43677 m
.64358 .4595 L
s
.6213 .43677 m
.636 .39015 L
s
.6213 .43677 m
.66443 .40934 L
s
.64358 .4595 m
.67131 .48282 L
s
.64358 .4595 m
.66443 .40934 L
s
.64358 .4595 m
.68255 .43449 L
s
.67131 .48282 m
.69034 .50353 L
s
.67131 .48282 m
.68255 .43449 L
s
.67131 .48282 m
.71165 .45436 L
s
.69034 .50353 m
.70331 .52868 L
s
.69034 .50353 m
.71165 .45436 L
s
.69034 .50353 m
.72633 .4707 L
s
.70331 .52868 m
.72633 .4707 L
s
.57203 .361 m
.60309 .38053 L
s
.57203 .361 m
.60762 .33279 L
s
.60309 .38053 m
.636 .39015 L
s
.60309 .38053 m
.60762 .33279 L
s
.60309 .38053 m
.64257 .35314 L
s
.636 .39015 m
.66443 .40934 L
s
.636 .39015 m
.64257 .35314 L
s
.636 .39015 m
.67481 .36351 L
s
.66443 .40934 m
.68255 .43449 L
s
.66443 .40934 m
.67481 .36351 L
s
.66443 .40934 m
.70884 .38272 L
s
.68255 .43449 m
.71165 .45436 L
s
.68255 .43449 m
.70884 .38272 L
s
.68255 .43449 m
.72311 .39874 L
s
.71165 .45436 m
.72633 .4707 L
s
.71165 .45436 m
.72311 .39874 L
s
.71165 .45436 m
.73687 .42613 L
s
.72633 .4707 m
.73687 .42613 L
s
.60762 .33279 m
.64257 .35314 L
s
.60762 .33279 m
.64977 .3031 L
s
.64257 .35314 m
.67481 .36351 L
s
.64257 .35314 m
.64977 .3031 L
s
.64257 .35314 m
.67409 .31338 L
s
.67481 .36351 m
.70884 .38272 L
s
.67481 .36351 m
.67409 .31338 L
s
.67481 .36351 m
.70847 .32637 L
s
.70884 .38272 m
.72311 .39874 L
s
.70884 .38272 m
.70847 .32637 L
s
.70884 .38272 m
.73152 .34129 L
s
.72311 .39874 m
.73687 .42613 L
s
.72311 .39874 m
.73152 .34129 L
s
.72311 .39874 m
.74804 .36309 L
s
.73687 .42613 m
.74804 .36309 L
s
.64977 .3031 m
.67409 .31338 L
s
.64977 .3031 m
.67592 .26387 L
s
.67409 .31338 m
.70847 .32637 L
s
.67409 .31338 m
.67592 .26387 L
s
.67409 .31338 m
.70761 .27038 L
s
.70847 .32637 m
.73152 .34129 L
s
.70847 .32637 m
.70761 .27038 L
s
.70847 .32637 m
.73352 .28813 L
s
.73152 .34129 m
.74804 .36309 L
s
.73152 .34129 m
.73352 .28813 L
s
.73152 .34129 m
.75049 .3088 L
s
.74804 .36309 m
.75049 .3088 L
s
.67592 .26387 m
.70761 .27038 L
s
.67592 .26387 m
.69937 .22683 L
s
.70761 .27038 m
.73352 .28813 L
s
.70761 .27038 m
.69937 .22683 L
s
.70761 .27038 m
.72583 .23545 L
s
.73352 .28813 m
.75049 .3088 L
s
.73352 .28813 m
.72583 .23545 L
s
.73352 .28813 m
.7456 .25936 L
s
.75049 .3088 m
.7456 .25936 L
s
.69937 .22683 m
.72583 .23545 L
s
.69937 .22683 m
.71085 .19481 L
s
.72583 .23545 m
.7456 .25936 L
s
.72583 .23545 m
.71085 .19481 L
s
.72583 .23545 m
.74356 .21848 L
s
.7456 .25936 m
.74356 .21848 L
s
.71085 .19481 m
.74356 .21848 L
s
.71085 .19481 m
.72763 .17977 L
s
.74356 .21848 m
.72763 .17977 L
s
.008 w
.34585 .10891 Mdot
.3206 .11988 Mdot
.28791 .1257 Mdot
.2484 .11954 Mdot
.20794 .12855 Mdot
.18476 .15384 Mdot
.16607 .19384 Mdot
.12423 .21372 Mdot
.09032 .25 Mdot
.06977 .28515 Mdot
.05769 .32715 Mdot
.03178 .36299 Mdot
.02381 .40688 Mdot
.03116 .3826 Mdot
.03585 .38438 Mdot
.05773 .36575 Mdot
.07473 .36575 Mdot
.10761 .35538 Mdot
.1356 .3433 Mdot
.16782 .33455 Mdot
.2032 .32832 Mdot
.24023 .31611 Mdot
.2756 .29907 Mdot
.30829 .27365 Mdot
.33423 .23098 Mdot
.3242 .22447 Mdot
.31643 .21048 Mdot
.31381 .19663 Mdot
.31891 .18331 Mdot
.29904 .14627 Mdot
.29437 .11241 Mdot
.29432 .07721 Mdot
.29818 .05571 Mdot
.30345 .05062 Mdot
.31458 .06126 Mdot
.33318 .08866 Mdot
.29812 .08457 Mdot
.25702 .09479 Mdot
.22503 .10398 Mdot
.19419 .12749 Mdot
.1686 .162 Mdot
.13944 .19022 Mdot
.10711 .23306 Mdot
.08285 .26789 Mdot
.05897 .30645 Mdot
.03746 .34658 Mdot
.27947 .06281 Mdot
.24389 .0788 Mdot
.20555 .10394 Mdot
.17937 .13321 Mdot
.15163 .16991 Mdot
.12652 .21552 Mdot
.10053 .25092 Mdot
.07385 .29202 Mdot
.04675 .33331 Mdot
.26353 .06537 Mdot
.23392 .08648 Mdot
.20279 .1201 Mdot
.1752 .15556 Mdot
.14969 .20022 Mdot
.12386 .23752 Mdot
.09634 .28024 Mdot
.07021 .31853 Mdot
.25719 .08064 Mdot
.2277 .10762 Mdot
.20102 .14438 Mdot
.17805 .18818 Mdot
.1517 .22821 Mdot
.12529 .26798 Mdot
.0928 .31941 Mdot
.25944 .10322 Mdot
.23112 .1322 Mdot
.20459 .17531 Mdot
.17991 .21594 Mdot
.14812 .25829 Mdot
.12243 .30804 Mdot
.26226 .13476 Mdot
.23745 .16529 Mdot
.20976 .20696 Mdot
.17658 .24689 Mdot
.15294 .28953 Mdot
.27284 .17092 Mdot
.24092 .20084 Mdot
.20811 .24031 Mdot
.18436 .28148 Mdot
.27451 .1988 Mdot
.24238 .23176 Mdot
.21571 .27431 Mdot
.27806 .22204 Mdot
.25269 .26315 Mdot
.28685 .24584 Mdot
.35833 .18906 Mdot
.38058 .15757 Mdot
.40249 .14323 Mdot
.41941 .14046 Mdot
.44805 .1426 Mdot
.48438 .14776 Mdot
.52382 .14758 Mdot
.56322 .14112 Mdot
.60423 .12709 Mdot
.63914 .12556 Mdot
.66952 .12718 Mdot
.68191 .14906 Mdot
.6675 .10947 Mdot
.63726 .10013 Mdot
.60357 .1125 Mdot
.57138 .1456 Mdot
.53382 .13648 Mdot
.50339 .10342 Mdot
.46728 .06881 Mdot
.43274 .04825 Mdot
.39526 .02901 Mdot
.37328 .04738 Mdot
.34866 .06427 Mdot
.34095 .04588 Mdot
.3339 .03191 Mdot
.33302 .0456 Mdot
.32862 .05833 Mdot
.32106 .08466 Mdot
.32236 .11128 Mdot
.32875 .14178 Mdot
.3427 .16758 Mdot
.34115 .17163 Mdot
.35109 .17852 Mdot
.36396 .02415 Mdot
.36376 .03022 Mdot
.3693 .0443 Mdot
.36145 .06621 Mdot
.35348 .09213 Mdot
.35595 .11323 Mdot
.36154 .13396 Mdot
.36458 .14229 Mdot
.37369 .14597 Mdot
.39788 .03089 Mdot
.39993 .04332 Mdot
.40276 .06307 Mdot
.3974 .0884 Mdot
.39268 .10606 Mdot
.39202 .11592 Mdot
.39079 .12096 Mdot
.38674 .12528 Mdot
.43391 .05394 Mdot
.4378 .07344 Mdot
.43717 .09439 Mdot
.43285 .10658 Mdot
.42926 .11244 Mdot
.42102 .11095 Mdot
.4217 .11761 Mdot
.47252 .09117 Mdot
.47282 .10031 Mdot
.47192 .10694 Mdot
.46754 .10432 Mdot
.46395 .10723 Mdot
.45684 .11993 Mdot
.50525 .11116 Mdot
.50741 .11624 Mdot
.5094 .10878 Mdot
.50527 .10339 Mdot
.49724 .11236 Mdot
.53968 .137 Mdot
.54564 .12 Mdot
.54269 .10093 Mdot
.53407 .11309 Mdot
.57761 .11418 Mdot
.57838 .10182 Mdot
.57509 .10613 Mdot
.61361 .09635 Mdot
.6137 .10248 Mdot
.64282 .10297 Mdot
.03518 .42389 Mdot
.04573 .46939 Mdot
.07092 .51598 Mdot
.08801 .55432 Mdot
.11534 .60861 Mdot
.14237 .65892 Mdot
.17895 .71889 Mdot
.21104 .76444 Mdot
.24303 .81067 Mdot
.28157 .86052 Mdot
.31906 .88403 Mdot
.38105 .92527 Mdot
.31888 .88603 Mdot
.2575 .82759 Mdot
.2305 .77061 Mdot
.21384 .70341 Mdot
.21211 .63579 Mdot
.22121 .5741 Mdot
.23941 .51963 Mdot
.26156 .46757 Mdot
.27839 .41363 Mdot
.29618 .35745 Mdot
.31063 .29464 Mdot
.03549 .4285 Mdot
.0423 .4657 Mdot
.06465 .51817 Mdot
.08746 .57011 Mdot
.11359 .60808 Mdot
.14557 .6623 Mdot
.17439 .70803 Mdot
.20689 .76505 Mdot
.24056 .8157 Mdot
.26331 .85088 Mdot
.04333 .41518 Mdot
.06079 .46284 Mdot
.07852 .51242 Mdot
.09497 .55377 Mdot
.11758 .60059 Mdot
.15488 .6488 Mdot
.17475 .69667 Mdot
.20481 .75631 Mdot
.23214 .80083 Mdot
.0613 .41004 Mdot
.07687 .46275 Mdot
.0972 .501 Mdot
.11205 .54095 Mdot
.13487 .58513 Mdot
.1588 .63113 Mdot
.19175 .68977 Mdot
.20982 .73613 Mdot
.08533 .41368 Mdot
.10678 .451 Mdot
.11376 .48701 Mdot
.12973 .52999 Mdot
.1637 .572 Mdot
.17281 .62314 Mdot
.19246 .67159 Mdot
.11776 .39428 Mdot
.12396 .4395 Mdot
.1405 .47727 Mdot
.16356 .51946 Mdot
.17757 .55578 Mdot
.19327 .60351 Mdot
.14454 .38861 Mdot
.15647 .42453 Mdot
.17428 .46342 Mdot
.19211 .50019 Mdot
.20212 .53585 Mdot
.17789 .371 Mdot
.19355 .4107 Mdot
.20855 .44561 Mdot
.22253 .48028 Mdot
.2146 .35877 Mdot
.22898 .39377 Mdot
.24307 .42692 Mdot
.25063 .34152 Mdot
.26334 .37417 Mdot
.28426 .32055 Mdot
.04944 .43881 Mdot
.08713 .47845 Mdot
.13425 .48672 Mdot
.18263 .50861 Mdot
.23678 .53391 Mdot
.30056 .55414 Mdot
.35872 .56808 Mdot
.41294 .58387 Mdot
.46475 .59718 Mdot
.51562 .60395 Mdot
.55905 .61114 Mdot
.59789 .61573 Mdot
.58488 .63748 Mdot
.5656 .66371 Mdot
.54152 .70037 Mdot
.51378 .73916 Mdot
.47744 .77623 Mdot
.45977 .81408 Mdot
.43051 .83994 Mdot
.41967 .86421 Mdot
.40543 .88629 Mdot
.38786 .91125 Mdot
.37343 .91652 Mdot
.06814 .46917 Mdot
.11301 .4987 Mdot
.15232 .52354 Mdot
.20884 .54115 Mdot
.26253 .56201 Mdot
.32141 .57889 Mdot
.37839 .59734 Mdot
.4376 .61977 Mdot
.4901 .62628 Mdot
.53831 .63577 Mdot
.08194 .50087 Mdot
.12333 .5295 Mdot
.17484 .55751 Mdot
.22949 .57813 Mdot
.28195 .60177 Mdot
.34109 .62257 Mdot
.39831 .64203 Mdot
.4562 .65642 Mdot
.51166 .6682 Mdot
.10321 .55114 Mdot
.1447 .5745 Mdot
.19518 .60192 Mdot
.25041 .63006 Mdot
.31297 .6553 Mdot
.37223 .67686 Mdot
.42442 .68991 Mdot
.4815 .69966 Mdot
.12875 .59761 Mdot
.17559 .62917 Mdot
.22509 .65639 Mdot
.27911 .67878 Mdot
.33397 .7038 Mdot
.39591 .72468 Mdot
.45067 .73888 Mdot
.15094 .63977 Mdot
.20144 .67565 Mdot
.26229 .70776 Mdot
.3133 .72785 Mdot
.36854 .75172 Mdot
.42081 .77454 Mdot
.18852 .70386 Mdot
.23368 .7234 Mdot
.28497 .75344 Mdot
.34351 .78166 Mdot
.39573 .79424 Mdot
.22264 .76315 Mdot
.27095 .78207 Mdot
.32283 .80559 Mdot
.37997 .82766 Mdot
.25397 .80067 Mdot
.30223 .8254 Mdot
.3552 .845 Mdot
.28468 .84054 Mdot
.34315 .86787 Mdot
.33667 .88923 Mdot
.62038 .64215 Mdot
.64529 .68058 Mdot
.67319 .71987 Mdot
.6974 .76459 Mdot
.72134 .80753 Mdot
.74618 .84531 Mdot
.77414 .87468 Mdot
.79981 .89497 Mdot
.82489 .89623 Mdot
.83493 .86452 Mdot
.81947 .81757 Mdot
.82629 .77176 Mdot
.83653 .80343 Mdot
.83674 .83644 Mdot
.81636 .85244 Mdot
.77574 .86244 Mdot
.72468 .87041 Mdot
.67423 .87813 Mdot
.62961 .90844 Mdot
.58292 .93472 Mdot
.53536 .94543 Mdot
.49042 .9528 Mdot
.42785 .94082 Mdot
.61 .67408 Mdot
.63598 .7139 Mdot
.66142 .75607 Mdot
.68691 .79704 Mdot
.71355 .83711 Mdot
.74455 .8733 Mdot
.77429 .89767 Mdot
.80502 .90477 Mdot
.82672 .88163 Mdot
.82861 .84639 Mdot
.58945 .70982 Mdot
.61634 .75078 Mdot
.64157 .79298 Mdot
.66902 .83383 Mdot
.69979 .86471 Mdot
.72743 .89379 Mdot
.77549 .90871 Mdot
.7991 .89922 Mdot
.82043 .88039 Mdot
.56354 .7484 Mdot
.59305 .79252 Mdot
.62154 .83028 Mdot
.65082 .86319 Mdot
.69061 .88724 Mdot
.72153 .90515 Mdot
.75226 .9094 Mdot
.79105 .89442 Mdot
.5326 .78814 Mdot
.56661 .83002 Mdot
.60807 .86058 Mdot
.6355 .88588 Mdot
.67783 .90306 Mdot
.70749 .90696 Mdot
.74088 .89583 Mdot
.51864 .82653 Mdot
.54537 .85609 Mdot
.58115 .8836 Mdot
.61497 .90007 Mdot
.65535 .906 Mdot
.69423 .90117 Mdot
.49134 .85335 Mdot
.52918 .88098 Mdot
.56883 .90162 Mdot
.60848 .91115 Mdot
.64365 .9084 Mdot
.46383 .86955 Mdot
.50345 .90175 Mdot
.54914 .91815 Mdot
.58552 .92698 Mdot
.4581 .89904 Mdot
.49285 .9199 Mdot
.54597 .93601 Mdot
.44592 .91864 Mdot
.48857 .94374 Mdot
.43063 .93494 Mdot
.84341 .75781 Mdot
.856 .74491 Mdot
.87829 .74795 Mdot
.87952 .74431 Mdot
.86495 .73791 Mdot
.84227 .73076 Mdot
.82135 .72316 Mdot
.77958 .71804 Mdot
.74092 .70817 Mdot
.68859 .69327 Mdot
.63096 .68398 Mdot
.57104 .66566 Mdot
.64793 .70316 Mdot
.70491 .75292 Mdot
.74103 .80521 Mdot
.75404 .85905 Mdot
.74561 .90609 Mdot
.71892 .94397 Mdot
.67405 .9676 Mdot
.62183 .97798 Mdot
.57162 .99029 Mdot
.50459 .97911 Mdot
.44655 .95956 Mdot
.48903 .96317 Mdot
.54709 .96892 Mdot
.58123 .95277 Mdot
.62086 .92881 Mdot
.65954 .88654 Mdot
.69971 .84568 Mdot
.75215 .83987 Mdot
.80194 .83652 Mdot
.8418 .81991 Mdot
.85351 .79556 Mdot
.54802 .98136 Mdot
.59 .97298 Mdot
.62454 .94344 Mdot
.65733 .9048 Mdot
.6854 .84695 Mdot
.72982 .8131 Mdot
.78275 .8159 Mdot
.82766 .80393 Mdot
.86151 .78621 Mdot
.6062 .9773 Mdot
.6381 .96363 Mdot
.66637 .9292 Mdot
.69651 .87802 Mdot
.71631 .81018 Mdot
.76891 .79614 Mdot
.81631 .78938 Mdot
.8595 .77999 Mdot
.66066 .96901 Mdot
.68459 .94962 Mdot
.70607 .90652 Mdot
.73144 .85416 Mdot
.76122 .80485 Mdot
.80174 .77288 Mdot
.84765 .76785 Mdot
.70384 .95285 Mdot
.72223 .92222 Mdot
.74268 .88212 Mdot
.77003 .83668 Mdot
.79859 .79655 Mdot
.83233 .76789 Mdot
.73967 .92504 Mdot
.75202 .88701 Mdot
.77519 .85569 Mdot
.79123 .81599 Mdot
.82036 .77582 Mdot
.75827 .88361 Mdot
.76759 .8468 Mdot
.78008 .81572 Mdot
.79653 .77831 Mdot
.75515 .83192 Mdot
.75757 .80069 Mdot
.77149 .76767 Mdot
.73074 .78071 Mdot
.72942 .74842 Mdot
.69095 .72929 Mdot
.82608 .72192 Mdot
.88809 .70702 Mdot
.94072 .70304 Mdot
.97619 .6973 Mdot
.97441 .67936 Mdot
.94603 .67059 Mdot
.90762 .67136 Mdot
.86845 .68472 Mdot
.83345 .70581 Mdot
.80048 .73199 Mdot
.76799 .75548 Mdot
.74225 .77698 Mdot
.73544 .76466 Mdot
.72197 .74693 Mdot
.71562 .72404 Mdot
.69646 .70237 Mdot
.68429 .68416 Mdot
.67687 .66738 Mdot
.65631 .64613 Mdot
.63216 .6385 Mdot
.60916 .6289 Mdot
.59617 .6304 Mdot
.58117 .65237 Mdot
.6453 .65995 Mdot
.70275 .67609 Mdot
.75256 .6763 Mdot
.80388 .69146 Mdot
.84249 .69901 Mdot
.87312 .71042 Mdot
.90017 .71739 Mdot
.90559 .72292 Mdot
.89162 .71926 Mdot
.87558 .72737 Mdot
.66444 .64485 Mdot
.72534 .65083 Mdot
.7787 .66576 Mdot
.82491 .6736 Mdot
.86616 .68415 Mdot
.89823 .69152 Mdot
.92434 .69638 Mdot
.92957 .70677 Mdot
.92296 .71723 Mdot
.67557 .6369 Mdot
.73514 .64151 Mdot
.79114 .65392 Mdot
.84548 .65824 Mdot
.88787 .66383 Mdot
.92277 .66951 Mdot
.94834 .68986 Mdot
.96118 .70602 Mdot
.70062 .63881 Mdot
.75857 .64865 Mdot
.81236 .6545 Mdot
.86293 .65232 Mdot
.90721 .65406 Mdot
.94496 .66652 Mdot
.96893 .69001 Mdot
.72469 .6554 Mdot
.77605 .66075 Mdot
.82148 .65572 Mdot
.8743 .65286 Mdot
.91868 .65836 Mdot
.95751 .67154 Mdot
.7399 .67019 Mdot
.79113 .66886 Mdot
.83751 .65803 Mdot
.87934 .65811 Mdot
.92293 .66603 Mdot
.7433 .68268 Mdot
.79448 .6773 Mdot
.84288 .67341 Mdot
.88412 .67263 Mdot
.75505 .69833 Mdot
.80788 .69515 Mdot
.84888 .69064 Mdot
.77036 .72199 Mdot
.81318 .71351 Mdot
.77147 .73827 Mdot
.71037 .78433 Mdot
.67796 .78794 Mdot
.63226 .77821 Mdot
.57021 .77087 Mdot
.52623 .76194 Mdot
.47693 .7455 Mdot
.42876 .73238 Mdot
.38068 .70197 Mdot
.33334 .67047 Mdot
.28393 .64481 Mdot
.23367 .64736 Mdot
.19845 .68006 Mdot
.20834 .66994 Mdot
.22085 .6584 Mdot
.24025 .67159 Mdot
.2671 .68281 Mdot
.29557 .68264 Mdot
.32304 .66919 Mdot
.33949 .6554 Mdot
.38476 .63326 Mdot
.41495 .62076 Mdot
.46347 .62283 Mdot
.51831 .64335 Mdot
.5344 .62991 Mdot
.54863 .62846 Mdot
.56054 .63255 Mdot
.58345 .64921 Mdot
.62076 .66644 Mdot
.62509 .68831 Mdot
.65057 .70894 Mdot
.66769 .73016 Mdot
.68833 .75111 Mdot
.70517 .7699 Mdot
.49043 .62538 Mdot
.50877 .6366 Mdot
.53241 .64609 Mdot
.55835 .66684 Mdot
.57929 .68579 Mdot
.60233 .71113 Mdot
.62622 .73513 Mdot
.62787 .75088 Mdot
.65277 .76913 Mdot
.43788 .63307 Mdot
.46132 .64602 Mdot
.4984 .66123 Mdot
.52804 .68781 Mdot
.55364 .70946 Mdot
.56134 .73378 Mdot
.5855 .75174 Mdot
.61029 .76985 Mdot
.40801 .65095 Mdot
.43693 .66599 Mdot
.46937 .68171 Mdot
.50254 .70383 Mdot
.50808 .72638 Mdot
.52369 .7459 Mdot
.56157 .76443 Mdot
.37925 .66408 Mdot
.41313 .68044 Mdot
.44498 .69871 Mdot
.45283 .71409 Mdot
.48363 .7373 Mdot
.50409 .75912 Mdot
.35806 .68044 Mdot
.38627 .6895 Mdot
.3989 .70188 Mdot
.43593 .72228 Mdot
.45987 .74374 Mdot
.33037 .68655 Mdot
.34625 .69166 Mdot
.37496 .70714 Mdot
.4088 .72044 Mdot
.29539 .68377 Mdot
.32148 .68509 Mdot
.35438 .70109 Mdot
.26897 .66991 Mdot
.30336 .67168 Mdot
.25286 .65628 Mdot
.18654 .71736 Mdot
.17409 .74947 Mdot
.16683 .77426 Mdot
.16449 .7821 Mdot
.19054 .76475 Mdot
.19919 .73496 Mdot
.22173 .69917 Mdot
.23544 .65827 Mdot
.28165 .6113 Mdot
.29583 .57015 Mdot
.33364 .5186 Mdot
.36533 .46495 Mdot
.30042 .50976 Mdot
.23933 .54639 Mdot
.19776 .5656 Mdot
.15534 .58479 Mdot
.13369 .59951 Mdot
.16358 .61319 Mdot
.20432 .61527 Mdot
.27287 .60815 Mdot
.33261 .61221 Mdot
.40792 .62267 Mdot
.48706 .63672 Mdot
.44387 .62666 Mdot
.39983 .62506 Mdot
.3577 .62227 Mdot
.3147 .64561 Mdot
.2906 .6629 Mdot
.26772 .67949 Mdot
.24084 .69229 Mdot
.21502 .69756 Mdot
.19503 .6986 Mdot
.18607 .70689 Mdot
.37293 .62133 Mdot
.32813 .62373 Mdot
.28933 .63372 Mdot
.26556 .65643 Mdot
.23544 .67317 Mdot
.2148 .69466 Mdot
.1933 .7081 Mdot
.17665 .72339 Mdot
.1683 .74168 Mdot
.31131 .61963 Mdot
.27593 .62998 Mdot
.22355 .64623 Mdot
.20577 .66623 Mdot
.18525 .68437 Mdot
.16559 .70933 Mdot
.15883 .74178 Mdot
.15446 .7508 Mdot
.23902 .62731 Mdot
.21627 .6386 Mdot
.18401 .65605 Mdot
.15469 .67626 Mdot
.14482 .70469 Mdot
.14328 .72838 Mdot
.15715 .76101 Mdot
.18836 .62795 Mdot
.17344 .64307 Mdot
.15056 .66556 Mdot
.1387 .68848 Mdot
.13706 .71822 Mdot
.16347 .74537 Mdot
.15067 .62582 Mdot
.14231 .64259 Mdot
.14291 .65992 Mdot
.16082 .68925 Mdot
.18145 .71043 Mdot
.14306 .60525 Mdot
.14669 .62603 Mdot
.172 .64381 Mdot
.19616 .67239 Mdot
.17715 .59262 Mdot
.19676 .60962 Mdot
.21409 .62747 Mdot
.21716 .57522 Mdot
.24048 .58351 Mdot
.27335 .54155 Mdot
.18471 .74054 Mdot
.18515 .79993 Mdot
.20074 .83767 Mdot
.25394 .85527 Mdot
.31433 .85202 Mdot
.36882 .83965 Mdot
.4299 .81786 Mdot
.47398 .79478 Mdot
.52464 .76265 Mdot
.57434 .72586 Mdot
.6122 .69669 Mdot
.65227 .67071 Mdot
.63908 .66133 Mdot
.61688 .65611 Mdot
.59604 .64126 Mdot
.57398 .61701 Mdot
.54582 .59172 Mdot
.52389 .57986 Mdot
.49458 .55757 Mdot
.45659 .54264 Mdot
.42434 .52721 Mdot
.41053 .50421 Mdot
.38862 .48288 Mdot
.35874 .52822 Mdot
.33 .57779 Mdot
.29124 .62642 Mdot
.27799 .67173 Mdot
.249 .71712 Mdot
.22887 .75637 Mdot
.21511 .79164 Mdot
.19616 .80642 Mdot
.18231 .79612 Mdot
.17838 .77653 Mdot
.38072 .55056 Mdot
.35453 .59762 Mdot
.32159 .64866 Mdot
.30841 .69807 Mdot
.2783 .74001 Mdot
.25662 .78451 Mdot
.23256 .81703 Mdot
.20566 .83364 Mdot
.19232 .82163 Mdot
.40044 .5739 Mdot
.38637 .63002 Mdot
.35613 .67457 Mdot
.32717 .72518 Mdot
.30923 .77053 Mdot
.28542 .80529 Mdot
.24889 .83001 Mdot
.22718 .85301 Mdot
.43955 .58913 Mdot
.40564 .6477 Mdot
.3874 .69783 Mdot
.35922 .75399 Mdot
.34291 .79494 Mdot
.31669 .82124 Mdot
.29072 .8402 Mdot
.47096 .60514 Mdot
.44958 .66158 Mdot
.42121 .72025 Mdot
.39443 .76675 Mdot
.36188 .80735 Mdot
.33613 .84073 Mdot
.49536 .62993 Mdot
.47453 .68275 Mdot
.44548 .73034 Mdot
.42312 .77832 Mdot
.39384 .81432 Mdot
.52821 .64532 Mdot
.4969 .70216 Mdot
.47169 .74987 Mdot
.45216 .78647 Mdot
.54966 .67011 Mdot
.5271 .7241 Mdot
.50526 .75531 Mdot
.57081 .69034 Mdot
.54387 .72887 Mdot
.59592 .69578 Mdot
.36089 .18549 Mdot
.39166 .15172 Mdot
.43222 .14034 Mdot
.46863 .14591 Mdot
.48384 .17245 Mdot
.50069 .20534 Mdot
.49987 .24238 Mdot
.49106 .28254 Mdot
.4729 .32415 Mdot
.45057 .36373 Mdot
.41688 .4046 Mdot
.4122 .4319 Mdot
.45919 .4131 Mdot
.49757 .38573 Mdot
.55304 .36106 Mdot
.58335 .32133 Mdot
.62336 .29178 Mdot
.64775 .26178 Mdot
.67049 .22626 Mdot
.681 .19509 Mdot
.68352 .1699 Mdot
.69255 .1496 Mdot
.66242 .14091 Mdot
.63644 .1426 Mdot
.59663 .15483 Mdot
.54727 .17574 Mdot
.50708 .17805 Mdot
.47218 .17055 Mdot
.44503 .15804 Mdot
.43135 .14977 Mdot
.4113 .13955 Mdot
.37875 .15538 Mdot
.65651 .16445 Mdot
.62124 .168 Mdot
.58222 .18142 Mdot
.53896 .19596 Mdot
.49616 .19996 Mdot
.47322 .18046 Mdot
.45699 .15765 Mdot
.43748 .13938 Mdot
.41048 .13963 Mdot
.64894 .19359 Mdot
.6105 .19329 Mdot
.56528 .20442 Mdot
.53318 .20834 Mdot
.50397 .20133 Mdot
.48582 .17148 Mdot
.47235 .15528 Mdot
.44619 .13924 Mdot
.63041 .22797 Mdot
.59665 .22024 Mdot
.56519 .21769 Mdot
.53505 .21164 Mdot
.51767 .19153 Mdot
.49244 .17362 Mdot
.4843 .15244 Mdot
.61891 .25376 Mdot
.59393 .24417 Mdot
.56053 .23493 Mdot
.5295 .22255 Mdot
.51144 .21285 Mdot
.50098 .1944 Mdot
.58733 .28435 Mdot
.5562 .26999 Mdot
.53574 .25807 Mdot
.52074 .23854 Mdot
.50652 .22096 Mdot
.55947 .31189 Mdot
.53237 .28922 Mdot
.51191 .27277 Mdot
.4983 .25559 Mdot
.52087 .33869 Mdot
.51058 .32033 Mdot
.49208 .30006 Mdot
.48409 .36783 Mdot
.47792 .35063 Mdot
.44626 .3968 Mdot
.66381 .64723 Mdot
.68666 .60433 Mdot
.71163 .55678 Mdot
.73122 .5092 Mdot
.74878 .44504 Mdot
.7602 .38015 Mdot
.76177 .3397 Mdot
.76283 .28887 Mdot
.74833 .24878 Mdot
.74005 .19916 Mdot
.70747 .17385 Mdot
.43479 .45557 Mdot
.45184 .4789 Mdot
.48022 .49382 Mdot
.5184 .50763 Mdot
.54437 .52266 Mdot
.57366 .53691 Mdot
.59719 .56522 Mdot
.61246 .58553 Mdot
.63622 .6128 Mdot
.65167 .62888 Mdot
.48305 .42879 Mdot
.51597 .44046 Mdot
.53716 .45435 Mdot
.56087 .47123 Mdot
.59563 .48494 Mdot
.63006 .50664 Mdot
.6383 .53055 Mdot
.65976 .56435 Mdot
.67718 .5845 Mdot
.53402 .39683 Mdot
.56439 .40716 Mdot
.58666 .42594 Mdot
.6213 .43677 Mdot
.64358 .4595 Mdot
.67131 .48282 Mdot
.69034 .50353 Mdot
.70331 .52868 Mdot
.57203 .361 Mdot
.60309 .38053 Mdot
.636 .39015 Mdot
.66443 .40934 Mdot
.68255 .43449 Mdot
.71165 .45436 Mdot
.72633 .4707 Mdot
.60762 .33279 Mdot
.64257 .35314 Mdot
.67481 .36351 Mdot
.70884 .38272 Mdot
.72311 .39874 Mdot
.73687 .42613 Mdot
.64977 .3031 Mdot
.67409 .31338 Mdot
.70847 .32637 Mdot
.73152 .34129 Mdot
.74804 .36309 Mdot
.67592 .26387 Mdot
.70761 .27038 Mdot
.73352 .28813 Mdot
.75049 .3088 Mdot
.69937 .22683 Mdot
.72583 .23545 Mdot
.7456 .25936 Mdot
.71085 .19481 Mdot
.74356 .21848 Mdot
.72763 .17977 Mdot
0 0 m
1 0 L
1 1.01445 L
0 1.01445 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 202.875},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000bR000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool004L0oooo1000001m0?ooo`00A03oool5000000030?ooo`000000
000000<00000N@3oool00480oooo3`00001g0?ooo`00@03oool300000080oooo0P0000000`3oool0
000000000004000000030?ooo`000000000000800000M@3oool003l0oooo00<000000?ooo`000000
0`0000000`3oool0000000000009000000040?ooo`0000000000000007<0oooo000m0?ooo`l00000
0`3oool800000740oooo000k0?ooo`X000000`3oool200000080oooo0P0000000`3oool000000?oo
o`0200000080oooo1000001_0?ooo`00>03oool=000000040?ooo`0000000000000000D0oooo0`00
00020?ooo`030000003oool0oooo00@00000KP3oool003H0oooo300000001P3oool0000000000000
0000oooo000000@0oooo1P0000020?ooo`040000003oool000000?ooo`@00000K03oool003<0oooo
1P0000020?ooo`030000003oool0000000<000000P3oool9000000@0oooo200000000`3oool00000
0?ooo`02000006/0oooo000a0?ooo`@0000000@0oooo0000003oool0oooo1@0000020?ooo`030000
003oool0000000<0000000@0oooo00000000000000001P3oool00`000000oooo000000030?ooo`80
00000P3oool010000000oooo00000000001Z0?ooo`00<03oool2000000050?ooo`00000000000000
003oool01P0000020?ooo`D0000000@0oooo0000003oool000000P3oool2000000<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`<0000000<0oooo0000003oool00P00001Y0?ooo`00;P3oool9
000000030?ooo`000000000000X0000000<0oooo0000000000001@3oool2000000030?ooo`000000
oooo00<0oooo00D000000?ooo`3oool000000?ooo`05000000030?ooo`000000oooo06L0oooo000/
0?ooo`D0000000<0oooo0000000000001@0000001@3oool00000000000000000oooo00L0000000<0
oooo0000003oool00`3oool800000080oooo0P0000030?ooo`D0000000<0oooo000000000000IP3o
ool002/0oooo100000000`3oool0000000000003000000030?ooo`000000oooo0080oooo10000000
1P3oool000000?ooo`3oool000000?ooo`L00000103oool3000000030?ooo`000000000000<00000
103oool400000080oooo00<000000?ooo`3oool0H`3oool002T0oooo0P0000000`3oool000000000
0008000000@0oooo00T000000?ooo`3oool000000?ooo`000000oooo0000003oool0100000000`3o
ool00000000000050?ooo`030000003oool0oooo008000000P3oool00`000000oooo000000030000
00030?ooo`000000000000D000004`3oool6000004/0oooo000X0?ooo`L0000000<0oooo00000000
0000100000040?ooo`040000003oool0000000000080oooo0P0000001@3oool000000000003oool0
000000<0oooo0`0000000`3oool000000?ooo`040?ooo`<000000`3ooolX000004H0oooo000W0?oo
o`8000000P3oool500000080oooo0P0000000`3oool0000000000002000000030?ooo`0000000000
0080oooo00<000000?ooo`000000100000000`3oool000000?ooo`020?oooal000000P3oool00`00
0000oooo0?ooo`08000000<0oooo100000020?ooo`H00000@`3oool002H0oooo200000001P3oool0
0000000000000000oooo00000080oooo00<000000?ooo`3oool04@0000040?ooo`030000003oool0
oooo00P000000P3oool00`000000oooo0?ooo`0@000000030?ooo`000000000000T000000P3oool0
1P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool0@@3oool002H0oooo1@00
0000103oool000000000003oool5000000<0oooo100000030?ooo`<00000103oool2000000<0oooo
500000040?ooo`H0000000<0oooo000000000000200000020?ooo`050000003oool000000?ooo`00
00000`3oool00`000000oooo000000020?ooo`@00000@P3oool002D0oooo100000000`3oool00000
00000004000000030?ooo`000000oooo00/0000000<0oooo0000000000000`3oool00`000000oooo
000000040?ooo`L0000000<0oooo0000000000001@3oool2000000D0oooo00<000000?ooo`3oool0
2P0000000`3oool000000?ooo`02000000<0oooo0`0000050?ooo`800000103oool200000480oooo
000T0?ooo`L000000P3oool2000000D0oooo1`0000030?ooo`030000003oool0000000<0oooo00D0
00000?ooo`3oool000000?ooo`05000000D0oooo00<000000?ooo`000000103oool00`000000oooo
000000040?ooo`060000003oool0oooo0?ooo`000000oooo0`0000020?ooo`<000000P3oool20000
0080oooo00<000000?ooo`0000003P0000120?ooo`008`3oool4000000030?ooo`00000000000080
oooo2P0000050?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P3oool300000003
0?ooo`000000000000@000000`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0?ooo`H000000P3oool0
0`000000oooo0?ooo`03000000040?ooo`0000000000000000@0oooo0P0000030?ooo`<00000@@3o
ool00280oooo0P0000000`3oool000000?ooo`07000000D0oooo0P0000000`3oool0000000000003
0?ooo`800000103oool5000000060?ooo`000000oooo0000003oool000000P3oool<000000@0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0400000080oooo1@0000030?ooo`04
0000003oool0oooo0?ooo`80000000@0oooo0000003oool0oooo0P0000000`3oool000000?ooo`02
00000400oooo000R0?ooo`P000000P3oool00`000000oooo000000040?ooo`8000000`3oool20000
00040?ooo`00000000000?ooo`D000000`3oool00`000000oooo000000020?ooo`030000003oool0
000000l000000P3oool2000000H0oooo0P0000030?ooo`L00000103oool00`000000oooo0?ooo`02
0?ooo`d00000?`3oool00240oooo200000020?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool00000103oool4000000<0oooo0P0000030?ooo`80000000<0oooo0000000000000P00
00000`3oool0000000000007000000030?ooo`0000000000018000000`3oool6000000030?ooo`00
0000oooo00@0000000@0oooo0000003oool000000`3oool2000000030?ooo`000000000000800000
?P3oool00200oooo00<000000?ooo`0000000P0000020?ooo`8000000P3oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo000000040?ooo`80
00000P3oool2000000050?ooo`00000000000000003oool0100000050?ooo`P0000000<0oooo0000
000000000P0000050?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00`3oool30000
00D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0000003oool4000003d0oooo000O
0?ooo`030000003oool0000000<0000000H0oooo0000003oool000000?ooo`0000030?ooo`030000
003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0000000300000080oooo0P00000;0?ooo`X000001@3oool00`00
0000oooo000000040?ooo`030000003oool0oooo0080oooo0P000000103oool00000000000000003
0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00<00000?03oool0
01l0oooo1@0000020?ooo`050000003oool000000?ooo`000000103oool2000000@0oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`0000020?ooo`@0000000<0oooo000000000000
0P00000=0?ooo`@0000000<0oooo0000000000000`0000030?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3oool0oooo0P000000103o
ool000000?ooo`3oool600000080oooo0P0000000`3oool0000000000002000003X0oooo000N0?oo
o`H0000000@0oooo0000003oool0oooo0P0000040?ooo`D000000`3oool2000000D0oooo00@00000
0?ooo`3oool000000P3oool3000000050?ooo`00000000000?ooo`0000003`3oool8000000040?oo
o`000000oooo000000D0oooo00@000000?ooo`000000oooo0P0000040?ooo`030000003oool0oooo
0080oooo1@0000030?ooo`80000000<0oooo0000000000000`0000001@3oool000000?ooo`3oool0
000003T0oooo000M0?ooo`L0000000@0oooo0000003oool0oooo200000030?ooo`H000001@3oool0
10000000oooo0000003oool200000080oooo0P0000000`3oool000000000000@0?ooo`L0000000@0
oooo0000003oool000001@3oool010000000oooo0000000000050?ooo`030000003oool0oooo00<0
000000<0oooo0000000000001@3oool00`000000oooo000000020?ooo`L0000000<0oooo0000003o
ool0=`3oool001d0oooo0P0000000`3oool000000000000300000080oooo0`0000040?ooo`800000
1@3oool200000080oooo100000000`3oool0000000000003000000030?ooo`00000000000080oooo
0P00000C0?oooa<00000103oool3000000<0oooo00@000000?ooo`3oool00000103oool00`000000
oooo000000030?ooo`030000003oool000000080oooo1000000g0?ooo`00703oool4000000030?oo
o`000000000000H00000103oool00`000000oooo000000040?ooo`030000003oool0000000H0oooo
0`0000002@3oool000000000003oool000000?ooo`000000oooo0000000D0?ooo`<0000000<0oooo
000000000000100000050?ooo`040000003oool0oooo0?ooo`D000001@3oool010000000oooo0?oo
o`3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`0000000`3oool010000000oooo
0?ooo`3oool3000003H0oooo000K0?ooo`@000000P3oool400000080oooo0P0000030?ooo`040000
003oool0oooo00000080oooo0P0000020?ooo`030000003oool0oooo0080oooo0`0000001@3oool0
0000000000000000oooo008000000P3oool00`000000oooo0?ooo`0E0?ooo`D0000000<0oooo0000
000000000P0000030?ooo`030000003oool0oooo00@000000P3oool3000000030?ooo`000000oooo
00D0oooo0P0000040?ooo`800000103oool010000000oooo0000003oool2000003H0oooo000J0?oo
o`X000000P3oool00`000000oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo0000
00040?ooo`030000003oool00000008000000`3oool2000000040?ooo`000000000000000080oooo
00<000000?ooo`3oool05`3oool400000080oooo0P0000001@3oool00000000000000000oooo0080
00000`3oool00`000000oooo0?ooo`020?oooaL000000`3oool2000003D0oooo000J0?ooo`800000
00@0oooo00000000000000000P3oool200000080oooo00H000000?ooo`3oool000000?ooo`000003
0?ooo`8000000P3oool<000000060?ooo`00000000000?ooo`000000oooo0P00000K0?ooo``00000
0`3oool00`000000oooo00000003000000040?ooo`000000oooo000000D0oooo00<000000?ooo`00
0000103oool2000000@0oooo0P0000020?ooo`030000003oool0000003@0oooo000I0?ooo`D00000
0`3oool01@000000oooo0000003oool0000000<0oooo0P0000000`3oool000000000000500000080
oooo0P0000050?ooo`D0000000<0oooo0000003oool00P00000L0?ooo`L000000P3oool00`000000
oooo00000005000000D0oooo00<000000?ooo`0000001@3oool00`000000oooo000000030?ooo`03
0000003oool0000000<0oooo00@000000?ooo`00000000000P3oool2000003@0oooo000H0?ooo`H0
00000`3oool010000000oooo0000000000030?ooo`@000000P3oool2000000@0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`0200000080oooo0P0000000`3oool000000?ooo`0L0?oo
o`80000000<0oooo0000000000001@0000030?ooo`<00000103oool01@000000oooo0?ooo`3oool0
000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`000000oooo1000000d0?ooo`00603oool4000000050?ooo`000000oooo0?ooo`00
00000P3oool7000000<0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P0000020?ooo`80000000<0oooo0000003oool07@3oool30000
0080oooo1`000000103oool000000?ooo`3oool200000080oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0000000<0oooo0P00000d0?ooo`005`3oool3000000040?ooo`000000oooo0?ooo`80
00000P3oool3000000<0oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool0oooo1`000000103oool000000?ooo`0000020?ooo`030000003oool0oooo01`0oooo1@00
00001@3oool00000000000000000oooo00/00000103oool00`000000oooo000000050?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000003@0
oooo000F0?ooo`D000000`3oool6000000<0oooo00<000000?ooo`0000000P3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000`3oool3000000@0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0M0?ooo`80000000<0oooo0000003oool00`0000000`3oool0000000000002
0?ooo`800000103oool7000000030?ooo`000000oooo00@0oooo0P0000040?ooo`8000000`3oool0
0`000000oooo0?ooo`02000003@0oooo000E0?ooo`80000000<0oooo0000000000000`3oool30000
0080oooo0P0000020?ooo`060000003oool0oooo0000003oool00000103oool8000000@0oooo00<0
00000?ooo`0000000`0000000`3oool000000?ooo`0N0?ooo`@0000000@0oooo000000000000oooo
1@0000020?ooo`040000003oool0oooo0?ooo`800000103ooolB00000080oooo0P0000000`3oool0
00000000000c0?ooo`00503oool2000000030?ooo`000000000000H000000P3oool01@000000oooo
0000003oool0000000<0oooo0P0000020?ooo`D00000103oool00`000000oooo000000020?ooo`05
0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0N0?ooo`80000000<0oooo0000
000000000P0000040?ooo`<000000P3oool2000000040?ooo`000000oooo000000@0oooo00<00000
0?ooo`3oool0103oool2000000@0oooo0P0000020?ooo`<000000P3oool2000003<0oooo000C0?oo
o`@0000000<0oooo0000000000000`3oool2000000070?ooo`000000oooo0?ooo`000000oooo0000
00020?ooo`D000000P3oool2000000@0oooo00P000000?ooo`3oool000000?ooo`000000oooo0000
0080oooo00@000000?ooo`0000000000803oool200000080oooo00<000000?ooo`000000103oool2
000000030?ooo`000000000000@000000P3oool01P000000oooo0?ooo`000000oooo000000D0oooo
0P0000040?ooo`8000000`3oool3000000030?ooo`000000000003<0oooo000B0?ooo`030000003o
ool0000000@000000`3oool010000000oooo0000000000030?ooo`L000001@3oool00`000000oooo
000000030?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo0000000Q0?ooo`03
0000003oool0000000<0000000L0oooo0000003oool0oooo0000003oool0000000D0oooo0`000002
0?ooo`050000003oool000000?ooo`000000103oool00`000000oooo000000030?ooo`030000003o
ool0000000<0oooo0P000000103oool000000?ooo`00000c0?ooo`004@3oool00`000000oooo0000
0002000000030?ooo`00000000000080oooo00D000000?ooo`000000oooo000000020?ooo`<00000
0`3oool2000000@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool20000
00D0oooo0`00000Q0?ooo`80000000P0oooo0000003oool000000?ooo`000000oooo00000080oooo
00<000000?ooo`3oool00P3oool3000000030?ooo`0000000000008000000`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool000000080oooo00X000000?ooo`3oool000000?ooo`000000
oooo0000003oool00000<`3oool00100oooo1@0000001P3oool000000?ooo`000000oooo00000080
oooo1`0000030?ooo`030000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0
00000080oooo0P0000000`3oool00000000000030?ooo`030000003oool000000280oooo00@00000
0?ooo`3oool000000P3oool300000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000
003oool0oooo0?ooo`<000000P3oool00`000000oooo000000040?ooo`800000103oool01@000000
oooo0000003oool000000080oooo0P00000c0?ooo`00403oool5000000070?ooo`000000oooo0000
003oool000000?ooo`03000000<0oooo0P0000030?ooo`060000003oool0oooo0000003oool00000
1@3oool400000080oooo00@000000?ooo`3oool000000P3oool300000240oooo0P0000020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0080oooo0P000000103oool000000000003oool2000000@0oooo0P0000040?ooo`8000000P3o
ool010000000oooo0?ooo`3oool200000380oooo000?0?ooo`<0000000@0oooo0000000000000000
0P3oool4000000030?ooo`000000oooo0080oooo00<000000?ooo`0000000P3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000`3oool4000000@0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0000000Q0?ooo`<0000000<0oooo0000003oool01@000000103oool0000000000000
00040?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`X000000`3oool2000000<0
oooo00<000000?ooo`3oool00P00000b0?ooo`003`3oool2000000040?ooo`000000000000000080
oooo0`0000020?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo1P000002
0?ooo`800000103oool010000000oooo0?ooo`3oool400000280oooo00<000000?ooo`0000000`00
00020?ooo`030000003oool0oooo008000001P3oool010000000oooo0000000000020?ooo`040000
003oool0oooo0?ooo`800000103oool200000080oooo100000040?ooo`030000003oool000000080
0000<P3oool000h0oooo100000000`3oool0000000000004000000<0oooo0P0000020?ooo`040000
003oool0oooo0?ooo`8000000`3oool3000000D0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`030000003oool000000280oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`04000000@0oooo0P0000040?ooo`040000003oool0oooo0?ooo`800000103oool2
000000@0oooo0`0000030?ooo`030000003oool0000000<00000<@3oool000h0oooo0`0000020?oo
o`8000000P3oool200000080oooo00<000000?ooo`3oool00P0000040?ooo`D0000000<0oooo0000
000000001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`@000008P3o
ool2000000040?ooo`000000000000000080oooo00H000000?ooo`00000000000?ooo`0000020?oo
o`80000000<0oooo0000000000001P3oool01@000000oooo0000003oool0000000<0oooo00<00000
0?ooo`000000103oool2000000040?ooo`00000000000?ooo`80000000@0oooo0000003oool00000
<@3oool000d0oooo1`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P00
00000`3oool0000000000003000000@0oooo0P0000050?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool000000?ooo`0300000280oooo0`0000000`3oool000000?ooo`04000000<0
oooo00<000000?ooo`3oool00P3oool3000000H0oooo0P0000020?ooo`070000003oool0oooo0?oo
o`000000oooo000000030?ooo`030000003oool0000000<0oooo0`0000000`3oool000000?ooo`02
00000300oooo000=0?ooo`@0000000<0oooo0000000000000P3oool01@000000oooo0000003oool0
000000<0oooo0`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103o
ool03@000000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`0000008`3o
ool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000000000000P0000020?ooo`8000000`3oool00`000000oooo
000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool01`000000
oooo0?ooo`3oool000000?ooo`000000<03oool000`0oooo0`0000020?ooo`050000003oool00000
0?ooo`0000000P3oool010000000oooo0000003oool3000000@0oooo00<000000?ooo`0000000`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`030000
003oool000000280oooo0`0000020?ooo`030000003oool0oooo00<00000103oool01P000000oooo
0?ooo`000000oooo000000D0oooo100000030?ooo`8000000`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo0000000`0?ooo`00303oool3
000000040?ooo`000000oooo0?ooo`8000000`3oool2000000060?ooo`000000oooo0000003oool0
00000`3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`030?ooo`060000003oool0oooo0?ooo`000000oooo0P00000R0?ooo`8000000`3o
ool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo00H000000?ooo`3oool00000
0?ooo`0000050?ooo`<0000000@0oooo000000000000oooo0P0000030?ooo`030000003oool00000
00<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0300000300oooo000;0?oo
o`D000000P3oool00`000000oooo000000030?ooo`<000000P3oool00`000000oooo000000030?oo
o`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo0?ooo`<000000`3oool2000000030?ooo`000000oooo0240oooo0`0000020?ooo`040000
003oool00000000000<0oooo0P000000103oool000000?ooo`0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`000000103oool3000000<0oooo0P0000040?ooo`060000003oool0oooo
0000003oool000000P3oool400000300oooo000;0?ooo`<0000000@0oooo0000003oool0oooo0P00
00030?ooo`800000103oool00`000000oooo000000030?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00P3oool010000000oooo0000003oool2000000050?ooo`000000oooo0000
003oool00P0000000`3oool000000?ooo`0Q0?ooo`<0000000<0oooo0000003oool00P0000000`3o
ool000000?ooo`040?ooo`<000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool0oooo0`000000103oool000000000003oool2000000@0oooo00H000000?ooo`3oool0
00000?ooo`0000030?ooo`030000003oool000000300oooo000;0?ooo`@000000`3oool500000003
0?ooo`000000oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<00000
0?ooo`000000103oool400000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000
003oool0oooo0200oooo0P0000030?ooo`<0000000<0oooo0000003oool01@3oool2000000<0oooo
00@000000?ooo`00000000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool0oooo0P0000050?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P000000
0`3oool000000?ooo`0_0?ooo`002P3oool2000000030?ooo`000000000000D000000`3oool00`00
0000oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`8000001@3o
ool2000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo01l0oooo
0`0000040?ooo`040000003oool0oooo000000@0oooo0`000000103oool000000000003oool20000
00@0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`020?ooo`@000000`3oool2
000000<0oooo00<000000?ooo`3oool01000000`0?ooo`002P3oool4000000@0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0000003oool0000000@0oooo00<000000?ooo`0000001@3oool0
0`000000oooo00000005000000<0oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool0
oooo01h0oooo0P0000000`3oool000000?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`02
00000080oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0000000@0oooo00L0
00000?ooo`3oool0oooo0000003oool000000080oooo0P0000000`3oool00000000000030?ooo`04
0000003oool000000?ooo`<00000<03oool000T0oooo0`0000000`3oool000000?ooo`020?ooo`03
0000003oool0000000<0oooo00D000000?ooo`000000oooo000000050?ooo`040000003oool0oooo
0?ooo`D00000103oool00`000000oooo000000020?ooo`040000003oool000000?ooo`8000000P3o
ool00`000000oooo0?ooo`0O0?ooo`80000000@0oooo0000003oool0oooo0P0000000`3oool00000
000000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo100000020?ooo`80
00001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P0000040?oo
o`040000003oool000000?ooo`<00000<03oool000T0oooo0P0000000`3oool00000000000030?oo
o`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`D000000P3o
ool2000000@0oooo00P000000?ooo`3oool000000?ooo`000000oooo00000080oooo00D000000?oo
o`000000oooo0000000Q0?ooo`80000000L0oooo0000003oool000000?ooo`000000oooo00@00000
1@3oool00`000000oooo0?ooo`02000000<0oooo0P0000070?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool400000080oooo0P0000020?ooo`030000003oool000000300
oooo00080?ooo`<0000000<0oooo0000000000000P3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000`3oool00`000000oooo00000003000000030?ooo`000000oooo00@0oooo00<000000?oo
o`0000000`3oool010000000oooo0?ooo`3oool3000000<0oooo00D000000?ooo`000000oooo0000
000P0?ooo`080000003oool0oooo0000003oool000000?ooo`0000030?ooo`030000003oool0oooo
00@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`D000001@3oool00`000000oooo0000
00030?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`@0000000D0oooo0000003o
ool0oooo0000000`0?ooo`00203oool3000000060?ooo`000000oooo0000003oool000000`3oool0
0`000000oooo000000020?ooo`<00000103oool00`000000oooo000000030?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool0oooo0P0000040?ooo`060000003oool0oooo0000003o
ool00000803oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0100000040?oo
o`030000003oool0oooo008000000P3oool010000000oooo0?ooo`0000020?ooo`8000000P3oool0
0`000000oooo000000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`000000oooo00800000<03oool000L0oooo0P0000001@3oool000000?oo
o`000000oooo008000001@3oool01P000000oooo000000000000oooo000000D0oooo00<000000?oo
o`0000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000000`3oool000000?oo
o`030?ooo`030000003oool0oooo00800000803oool00`000000oooo0?ooo`0200000080oooo00<0
00000?ooo`3oool00P0000030?ooo`8000000P3oool01`000000oooo0000003oool000000?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`@000001@3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`0200000300oooo00070?ooo`80
000000<0oooo0000000000000P3oool2000000@0oooo0`0000020?ooo`800000103oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo100000020?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool00000
00<000000P3oool3000000030?ooo`000000oooo00@0oooo10000000103oool00000000000000004
0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000003oool0000000<0oooo00@00000
0?ooo`3oool0oooo0`0000001@3oool000000000003oool000000300oooo00060?ooo`<000000P3o
ool01@000000oooo0?ooo`000000oooo00@0000000<0oooo0000003oool00P3oool00`000000oooo
000000030?ooo`060000003oool0oooo0000003oool00000103oool3000000@0oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`3oool2000001l0oooo0P0000020?ooo`80000000<0oooo
0000000000000P3oool00`000000oooo0?ooo`050?ooo`D000001P3oool00`000000oooo0?ooo`02
0?ooo`<0000000<0oooo0000000000000P0000000`3oool00000000000050?ooo`040000003oool0
oooo00000080oooo0`0000000`3oool000000?ooo`0_0?ooo`001P3oool300000080oooo1@000004
0?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo1P000000
0`3oool000000?ooo`030?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool200000003
0?ooo`000000oooo01d0oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000`3oool00`00
0000oooo0?ooo`030?ooo`@0000000<0oooo0000000000000P0000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool010000000oooo00000000
00030?ooo`040000003oool0oooo00000300oooo00060?ooo`<0000000<0oooo0000000000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo000000030?ooo`040000003o
ool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`0L0?ooo`8000000P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool200000080oooo00D000000?ooo`00
0000oooo000000020?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0080oooo1@0000040?ooo`040000003oool0000000000080oooo0`0000000`3oool000000?oo
o`0_0?ooo`001P3oool2000000040?ooo`000000000000000080oooo00<000000?ooo`3oool00P3o
ool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000`3oool3000000D0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool06`3oool00`000000oooo000000020?ooo`060000003oool000000000
003oool000000P3oool00`000000oooo0?ooo`02000000@0oooo0P0000020?ooo`030000003oool0
oooo0080oooo1@0000030?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?oo
o`0200000080oooo0P000000103oool000000?ooo`3oool2000000030?ooo`00000000000300oooo
00050?ooo`@0000000L0oooo000000000000oooo0000003oool0000000<0oooo00H000000?ooo`3o
ool000000?ooo`0000030?ooo`80000000L0oooo000000000000oooo0000003oool0000000<0oooo
00L000000?ooo`3oool0oooo0000003oool0000000<0oooo0`0000040?ooo`030000003oool0oooo
01X0oooo00X000000?ooo`3oool000000?ooo`000000oooo0000003oool000000P3oool200000003
0?ooo`000000000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`80
0000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo100000001P3o
ool000000?ooo`000000oooo00000080oooo00<000000?ooo`3oool0;P3oool000D0oooo0`000002
0?ooo`80000000@0oooo0000003oool000000`3oool01P000000oooo0?ooo`000000oooo000000<0
oooo0`0000030?ooo`030000003oool0000000<0oooo00P000000?ooo`3oool0oooo0000003oool0
00000?ooo`80000000@0oooo0000003oool000000`3oool00`000000oooo0?ooo`0J0?ooo`090000
003oool000000?ooo`000000oooo0000003oool0000000@0oooo0P0000070?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`<0000000D0oooo00000000000000000?ooo`03000000@0oooo00<0
00000?ooo`3oool0103oool200000080oooo0P000000103oool000000?ooo`3oool200000300oooo
00050?ooo`<000000P3oool01P000000oooo000000000000oooo00000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`03000000D0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`<000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0100000020?ooo`030000003oool0oooo00<0000000<0oooo00000000
0000103oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?ooo`80
00001P3oool00`000000oooo0?ooo`030?ooo`80000000@0oooo00000000000000000P3oool00`00
0000oooo0?ooo`0200000300oooo00050?ooo`<0000000@0oooo0000003oool0oooo0P0000001@3o
ool000000?ooo`3oool0000000@0oooo0`0000020?ooo`030000003oool0oooo0080oooo00L00000
0?ooo`3oool0oooo0000003oool0000000@0oooo0P0000050?ooo`030000003oool000000080oooo
00<000000?ooo`3oool06@3oool010000000oooo0?ooo`3oool2000000<0oooo00H000000?ooo`3o
ool000000?ooo`0000040?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`D00000103oool010000000oooo0?oo
o`3oool2000000030?ooo`000000oooo00<000000P3oool01@000000oooo0000003oool000000300
oooo00040?ooo`@0000000D0oooo0000003oool0oooo000000020?ooo`030000003oool0000000<0
oooo0`0000030?ooo`030000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0
00000080oooo0P0000000`3oool000000?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo
0000000J0?ooo`030000003oool0000000<00000103oool00`000000oooo000000020?ooo`030000
003oool0oooo00@0oooo0`0000040?ooo`040000003oool0000000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000030?ooo`040000003oool0oooo00000080oooo0P0000020?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo00000000000a0?ooo`00103oool0
0`000000oooo0000000300000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000
00020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`00000000000P3oool00`000000oooo000000030?ooo`070000003oool0oooo
0?ooo`000000oooo0000000I0?ooo`<000000P3oool00`000000oooo000000020?ooo`<000000`3o
ool00`000000oooo0?ooo`030?ooo`<0000000D0oooo00000000000000000?ooo`02000000@0oooo
00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo0080oooo1@0000040?ooo`030000
003oool0oooo00<000000P3oool2000000030?ooo`000000oooo0300oooo00040?ooo`030000003o
ool0oooo0080000000<0oooo0000000000000P0000020?ooo`<000000`3oool200000080oooo00L0
00000?ooo`3oool0oooo0000003oool0000000@0oooo0`0000040?ooo`030000003oool000000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`8000000`3oool01`000000
oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000003oool0103oool2000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`030?ooo`8000001@3oool01@000000oooo0?ooo`000000oooo008000000P3oool2000000030?oo
o`000000oooo0300oooo00050?ooo`030000003oool00000008000000P3oool00`000000oooo0000
0002000000D0oooo0P0000020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`80
000000<0oooo0000003oool00`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool2
000001P0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00
0000oooo0080oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`@000000`3o
ool01P000000oooo000000000000oooo00000080oooo0`0000020?ooo`030000003oool0oooo02l0
oooo00060?ooo`<000000`3oool200000080oooo0P0000040?ooo`050000003oool000000?ooo`00
0000103oool010000000oooo0000000000020?ooo`030000003oool0000000<0oooo00L000000?oo
o`3oool0oooo0000003oool000000080oooo0P0000000`3oool000000?ooo`0G0?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool00`0000000`3oool00000000000030?ooo`040000003o
ool00000000000<0oooo00@000000?ooo`3oool0oooo0P000000103oool000000?ooo`3oool50000
00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0000000<0oooo0P000003
0?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`0_0?ooo`001P3oool40000
0080oooo0P0000020?ooo`800000103oool010000000oooo0000000000040?ooo`<00000103oool0
0`000000oooo000000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000000P3o
ool00`000000oooo0?ooo`0F0?ooo`070000003oool0oooo0000003oool000000?ooo`0200000080
oooo00@000000?ooo`3oool0oooo1@0000050?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool00P0000020?ooo`050000003oool0
oooo0000003oool00P0000040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0_0?ooo`001P3oool400000080oooo0P0000020?ooo`030000003oool0000000<0oooo00@0
00000?ooo`00000000000P3oool2000000030?ooo`000000oooo00@0oooo00H000000?ooo`3oool0
00000?ooo`0000040?ooo`<00000103oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo
0?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`<000001@3oool010000000oooo00000000
00020?ooo`030000003oool0oooo0080oooo0`0000000`3oool00000000000040?ooo`030000003o
ool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00<000000?ooo`3o
ool00`0000000`3oool000000?ooo`0a0?ooo`001`3oool2000000030?ooo`000000oooo00800000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool000000?ooo`8000000P3oool00`00
0000oooo000000030?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`80000000<0
oooo0000003oool0103oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo0?ooo`<00000
1@3oool010000000oooo0?ooo`3oool300000080oooo0`0000020?ooo`800000103oool00`000000
oooo0?ooo`02000000030?ooo`000000oooo00<0oooo0P000000103oool000000000000000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool010000000oooo0000003oool2
000000030?ooo`000000oooo0340oooo00070?ooo`@0000000H0oooo0000003oool000000?ooo`00
00030?ooo`8000000P3oool2000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0000000000080oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`0C0?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`0200000080
oooo00<000000?ooo`3oool00`3oool2000000D0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`05000000@0oooo00@000000?oo
o`00000000000P3oool200000380oooo00070?ooo`80000000D0oooo0000003oool000000?ooo`02
000000@0oooo1@0000050?ooo`030000003oool000000080oooo00<000000?ooo`3oool00`3oool2
000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0080000000D0oooo0000003oool0oooo000000020?ooo`040000003oool00000000000<0oooo
00<000000?ooo`3oool00`3oool4000000<0oooo00@000000?ooo`00000000000`3oool00`000000
oooo0?ooo`030?ooo`<0000000<0oooo0000003oool00`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00D000000?ooo`000000oooo000000020?ooo`800000<P3o
ool000P0oooo00<000000?ooo`0000000P0000000`3oool00000000000040?ooo`8000000P3oool2
000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo0`0000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000000<0
oooo00H000000?ooo`3oool0oooo0000003oool2000000@0oooo00<000000?ooo`3oool00P3oool2
000000040?ooo`000000oooo0?ooo`80000000<0oooo000000000000103oool00`000000oooo0?oo
o`020?ooo`8000000P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`0200000380oooo0008
0?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool2000000060?ooo`000000
oooo0000003oool000000`3oool020000000oooo0?ooo`3oool000000?ooo`000000oooo0P000000
103oool000000?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0B0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool00`3oool4000000<0
oooo00<000000?ooo`3oool0103oool01P000000oooo0?ooo`3oool000000?ooo`800000<`3oool0
00P0oooo0P0000020?ooo`80000000@0oooo00000000000000000`3oool01@000000oooo0000003o
ool000000080oooo00<000000?ooo`3oool00`3oool3000000<0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000001<0oooo0P0000050?ooo`040000003o
ool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0
0P3oool5000000<0oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`030?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`@0000000H0oooo0000003oool000000?ooo`00000c
0?ooo`00203oool8000000@0oooo0P0000001`3oool000000?ooo`3oool000000?ooo`000000103o
ool2000000D0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`8000004`3oool00`000000
oooo0?ooo`040?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00@0
00000?ooo`3oool00000103oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool20000
00030?ooo`000000000000H0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`0000000000
00@0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo0`0000020?ooo`030000003o
ool0oooo0340oooo00080?ooo`H0000000<0oooo0000000000000`3oool2000000070?ooo`000000
oooo0?ooo`000000oooo000000020?ooo`80000000<0oooo000000000000103oool01P000000oooo
0?ooo`000000oooo000000@0oooo0`00000A0?ooo`80000000<0oooo0000003oool0103oool01000
0000oooo0000000000020?ooo`070000003oool0oooo0000003oool000000?ooo`02000000@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`03
0000003oool0oooo008000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0380oooo0009
0?ooo`80000000<0oooo0000000000000`0000030?ooo`040000003oool00000000000<0oooo00@0
00000?ooo`00000000000`3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0000000300000080oooo00<000000?ooo`3oool03P3oool00`000000oooo000000020?ooo`800000
0P3oool00`000000oooo000000030?ooo`060000003oool0oooo0?ooo`000000oooo0P0000060?oo
o`040000003oool00000000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
000000@0oooo00@000000?ooo`0000000000103oool020000000oooo0?ooo`3oool000000?ooo`00
0000oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0b
0?ooo`002@3oool>000000<0oooo0`0000040?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool03@3oool2000000030?ooo`000000
oooo00@0oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`3oool2000000@0oooo
0P0000020?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo
0?ooo`0300000080oooo00<000000?ooo`3oool0<P3oool000T0oooo1`0000001P3oool000000000
003oool000000?ooo`L00000103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00<000001P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`D00000103oool00`000000oooo0000
00050?ooo`070000003oool0oooo0?ooo`000000oooo000000060?ooo`8000001`3oool00`000000
oooo0?ooo`030?ooo`8000001@3oool010000000oooo0000003oool200000080oooo00<000000?oo
o`3oool0<P3oool000X0oooo1P0000020?ooo`<0000000<0oooo0000000000001@0000040?ooo`0=
0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000040?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000<0oooo0000
003oool00`3oool01P000000oooo000000000000oooo000000<0oooo0P0000020?ooo`8000001P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo100000050?ooo`040000
003oool0oooo0?ooo`<0000000<0oooo0000003oool00P3oool02@000000oooo0000003oool00000
0?ooo`000000oooo0000000e0?ooo`002P3oool010000000oooo0000003oool200000080oooo1P00
00020?ooo`80000000<0oooo0000000000000P3oool010000000oooo0?ooo`3oool400000080oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000030?oo
o`030000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool00P3oool3000000<0oooo0P0000030?ooo`040000003oool0000000000080oooo00@00000
0?ooo`3oool000000P3oool200000080oooo00<000000?ooo`3oool00P00000e0?ooo`002`3oool2
000000030?ooo`000000000000P000000P3oool2000000030?ooo`000000oooo00<000000`3oool2
000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`030?ooo`040000003o
ool00000000000<0oooo00<000000?ooo`3oool00`3oool3000000030?ooo`000000000000D0oooo
0P0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool5000000<0
oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`3oool00P00000e0?ooo`00
2`3oool900000080oooo0`0000001P3oool000000?ooo`000000oooo00000080oooo0P000000103o
ool000000000000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`080?ooo`8000001P3oool010000000oooo0000000000020?ooo`030000003oool0oooo00<0oooo
0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool3000000030?oo
o`000000000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool01@000000
oooo0?ooo`3oool0000003H0oooo000;0?ooo`<0000000<0oooo00000000000010000000103oool0
00000000003oool2000000040?ooo`000000oooo0?ooo`8000000P3oool3000000050?ooo`000000
oooo0?ooo`0000000`3oool00`000000oooo0000000:0?ooo`8000001P3oool00`000000oooo0000
00040?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool00P3oool010000000oooo
0?ooo`3oool200000080oooo00<000000?ooo`3oool01@3oool2000000D0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`040?ooo`<00000103oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo0000000f0?ooo`00303oool4
000000030?ooo`000000oooo0080000000D0oooo00000000000000000?ooo`02000000030?ooo`00
0000oooo00@000000P3oool3000000030?ooo`000000oooo00@0oooo0P0000080?ooo`8000000P3o
ool400000080oooo0P0000040?ooo`030000003oool0oooo008000000P3oool00`000000oooo0000
00030?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool01@3oool5000000<0oooo
0`0000040?ooo`030000003oool0oooo0080oooo0P000000103oool000000?ooo`0000020?ooo`03
0000003oool0oooo008000000P3oool01@000000oooo0000003oool000000080oooo0`00000f0?oo
o`00303oool400000080oooo200000020?ooo`80000000<0oooo000000000000103oool5000000@0
oooo0P0000070?ooo`<000001`3oool3000000@0oooo00@000000?ooo`00000000000`3oool02@00
0000oooo0?ooo`3oool000000?ooo`000000oooo000000050?ooo`030000003oool0oooo00<0oooo
0P0000000`3oool000000?ooo`020?ooo`@000001@3oool010000000oooo0?ooo`3oool200000080
oooo00L000000?ooo`3oool000000?ooo`000000oooo00800000103oool02@000000oooo0000003o
ool000000?ooo`000000oooo0000000g0?ooo`00303oool2000000040?ooo`00000000000?ooo`80
000000<0oooo0000000000000`0000000`3oool0000000000004000000@0oooo0`0000000`3oool0
000000000003000000030?ooo`000000oooo00@0oooo0P0000020?ooo`030000003oool0oooo0080
oooo100000020?ooo`8000000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool010000000
oooo0000000000050?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo
00<0oooo0P0000050?ooo`040000003oool00000000000@0oooo00@000000?ooo`3oool0oooo0`00
00050?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo0?ooo`0e0?ooo`003@3o
ool00`000000oooo0000000300000080oooo0P000000103oool000000000000000040?ooo`H00000
0P3oool2000000030?ooo`000000000000<000001@3oool01@000000oooo0?ooo`3oool000000080
oooo0`0000020?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo0080
oooo0P0000070?ooo`030000003oool0oooo00800000103oool00`000000oooo0?ooo`020?ooo`<0
000000D0oooo00000000000000000?ooo`03000000D0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0f0?ooo`003@3oool7
00000080oooo1@0000040?ooo`<000000P3oool600000080oooo1@0000000`3oool0000000000003
0?ooo`@000001@3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00`3oool0
10000000oooo0?ooo`3oool3000000030?ooo`000000000000@0oooo00@000000?ooo`0000000000
1P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool2000000L0oooo00L000000?oo
o`3oool0oooo0000003oool0000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000
003oool0oooo03H0oooo000>0?ooo`H000000P3oool01@000000oooo0?ooo`000000oooo00800000
0`3oool01@000000oooo0000003oool000000080oooo1@0000020?ooo`030000003oool0000000L0
00001`3oool010000000oooo0?ooo`3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0200000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000001`3o
ool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00050?ooo`030000003oool0oooo00<0000000<0oooo0000003oool0103oool00`000000oooo0?oo
o`02000000040?ooo`000000oooo000003T0oooo000>0?ooo`030000003oool0000000H000000P3o
ool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`000000oooo1P0000000`3oool00000
00000006000000030?ooo`0000000000008000001P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002000000<0oooo00<000000?ooo`3o
ool0103oool3000000P0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000003oool00`3oool01P000000oooo0?ooo`000000oooo000000<0oooo00H00000
0?ooo`3oool0oooo0000003oool2000000060?ooo`000000oooo0000003oool00000>@3oool000l0
oooo1P000000103oool000000000003oool2000000030?ooo`000000oooo00@0000000<0oooo0000
000000000P0000001@3oool00000000000000000oooo00@000000P3oool300000080oooo0`000003
0?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`<0000000<0oooo0000000000001@3oool00`000000oooo00000004
0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`070000003oool0oooo0?ooo`000000oooo
000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080oooo00D000000?ooo`3o
ool0oooo0000000j0?ooo`003`3oool4000000030?ooo`00000000000080000000<0oooo00000000
00000P3oool00`000000oooo0?ooo`02000000030?ooo`00000000000080oooo00<000000?ooo`3o
ool00P000000103oool000000000003oool5000000<0oooo1@0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`000000oooo00<0oooo0`0000020?ooo`8000001@3oool00`000000oooo0?ooo`020000
00030?ooo`000000oooo00<0oooo00<000000?ooo`0000000P0000020?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`00000000000`3oool01@000000oooo0?ooo`3oool0000003X0oooo000@
0?ooo`@0000000<0oooo0000000000000P0000000`3oool00000000000020?ooo`030000003oool0
000000<000000`3oool5000000030?ooo`000000oooo008000000P3oool5000000040?ooo`000000
oooo0?ooo`D000000P3oool010000000oooo0?ooo`3oool2000000050?ooo`000000oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool01@3oool2000000H0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`040000003oool0oooo
0?ooo`800000>P3oool00100oooo10000000103oool000000000003oool4000000<0oooo2@000003
0?ooo`@000000`3oool3000000030?ooo`00000000000080000000@0oooo00000000000000000`3o
ool4000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0000000000050?ooo`030000003oool0oooo00@0oooo0P0000000`3oool00000000000040?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3o
ool0103oool2000000@0oooo00<000000?ooo`3oool00P00000k0?ooo`004@3oool4000000040?oo
o`000000oooo0?ooo`P000000P3oool7000000040?ooo`000000000000000080oooo0P0000030?oo
o`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo00000005
000000@0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`030?ooo`80000000<0
oooo0000003oool00P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`00000000000080oooo00H000000?ooo`00000000000?ooo`00000k0?ooo`004P3oool600000004
0?ooo`00000000000?ooo`<0000000<0oooo0000003oool00`000000103oool000000000003oool4
000000050?ooo`00000000000?ooo`0000000`3oool4000000030?ooo`000000000000@0000000<0
oooo0000000000000P0000030?ooo`D000000P3oool2000000L0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00<0oooo100000040?ooo`030000003oool0oooo00800000
0P3oool00`000000oooo000000020?ooo`030000003oool0oooo00<000000P3oool00`000000oooo
000000020?ooo`8000000P3oool00`000000oooo0?ooo`0j0?ooo`004P3oool4000000040?ooo`00
0000oooo0?ooo`D0000000@0oooo000000000000oooo0`0000000`3oool000000000000600000003
0?ooo`000000000000<0000000<0oooo0000003oool00P3oool010000000oooo0?ooo`3oool40000
00H0oooo0P0000030?ooo`H000001@3oool010000000oooo0000000000040?ooo`030000003oool0
oooo00@0oooo0P0000040?ooo`040000003oool00000000000@0oooo00D000000?ooo`3oool00000
0?ooo`03000000D0oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool0oooo03X0oooo
000C0?ooo`D000000P3oool2000000030?ooo`000000000000<0000000<0oooo0000000000000`00
00020?ooo`P00000103oool010000000oooo0?ooo`0000030?ooo`P000000`3oool2000000050?oo
o`00000000000?ooo`0000000P3oool5000000040?ooo`0000000000000000D0oooo00<000000?oo
o`3oool00`3oool3000000030?ooo`00000000000080oooo0P0000050?ooo`030000003oool0oooo
0080oooo0P0000060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000m
0?ooo`004`3oool<000000030?ooo`000000000000D000000P3oool2000000050?ooo`0000000000
0000003oool0100000030?ooo`040000003oool000000?ooo`80000000@0oooo0000000000000000
0P3oool800000080oooo100000020?ooo`030000003oool0000000@000001@3oool010000000oooo
0?ooo`3oool200000080oooo00@000000?ooo`3oool0oooo0P0000070?ooo`040000003oool0oooo
0?ooo`<000001P3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool0>`3oool0
01@0oooo1@000000103oool000000000003oool2000000030?ooo`000000000000P0000000D0oooo
000000000000oooo000000030?ooo`H0000000@0oooo000000000000oooo0`0000000`3oool00000
0?ooo`030?ooo`030000003oool0000000D0000000<0oooo0000003oool00`3oool01@000000oooo
000000000000oooo00L000000P3oool2000000<0oooo00<000000?ooo`3oool00P3oool3000000H0
oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo0080oooo00X000000?ooo`3o
ool000000?ooo`000000oooo0000003oool00000?P3oool001D0oooo00@000000?ooo`000000oooo
2P0000000`3oool0000000000003000000070?ooo`00000000000?ooo`000000oooo000000040?oo
o`80000000P0oooo00000000000000000?ooo`000000oooo000000<0oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`<0000000<0oooo0000000000001@3oool00`000000oooo000000030?ooo`X0
00000P3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00P3oool01P000000
oooo000000000000oooo00000080oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003o
ool000000080oooo00<000000?ooo`000000?P3oool001D0oooo100000000`3oool0000000000002
000000030?ooo`000000oooo008000000P3oool5000000060?ooo`000000oooo0000003oool00000
1P3oool6000000030?ooo`000000oooo0080oooo00<000000?ooo`0000000P0000000`3oool00000
000000030?ooo`80000000<0oooo0000000000000P3oool00`000000oooo000000040?ooo`030000
003oool00000008000001@3oool8000000<0oooo0P0000020?ooo`8000000`3oool01@000000oooo
0?ooo`3oool000000080oooo0`0000020?ooo`050000003oool0oooo0?ooo`000000?`3oool001H0
oooo00@000000?ooo`000000oooo2@0000020?ooo`<0000000<0oooo0000000000000P0000020?oo
oaL0000000<0oooo0000000000000`3oool2000000<0oooo0`0000000`3oool00000000000020?oo
o`030000003oool0000000<000001@3oool2000000030?ooo`000000oooo0080oooo2@0000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030000
03l0oooo000G0?ooo`<0000000<0oooo0000000000004P0000000`3oool000000000000400000003
0?ooo`000000000000<0000000<0oooo000000000000100000000`3oool0000000000004000000<0
oooo00@000000?ooo`3oool000000`3oool3000000060?ooo`000000oooo0000003oool000000P3o
ool010000000oooo0?ooo`3oool2000000040?ooo`000000oooo00000080oooo00L000000?ooo`3o
ool000000?ooo`000000oooo00H000001P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
00000?ooo`000000@03oool001L0oooo3@0000020?ooo`h000000P3ooolW000000<0oooo00<00000
0?ooo`0000000`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool010000002
0?ooo`800000103oool400000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0n
0?ooo`00603oool3000000030?ooo`000000000000T000000P3oool=00000080oooo;`0000020?oo
o`8000000P3oool010000000oooo0000003oool2000000040?ooo`00000000000?ooo`80000000D0
oooo000000000000oooo000000020?ooo`040000003oool0000000000080oooo00<000000?ooo`3o
ool0?`3oool001P0oooo0P0000000`3oool000000000000?000000050?ooo`00000000000000003o
ool03`0000020?ooo`L0000000<0oooo0000000000000`0000030?ooo`80000000<0oooo00000000
0000:@0000000`3oool000000?ooo`030?ooo`030000003oool0oooo03l0oooo000I0?ooo`800000
00@0oooo000000000000oooo0P0000020?ooo`X0000000<0oooo0000000000001@0000000`3oool0
000000000005000000@0oooo0P0000000`3oool000000?ooo`020?oood@00000?03oool001X0oooo
00<000000?ooo`0000001@0000000`3oool000000000000D00000080oooo0`0000000`3oool00000
0000000;000000030?ooo`000000000000<0000000@0oooo00000000000000000P3oool300000080
oooo5@0000000`3oool000000000000O000003@0oooo000J0?ooob40000000<0oooo000000000000
1P0000020?ooo`<0000000<0oooo0000003oool00P3oool7000000030?ooo`000000000003800000
00<0oooo0000000000002`00000`0?ooo`006`3ooolA000000030?ooo`000000000000<0000000<0
oooo0000000000003@0000030?ooo`8000000P3oool@000000030?ooo`000000000000<0000000D0
oooo0000003oool0oooo000000020?ooo`H0000000<0oooo0000000000003`0000020?ooo`@00000
00<0oooo0000000000002`0000000`3oool0000000000007000000X0oooo2P00000H0?ooo`006`3o
ool6000000030?ooo`000000000000<0000000<0oooo0000003oool0100000000`3oool000000000
0006000000030?ooo`000000oooo010000000`3oool4000000030?ooo`000000000000<0000000<0
oooo0000000000000P0000030?ooo`<000000P3oool3000000030?ooo`000000oooo00D000000P3o
oolA000000050?ooo`00000000000?ooo`0000001P3oool8000000050?ooo`00000000000000003o
ool07000000B0?ooo`00703ooolE000000030?ooo`000000000000@000000P3oool900000080oooo
100000020?ooo`<0000000@0oooo0000003oool000000P3oool2000000030?ooo`00000000000100
00000P3oool00`000000oooo00000005000000030?ooo`000000oooo00D0000000<0oooo00000000
00001@0000020?ooo`030000003oool0000000L000000P3oool200000080oooo3@0000000`3oool0
00000000000E000000h0oooo000L0?ooo`@0000000<0oooo0000003oool04`0000000`3oool00000
00000004000000030?ooo`00000000000080000000<0oooo000000000000600000020?ooo`P00000
0P3ooolU000000@0oooo0P0000000`3oool0000000000006000000030?ooo`000000000000D00000
00H0oooo000000000000oooo0000003ooolB000000/0oooo000L0?oooa40000000<0oooo00000000
000070000000103oool000000000000000020?ooo`030000003oool0000000D0000000<0oooo0000
000000000P3oool300000080oooo1`0000020?ooo`X0000000@0oooo000000000000oooo0`000000
0`3oool000000?ooo`04000000030?ooo`000000000000<0000000<0oooo0000000000005P000000
1@3oool000000?ooo`000000oooo01H000002@3oool001`0oooo00<000000?ooo`00000010000000
0`3oool0000000000005000000030?ooo`00000000000140000000<0oooo0000003oool01@000000
0`3oool000000000000200000080oooo0`000000103oool000000000000000020?ooo`80000000<0
oooo0000000000001@0000030?ooo`@000000`3oool5000000030?ooo`000000oooo00X0000000<0
oooo0000000000000`0000001@3oool000000?ooo`3oool000000080oooo8@0000020?ooo`H00000
0`3oool3000000<0oooo00<000000?ooo`0000000P0000070?ooo`006`3ooolC00000080oooo00<0
00000?ooo`000000<@0000000`3oool000000?ooo`06000000030?ooo`00000000000080oooo3`00
00040?ooo`030000003oool000000080oooo400000020?ooo`<000000`3oool2000000030?ooo`00
0000000000<0000000<0oooo0000000000000`000000103oool000000?ooo`3oool2000000030?oo
o`000000oooo0080000000<0oooo0000003oool0100000060?ooo`006`3oool3000000030?ooo`00
0000000000d000000P3ooolH000000040?ooo`000000000000000080oooo200000000`3oool00000
0?ooo`030?ooo`@000000P3oool/00000080oooo0P0000001@3oool000000000003oool0000000<0
oooo20000000103oool000000000000000020?ooo`L000000`3oool2000000<0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`030000003oool0000000H0oooo000K0?oooaP0000000@0oooo0000
003oool000000P3oool00`000000oooo00000002000000030?ooo`000000000000l000000`3oool4
000000<0oooo0P000000103oool000000000003oool2000000030?ooo`000000oooo0080000000<0
oooo0000000000000`0000040?ooo`@000000P3ooolD000000<0oooo0P0000040?ooo`060000003o
ool0oooo0000003oool00000103oool5000000030?ooo`000000000000L000000P3oool600000080
oooo00<000000?ooo`3oool01`0000000`3oool000000?ooo`040?ooo`006`3oool010000000oooo
0000003ooolB000000030?ooo`000000oooo008000000`3oool00`000000oooo0?ooo`0400000003
0?ooo`000000oooo0180000000<0oooo0000000000001@0000000`3oool000000?ooo`0200000004
0?ooo`00000000000?ooo`8000000P3oool3000000<0oooo0P0000000`3oool00000000000050000
00030?ooo`000000000000@0000000@0oooo0000003oool0oooo1P000000103oool000000000003o
ool2000000<0oooo0P0000000`3oool00000000000020?ooo`X0000000<0oooo0000000000000P00
00020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`L0000000@0oooo0000003oool0oooo
0`0000050?ooo`006`3oool400000080oooo0P0000000`3oool0000000000007000000@0oooo0`00
00000`3oool000000?ooo`030?ooo`@0000000@0oooo000000000000oooo;`0000030?ooo`<00000
00L0oooo00000000000000000?ooo`000000oooo0080000000D0oooo000000000000oooo00000003
0?oooa<000000`3oool3000000@0oooo100000040?ooo`060000003oool000000000003oool00000
0`3oool2000000030?ooo`000000oooo0080oooo1P0000050?ooo`006`3oool400000080oooo3P00
00030?ooo`@0000000<0oooo00000000000010000000103oool000000?ooo`3oool3000000@0oooo
1P0000000`3oool0000000000005000000060?ooo`000000oooo0000003oool000000P3oool;0000
00040?ooo`00000000000?ooo``00000103oool01@000000oooo000000000000oooo00H0000000@0
oooo00000000000000000P3oool8000000040?ooo`000000oooo000000<0oooo00<000000?ooo`3o
ool00P0000020?ooo`@0000000D0oooo00000000000000000?ooo`0C000000P0oooo000K0?ooo`h0
000000@0oooo00000000000000000P3oool2000000030?ooo`000000000000@00000103oool01`00
0000oooo0?ooo`000000oooo0000003oool01@0000020?oooa4000000P3oool500000080oooo00<0
00000?ooo`3oool00P3ooolL000000<0oooo0P0000000`3oool00000000000050?ooo`<000000P3o
ool01P000000oooo0?ooo`000000oooo000000@0oooo1@000000103oool000000?ooo`3oool70000
00030?ooo`000000000000T000002`3oool001/0oooo0P0000000`3oool000000000000;00000080
oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo00D000000P3oool200000003
0?ooo`000000oooo0080000000L0oooo00000000000000000?ooo`000000oooo00X0000000<0oooo
000000000000100000030?ooo`80000000@0oooo00000000000000000P3oool4000000040?ooo`00
0000oooo00000080oooo100000000`3oool000000?ooo`0<000000040?ooo`000000oooo00000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo00000005000000030?ooo`000000000000P0
000000<0oooo0000000000000`0000001@3oool00000000000000000oooo00X000003`3oool001/0
oooo10000000103oool000000?ooo`3oool3000000030?ooo`000000000000X000000P3oool00`00
0000oooo0?ooo`020?ooo`@0000000@0oooo000000000000oooo0`0000050?ooo`<0000000<0oooo
000000000000200000000`3oool000000?ooo`0800000080oooo00<000000?ooo`0000000P000003
0?ooo`<000000`3oool2000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0000
00020?ooo`D000000P3oool01P000000oooo0?ooo`3oool000000?ooo`8000000P3oool@00000003
0?ooo`000000000000<0000000H0oooo0000003oool0oooo0000003oool600000080oooo00<00000
0?ooo`3oool03P3oool001/0oooo0`0000020?ooo`030000003oool0000000L0000000<0oooo0000
000000000P0000001@3oool000000?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3o
ool5000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03000000030?ooo`00
0000000000T0000000D0oooo0000003oool0oooo000000020?ooo`L000000`3oool7000000<0oooo
00@000000?ooo`3oool000000P3oool3000000<0oooo00<000000?ooo`0000003P0000002@3oool0
0000000000000000oooo0000003oool000000?ooo`0800000080oooo2P0000000`3oool000000000
000D0?ooo`00703oool2000000030?ooo`000000oooo00/000000P3oool3000000<0oooo0`000002
0?ooo`030000003oool0oooo00L000000`3oool01@000000oooo0?ooo`3oool000000080oooo3000
00020?ooo`D000000P3oool@000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool0oooo
0`0000020?ooo`X000000`3oool2000000<0oooo00@000000?ooo`00000000000`3oool01@000000
oooo000000000000oooo008000000`3oool700000080oooo0`000000103oool0000000000000000E
0?ooo`00703oool>000000070?ooo`000000oooo0000003oool000000?ooo`02000000<0oooo00<0
00000?ooo`000000100000020?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0000
00020?ooo`@0000000@0oooo0000003oool0oooo1`0000040?ooo`<0000000<0oooo000000000000
0`0000020?ooo`80000000<0oooo00000000000050000000103oool000000000003oool200000005
0?ooo`00000000000000003oool00P0000020?ooo`8000000P3oool00`000000oooo0?ooo`070000
0080oooo10000000103oool000000?ooo`3oool4000000040?ooo`0000000000000001H0oooo000M
0?ooo`h0000000@0oooo000000000000oooo0P0000020?ooo`030000003oool0oooo00<000000P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000003oool0
00000?ooo`0200000080oooo00<000000?ooo`0000000`3oool00`000000oooo0000000J000000H0
oooo1@0000020?ooo`<000000P3oool01@000000oooo000000000000oooo00D0000000<0oooo0000
000000000P0000000`3oool0000000000005000000030?ooo`000000oooo00@0oooo0`0000000`3o
ool000000?ooo`020?ooo`L000005`3oool001d0oooo00<000000?ooo`0000000`0000000`3oool0
00000?ooo`05000000040?ooo`000000000000000080oooo1@0000001@3oool000000000003oool0
000000@0oooo0P0000040?ooo`@0000000<0oooo000000000000103oool00`000000oooo0?ooo`02
00000080oooo0P0000000`3oool0000000000005000000040?ooo`000000oooo0?ooo`T0000000<0
oooo0000003oool00`0000020?ooo`80000000<0oooo0000003oool0100000030?ooo`030000003o
ool000000080oooo3@0000030?ooo`H00000103oool01P000000oooo000000000000oooo00000080
oooo1`00000H0?ooo`007P3oool5000000030?ooo`000000oooo00<0000000<0oooo000000000000
1P0000040?ooo`@000001@3oool00`000000oooo000000040?ooo`040000003oool00000000000H0
oooo00<000000?ooo`0000000`3oool2000000<0oooo00<000000?ooo`0000001@0000000`3oool0
000000000002000000040?ooo`000000000000000080oooo7`0000000`3oool00000000000030000
00<0oooo1@0000000`3oool000000?ooo`030?ooo`030000003oool0000000L000000P3oool20000
01T0oooo000N0?ooo`80000000<0oooo0000000000000P000000103oool000000?ooo`0000020?oo
o`@000000`3oool01P000000oooo0?ooo`3oool000000?ooo`<000000`3oool010000000oooo0?oo
o`0000040?ooo`<0000000<0oooo0000000000000`3oool00`000000oooo000000040?ooo`030000
003oool0oooo0080oooo0P0000030?ooo`P0000000<0oooo0000000000000P0000020?ooo`030000
003oool000000080000000<0oooo0000003oool00`3oool2000000030?ooo`000000oooo00H00000
00D0oooo000000000000oooo000000020?ooo`<0000000@0oooo000000000000oooo0`000000103o
ool000000000000000030?ooo`040000003oool0oooo00000080oooo1@0000000`3oool000000000
0004000001T0oooo000O0?ooo`L0000000<0oooo0000000000001P0000030?ooo`070000003oool0
oooo0000003oool000000?ooo`0300000080oooo00@000000?ooo`3oool0oooo100000000`3oool0
00000?ooo`05000000040?ooo`0000000000000000@0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000D0oooo2P000000103oool000000000003oool2000000@0oooo0P000000103oool00000
0?ooo`0000020?ooo`8000000P3oool00`000000oooo0000000600000080oooo0P0000020?ooo`T0
00000`3oool010000000oooo0?ooo`0000020?ooo`D0000000<0oooo0000000000000P3oool00`00
0000oooo0?ooo`0H0?ooo`007`3oool8000000030?ooo`000000000000H000000`3oool01@000000
oooo0000003oool000000080oooo00D000000?ooo`00000000000?ooo`04000000<0oooo0P000003
0?ooo`030000003oool00000008000000P3oool010000000oooo0?ooo`0000020?ooo`80000000@0
oooo0000003oool000000P3oool2000000040?ooo`000000oooo0?ooo`<0000000<0oooo00000000
0000200000040?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo00000002000000@0
oooo0`0000000`3oool0000000000005000000040?ooo`00000000000?ooo`8000000`3oool00`00
0000oooo000000020?ooo`L0000000<0oooo0000003oool00P00000J0?ooo`007`3oool300000005
0?ooo`00000000000?ooo`0000000`3oool010000000oooo0000000000020?ooo`8000000P3oool0
0`000000oooo000000030?ooo`030000003oool0000000@000000P3oool010000000oooo0?ooo`00
00040?ooo`<0000000<0oooo0000000000000P0000001@3oool000000000003oool0000000<0oooo
00<000000?ooo`3oool00`0000001@3oool000000?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo000000020?ooob40000000<0oooo0000000000000P0000040?ooo`<0000000<0oooo0000
003oool01`0000000`3oool0000000000004000001/0oooo000P0?ooo`D000000P3oool00`000000
oooo0?ooo`0500000080oooo100000000`3oool000000?ooo`05000000040?ooo`00000000000?oo
o`<0000000<0oooo0000000000000`3oool4000000<0oooo4@0000000`3oool00000000000030?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool02@0000001P3oool0000000000000
0000oooo000000<0oooo100000020?ooo`D00000103oool200000080oooo4@00000K0?ooo`00803o
ool5000000<0oooo00<000000?ooo`3oool01@0000020?ooo`H00000103oool01@000000oooo0?oo
o`3oool000000080oooo0`0000030?ooo`040000003oool0oooo000000D0oooo1@0000030?ooo`80
00000`3oool2000000030?ooo`000000000000<000000P3oool2000000T0oooo00@000000?ooo`3o
ool000001@3oool2000000030?ooo`000000000000P000000P3oool600000080oooo00P000000?oo
o`3oool0oooo0000003oool000000?ooo`L0000000@0oooo000000000000oooo1@00000L0?ooo`00
803oool8000000030?ooo`000000000000h000000P3oool00`000000oooo000000030?ooo`040000
003oool000000?ooo`@000000P3oool00`000000oooo000000020?ooo`@0000000<0oooo0000003o
ool0100000030?ooo`040000003oool00000000000D0oooo2@0000050?ooo`030000003oool00000
00H0oooo00<000000?ooo`0000000`3oool;000000060?ooo`00000000000000003oool000000P3o
ool00`000000oooo0?ooo`03000000030?ooo`000000oooo00`00000703oool002<0oooo0P000003
0?ooo`T0000000@0oooo0000003oool000000P3oool010000000oooo0000000000030?ooo`040000
003oool0oooo0?ooo`D000000P3oool8000000030?ooo`000000oooo0080oooo0`0000020?ooo`80
000000<0oooo0000000000000P0000070?ooo`8000001@3ooolD00000080oooo0`0000040?ooo`04
0000003oool0oooo0?ooo`D0000000D0oooo0000003oool0oooo000000020?ooo`X0000000@0oooo
00000000000000007@3oool002@0oooo0P0000030?ooo`040000003oool000000?ooo`80000000H0
oooo000000000000oooo0000003oool3000000030?ooo`000000oooo0080000000@0oooo0000003o
ool0oooo100000000`3oool000000?ooo`020?ooo`030000003oool0000000<0000000<0oooo0000
003oool00P3oool4000000@0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`0000002@3oool00`000000oooo000000070?ooo`8000000`3oool6000000@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`80000000<0oooo0000000000001@0000001P3oool000000000003o
ool000000?ooo`H000007@3oool002@0oooo0`0000000`3oool000000?ooo`020?ooo`<0000000@0
oooo0000000000000000103oool3000000030?ooo`000000000000D0000000<0oooo0000003oool0
0`000000103oool000000000000000020?ooo`L000000P3oool200000080oooo0`0000050?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000002@3oool00`000000oooo000000060?oo
o`030000003oool0000000L0oooo1`0000030?ooo`h000000`3oool00`000000oooo000000040000
01h0oooo000T0?ooo`D000000`3oool00`000000oooo00000003000000040?ooo`00000000000?oo
o`D00000103oool4000000@0oooo0`0000030?ooo`030000003oool0oooo00L000000P3oool20000
00030?ooo`000000oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`000000103oool;000000030?ooo`000000000000@000000P3oool3000000030?oo
o`000000oooo008000007P3oool002D0oooo00@000000?ooo`000000oooo3`0000020?ooo`800000
0`3oool00`000000oooo00000006000000030?ooo`000000000000<0000000<0oooo000000000000
1@3oool5000000030?ooo`000000oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool:0000
00030?ooo`000000000000L0000000<0oooo0000000000000P0000000`3oool000000?ooo`0N0?oo
o`009@3oool3000000D0oooo1P000000103oool000000000003oool2000000030?ooo`000000oooo
00<0000000<0oooo0000000000000P0000000`3oool00000000000020?ooo`030000003oool0oooo
00/000000`3oool4000000L0oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000P3oool2000000070?ooo`000000oooo0000003oool000000?ooo`08
000000@0oooo0P0000020?ooo`<000007`3oool002H0oooo0P0000040?ooo`80000000@0oooo0000
00000000oooo100000030?ooo`P0000000H0oooo0000003oool0oooo0000003oool7000000@0oooo
0P0000000`3oool000000?ooo`030?ooo`040000003oool000000?ooo`H000000P3oool2000000H0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0000000H0oooo00@000000?oo
o`3oool00000103oool5000000040?ooo`00000000000?ooo`D0000000<0oooo0000000000000P00
00040?ooo`80000000@0oooo0000000000000000803oool002H0oooo0`0000020?ooo`030000003o
ool0oooo0080oooo3`0000001`3oool000000?ooo`3oool000000?ooo`0000000P3oool500000080
oooo0`0000000`3oool000000?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`P0
00000`3oool00`000000oooo000000080?ooo`030000003oool0000000L0oooo00<000000?ooo`00
0000103oool5000000030?ooo`000000oooo00/000000`3oool00`000000oooo0000000400000200
oooo000W0?ooo`@000000P3oool:000000<0oooo1`0000030?ooo`040000003oool0000000000080
oooo1P0000030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000<0oooo500000040?ooo`8000001@3oool500000080oooo00@000000?oo
o`000000oooo0P0000000`3oool0000000000002000000030?ooo`000000oooo00L000008@3oool0
02L0oooo1P0000030?ooo`030000003oool0000000D0000000@0oooo00000000000000000P3oool0
0`000000oooo0000000500000080oooo1P0000020?ooo`D0000000<0oooo0000003oool01P3oool0
0`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
0000000000P0oooo0P0000030?ooo`l0000000@0oooo0000003oool0oooo3P0000030?ooo`<00000
8@3oool002L0oooo1@0000030?ooo`040000003oool0oooo0?oooaP000000`3oool00`000000oooo
0?ooo`030?ooo`@000001`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo000000020?ooo`030000003oool0oooo010000000P3oool00`00
0000oooo000000030?ooo`<000008@3oool002X0oooo1@0000000`3oool000000000000;00000080
oooo2@0000070?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000000000400000080
oooo00<000000?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000040?oo
o`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`3oool:000000030?ooo`00
0000000000<0000000<0oooo0000000000000P0000000`3oool000000?ooo`020?ooo`030000003o
ool00000008000008P3oool002`0oooo1@0000030?ooo`<0000000<0oooo00000000000020000004
0?ooo`D000001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103o
ool9000000@0oooo00<000000?ooo`000000203oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`80000000@0oooo0000003oool000000`3oool;0000
00030?ooo`000000oooo0080oooo0`0000000`3oool000000000000R0?ooo`00;03oool010000000
oooo0?ooo`3oool:000000040?ooo`000000oooo0?ooo`<0000000D0oooo0000003oool0oooo0000
00020?ooo`80000000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000<0oooo
0P0000060?ooo`<00000103oool<000000@0oooo0`0000060?ooo`030000003oool0000000@0oooo
00@000000?ooo`000000oooo0`0000030?ooo`050000003oool000000000003oool00P0000000`3o
ool0000000000005000000040?ooo`00000000000?ooo`8000008P3oool003L0oooo0P000000103o
ool000000?ooo`0000040?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`02
0?ooo`D000001P3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000060?ooo`040000003o
ool00000000000@0oooo6@0000020?ooo`D0000000<0oooo0000000000001P0000050?ooo`800000
00@0oooo00000000000000008@3oool003P0oooo100000000`3oool000000?ooo`040?ooo`<00000
1@3oool00`000000oooo0?ooo`040?ooo`H000000`3oool00`000000oooo000000070?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`80000000<0oooo0000003o
ool0103oool400000080oooo5@0000050?ooo`030000003oool0000000@000008@3oool003X0oooo
0`0000000`3oool000000?ooo`040?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0000000<0oooo200000060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool400000080oooo400000000`3oool000000?ooo`030?ooo`030000003oool0oooo
00@000008@3oool003`0oooo0P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo0000
0080oooo0`0000000`3oool00000000000030?ooo`040000003oool0oooo000000H0oooo0P000002
0?ooo`H0000000D0oooo000000000000oooo000000060?ooo`80000000<0oooo0000000000001P3o
ool010000000oooo0?ooo`0000040?ooo`L000000P3oool01P000000oooo0000003oool000000?oo
o`T000000`3oool010000000oooo0?ooo`3oool300000280oooo000m0?ooo`@000000P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo100000000`3oool000000?ooo`030?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`00000000001P3ooolC000000@0oooo00<000000?ooo`000000103o
ool2000000030?ooo`0000000000008000000`3oool2000000050?ooo`00000000000000003oool0
0P0000030?ooo`<000000P3oool00`000000oooo0?ooo`0400000280oooo000o0?ooo`@000001@3o
ool00`000000oooo0?ooo`040?ooo`<000001@3oool2000000<0oooo00D000000?ooo`3oool0oooo
000000070?ooo`040000003oool00000000000L0oooo0`0000030?oooaL0000000<0oooo00000000
00001P0000000`3oool000000?ooo`03000000030?ooo`000000000000@000008P3oool00400oooo
100000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000100000030?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000040?ooo`040000
003oool0oooo0?ooo`800000103oool200000080oooo1@0000001@3oool000000?ooo`000000oooo
00`000000`3oool200000080oooo0`0000001@3oool000000000003oool0000002<0oooo00120?oo
o`D000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo008000000P3oool60000
00H0oooo0P0000000`3oool000000?ooo`070?ooo`8000000P3oool00`000000oooo0?ooo`030?oo
o`80000000<0oooo0000003oool00`3oool6000000050?ooo`00000000000000003oool00`000000
0`3oool000000000000D000002<0oooo00130?ooo`<0000000<0oooo0000000000000P3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo>@0000000`3oool000000000000:
000000030?ooo`000000000002D0oooo00150?ooo`<0000000<0oooo0000000000000P0000000`3o
ool000000?ooo`050?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000001P3oool0
0`000000oooo00000002000000H0oooo0P0000020?ooo`@000000`3oool00`000000oooo0000000T
000002L0oooo00160?ooo`@000000P3oool7000000<0oooo0P0000000`3oool000000?ooo`030?oo
o`8000000`3oool00`000000oooo0?ooo`030?ooo`<000000P3oool00`000000oooo0?ooo`020?oo
oa0000000`3oool010000000oooo0?ooo`3oool400000080oooo200000020?ooo`030000003oool0
oooo02/0oooo00180?ooo`040000003oool0000000000080oooo0P0000030?ooo`X000000`3oool2
000000030?ooo`000000oooo00<0oooo2`0000040?ooo`X000000P3oool01@000000oooo0?ooo`00
0000oooo0080000000L0oooo0000003oool0oooo0000003oool000000080oooo0P00000c0?ooo`00
B@3oool2000000060?ooo`00000000000000003oool000001P3oool400000080oooo2`0000050?oo
o`030000003oool0000000<000000P3oool500000080oooo0P0000000`3oool000000?ooo`020?oo
o`050000003oool000000?ooo`0000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`00
0000000003@0oooo001;0?ooo`80000000<0oooo0000000000000`0000040?ooo`040000003oool0
oooo0?ooo`8000001@3oool00`000000oooo00000002000000H0oooo00<000000?ooo`3oool00P3o
ool4000000040?ooo`000000oooo0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`<00000
0`3oool010000000oooo0?ooo`3oool2000000040?ooo`0000000000000003@0oooo001<0?ooo`T0
000000<0oooo0000003oool01@3oool2000000<0oooo00<000000?ooo`3oool00P3oool400000003
0?ooo`000000oooo00@000000P3oool800000080oooo00@000000?ooo`3oool0oooo0`0000050?oo
o`030000003oool0oooo0080000000@0oooo0000000000000000=@3oool004h0oooo3@0000040?oo
o`<000001@3oool?000000030?ooo`000000000000<0oooo1P000000103oool000000?ooo`000003
0?ooo`080000003oool000000000003oool000000?ooo`00000g0?ooo`00D03oool200000080oooo
4`0000040?ooo`030000003oool0000000@000000P3oool00`000000oooo000000030?ooo`@00000
103oool01@000000oooo0?ooo`3oool000000080oooo0P0000020?ooo`030000003oool0000003P0
oooo001B0?ooo`8000000P3oool9000000030?ooo`000000000000@0oooo2@0000040?ooo`L00000
00<0oooo000000000000103oool00`000000oooo0?ooo`030?ooo`<000000`3oool2000003T0oooo
001D0?ooo`<000000`3oool3000000030?ooo`000000000000H00000103oool00`000000oooo0?oo
o`020?ooo`L00000103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo
1`00000k0?ooo`00EP3oool2000000D0oooo0`0000000`3oool000000?ooo`04000000@0oooo00<0
00000?ooo`3oool00P3oool2000000030?ooo`000000oooo00<0oooo0P0000030?ooo`040000003o
ool000000?ooo`X00000?@3oool005P0oooo500000020?ooo`800000103oool010000000oooo0?oo
o`0000040?ooo`D000000`3oool5000003l0oooo001J0?ooo`@000000`3oool5000000030?ooo`00
0000000000P000000`3oool010000000oooo0000003oool5000000040?ooo`000000oooo0?ooo`H0
0000@@3oool005h0oooo10000000103oool000000?ooo`3oool3000000<0oooo00<000000?ooo`3o
ool00P3oool7000000030?ooo`000000000000T00000A03oool00680oooo2P0000000`3oool00000
0?ooo`0?000004X0oooo001T0?ooo`030000003oool0oooo00`000000P3oool5000004h0oooo001[
0?ooo`D000000`3oool300000580oooo001_0?ooo`@00000E@3oool00<P0oooo00380?ooo`00b03o
ool00<P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 199}, {201.875, 0}} -> {-0.87559, -1.04592, \
0.00955397, 0.00955397}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.02011 
%%ImageSize: 200 204.022 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.45439 0.534134 0.558422 0.534134 [
[ 0 0 0 0 ]
[ 1 1.02011 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.33274 .10387 m
.308 .11464 L
s
.33274 .10387 m
.31884 .08499 L
s
.33274 .10387 m
.33194 .06257 L
s
.308 .11464 m
.27543 .12066 L
s
.308 .11464 m
.31884 .08499 L
s
.308 .11464 m
.28286 .08693 L
s
.27543 .12066 m
.23531 .1165 L
s
.27543 .12066 m
.28286 .08693 L
s
.27543 .12066 m
.24791 .09331 L
s
.23531 .1165 m
.19738 .12575 L
s
.23531 .1165 m
.24791 .09331 L
s
.23531 .1165 m
.21292 .10223 L
s
.19738 .12575 m
.16861 .15291 L
s
.19738 .12575 m
.21292 .10223 L
s
.19738 .12575 m
.17574 .13214 L
s
.16861 .15291 m
.14916 .19251 L
s
.16861 .15291 m
.17574 .13214 L
s
.16861 .15291 m
.15048 .16477 L
s
.14916 .19251 m
.10684 .21488 L
s
.14916 .19251 m
.15048 .16477 L
s
.14916 .19251 m
.12208 .19832 L
s
.10684 .21488 m
.07555 .24911 L
s
.10684 .21488 m
.12208 .19832 L
s
.10684 .21488 m
.09101 .23301 L
s
.07555 .24911 m
.05117 .28768 L
s
.07555 .24911 m
.09101 .23301 L
s
.07555 .24911 m
.06428 .26994 L
s
.05117 .28768 m
.03903 .32868 L
s
.05117 .28768 m
.06428 .26994 L
s
.05117 .28768 m
.04015 .30861 L
s
.03903 .32868 m
.02394 .37606 L
s
.03903 .32868 m
.04015 .30861 L
s
.03903 .32868 m
.02763 .35725 L
s
.02394 .37606 m
.02381 .41304 L
s
.02394 .37606 m
.0257 .40407 L
s
.02394 .37606 m
.02763 .35725 L
s
.02381 .41304 m
.0257 .40407 L
s
.02381 .41304 m
.03482 .45231 L
s
.02381 .41304 m
.03909 .4542 L
s
.0257 .40407 m
.03011 .38582 L
s
.0257 .40407 m
.02763 .35725 L
s
.0257 .40407 m
.03482 .45231 L
s
.0257 .40407 m
.03051 .43838 L
s
.03011 .38582 m
.04918 .3826 L
s
.03011 .38582 m
.02763 .35725 L
s
.03011 .38582 m
.03762 .34205 L
s
.03011 .38582 m
.03051 .43838 L
s
.03011 .38582 m
.04123 .42489 L
s
.04918 .3826 m
.06884 .37098 L
s
.04918 .3826 m
.03762 .34205 L
s
.04918 .3826 m
.06262 .32742 L
s
.04918 .3826 m
.04123 .42489 L
s
.04918 .3826 m
.05472 .42682 L
s
.06884 .37098 m
.09177 .36277 L
s
.06884 .37098 m
.06262 .32742 L
s
.06884 .37098 m
.08144 .31917 L
s
.06884 .37098 m
.05472 .42682 L
s
.06884 .37098 m
.07729 .40901 L
s
.09177 .36277 m
.11741 .34989 L
s
.09177 .36277 m
.08144 .31917 L
s
.09177 .36277 m
.10248 .31327 L
s
.09177 .36277 m
.07729 .40901 L
s
.09177 .36277 m
.1002 .40421 L
s
.11741 .34989 m
.14572 .33714 L
s
.11741 .34989 m
.10248 .31327 L
s
.11741 .34989 m
.13294 .29919 L
s
.11741 .34989 m
.1002 .40421 L
s
.11741 .34989 m
.12732 .38461 L
s
.14572 .33714 m
.18404 .32462 L
s
.14572 .33714 m
.13294 .29919 L
s
.14572 .33714 m
.16354 .28574 L
s
.14572 .33714 m
.12732 .38461 L
s
.14572 .33714 m
.15917 .36655 L
s
.18404 .32462 m
.22153 .31068 L
s
.18404 .32462 m
.16354 .28574 L
s
.18404 .32462 m
.20343 .26932 L
s
.18404 .32462 m
.15917 .36655 L
s
.18404 .32462 m
.19543 .35364 L
s
.22153 .31068 m
.25545 .2953 L
s
.22153 .31068 m
.20343 .26932 L
s
.22153 .31068 m
.23387 .26366 L
s
.22153 .31068 m
.19543 .35364 L
s
.22153 .31068 m
.22972 .3377 L
s
.25545 .2953 m
.28487 .2737 L
s
.25545 .2953 m
.23387 .26366 L
s
.25545 .2953 m
.26892 .25012 L
s
.25545 .2953 m
.22972 .3377 L
s
.25545 .2953 m
.26012 .32033 L
s
.28487 .2737 m
.31275 .24531 L
s
.28487 .2737 m
.30612 .23346 L
s
.28487 .2737 m
.26892 .25012 L
s
.28487 .2737 m
.28542 .29831 L
s
.28487 .2737 m
.26012 .32033 L
s
.31275 .24531 m
.30612 .23346 L
s
.31275 .24531 m
.33399 .20243 L
s
.31275 .24531 m
.28542 .29831 L
s
.31275 .24531 m
.34552 .20345 L
s
.30612 .23346 m
.29435 .21526 L
s
.30612 .23346 m
.26892 .25012 L
s
.30612 .23346 m
.33399 .20243 L
s
.30612 .23346 m
.32377 .19187 L
s
.29435 .21526 m
.29271 .19502 L
s
.29435 .21526 m
.25723 .22491 L
s
.29435 .21526 m
.26892 .25012 L
s
.29435 .21526 m
.323 .17587 L
s
.29435 .21526 m
.32377 .19187 L
s
.29271 .19502 m
.29829 .18144 L
s
.29271 .19502 m
.25496 .19703 L
s
.29271 .19502 m
.25723 .22491 L
s
.29271 .19502 m
.32441 .16377 L
s
.29271 .19502 m
.323 .17587 L
s
.29829 .18144 m
.28288 .14298 L
s
.29829 .18144 m
.2525 .17095 L
s
.29829 .18144 m
.25496 .19703 L
s
.29829 .18144 m
.31427 .13908 L
s
.29829 .18144 m
.32441 .16377 L
s
.28288 .14298 m
.27576 .11186 L
s
.28288 .14298 m
.24421 .13636 L
s
.28288 .14298 m
.2525 .17095 L
s
.28288 .14298 m
.30781 .1123 L
s
.28288 .14298 m
.31427 .13908 L
s
.27576 .11186 m
.27265 .08342 L
s
.27576 .11186 m
.237 .1079 L
s
.27576 .11186 m
.24421 .13636 L
s
.27576 .11186 m
.31212 .08181 L
s
.27576 .11186 m
.30781 .1123 L
s
.27265 .08342 m
.27919 .06474 L
s
.27265 .08342 m
.23726 .08745 L
s
.27265 .08342 m
.237 .1079 L
s
.27265 .08342 m
.30866 .06389 L
s
.27265 .08342 m
.31212 .08181 L
s
.27919 .06474 m
.28554 .05082 L
s
.27919 .06474 m
.24888 .06428 L
s
.27919 .06474 m
.23726 .08745 L
s
.27919 .06474 m
.31335 .04672 L
s
.27919 .06474 m
.30866 .06389 L
s
.28554 .05082 m
.30026 .06025 L
s
.28554 .05082 m
.26418 .06329 L
s
.28554 .05082 m
.24888 .06428 L
s
.28554 .05082 m
.31389 .035 L
s
.28554 .05082 m
.31335 .04672 L
s
.30026 .06025 m
.31884 .08499 L
s
.30026 .06025 m
.28286 .08693 L
s
.30026 .06025 m
.26418 .06329 L
s
.30026 .06025 m
.32791 .04543 L
s
.30026 .06025 m
.31389 .035 L
s
.31884 .08499 m
.28286 .08693 L
s
.31884 .08499 m
.33194 .06257 L
s
.31884 .08499 m
.32791 .04543 L
s
.28286 .08693 m
.24791 .09331 L
s
.28286 .08693 m
.26418 .06329 L
s
.24791 .09331 m
.21292 .10223 L
s
.24791 .09331 m
.26418 .06329 L
s
.24791 .09331 m
.22624 .08391 L
s
.21292 .10223 m
.17574 .13214 L
s
.21292 .10223 m
.22624 .08391 L
s
.21292 .10223 m
.18943 .11096 L
s
.17574 .13214 m
.15048 .16477 L
s
.17574 .13214 m
.18943 .11096 L
s
.17574 .13214 m
.16495 .14275 L
s
.15048 .16477 m
.12208 .19832 L
s
.15048 .16477 m
.16495 .14275 L
s
.15048 .16477 m
.13462 .17925 L
s
.12208 .19832 m
.09101 .23301 L
s
.12208 .19832 m
.13462 .17925 L
s
.12208 .19832 m
.10834 .21684 L
s
.09101 .23301 m
.06428 .26994 L
s
.09101 .23301 m
.10834 .21684 L
s
.09101 .23301 m
.08024 .25633 L
s
.06428 .26994 m
.04015 .30861 L
s
.06428 .26994 m
.08024 .25633 L
s
.06428 .26994 m
.05529 .30213 L
s
.04015 .30861 m
.02763 .35725 L
s
.04015 .30861 m
.05529 .30213 L
s
.04015 .30861 m
.03762 .34205 L
s
.02763 .35725 m
.03762 .34205 L
s
.26418 .06329 m
.22624 .08391 L
s
.26418 .06329 m
.24888 .06428 L
s
.22624 .08391 m
.18943 .11096 L
s
.22624 .08391 m
.24888 .06428 L
s
.22624 .08391 m
.21188 .09634 L
s
.18943 .11096 m
.16495 .14275 L
s
.18943 .11096 m
.21188 .09634 L
s
.18943 .11096 m
.184 .12564 L
s
.16495 .14275 m
.13462 .17925 L
s
.16495 .14275 m
.184 .12564 L
s
.16495 .14275 m
.15528 .16345 L
s
.13462 .17925 m
.10834 .21684 L
s
.13462 .17925 m
.15528 .16345 L
s
.13462 .17925 m
.12979 .20413 L
s
.10834 .21684 m
.08024 .25633 L
s
.10834 .21684 m
.12979 .20413 L
s
.10834 .21684 m
.10258 .24617 L
s
.08024 .25633 m
.05529 .30213 L
s
.08024 .25633 m
.10258 .24617 L
s
.08024 .25633 m
.07519 .29162 L
s
.05529 .30213 m
.03762 .34205 L
s
.05529 .30213 m
.07519 .29162 L
s
.05529 .30213 m
.06262 .32742 L
s
.03762 .34205 m
.06262 .32742 L
s
.24888 .06428 m
.21188 .09634 L
s
.24888 .06428 m
.23726 .08745 L
s
.21188 .09634 m
.184 .12564 L
s
.21188 .09634 m
.23726 .08745 L
s
.21188 .09634 m
.20887 .11287 L
s
.184 .12564 m
.15528 .16345 L
s
.184 .12564 m
.20887 .11287 L
s
.184 .12564 m
.18322 .14752 L
s
.15528 .16345 m
.12979 .20413 L
s
.15528 .16345 m
.18322 .14752 L
s
.15528 .16345 m
.15693 .1918 L
s
.12979 .20413 m
.10258 .24617 L
s
.12979 .20413 m
.15693 .1918 L
s
.12979 .20413 m
.13038 .23311 L
s
.10258 .24617 m
.07519 .29162 L
s
.10258 .24617 m
.13038 .23311 L
s
.10258 .24617 m
.10463 .27899 L
s
.07519 .29162 m
.06262 .32742 L
s
.07519 .29162 m
.10463 .27899 L
s
.07519 .29162 m
.08144 .31917 L
s
.06262 .32742 m
.08144 .31917 L
s
.23726 .08745 m
.20887 .11287 L
s
.23726 .08745 m
.237 .1079 L
s
.20887 .11287 m
.18322 .14752 L
s
.20887 .11287 m
.237 .1079 L
s
.20887 .11287 m
.2094 .14233 L
s
.18322 .14752 m
.15693 .1918 L
s
.18322 .14752 m
.2094 .14233 L
s
.18322 .14752 m
.18407 .17881 L
s
.15693 .1918 m
.13038 .23311 L
s
.15693 .1918 m
.18407 .17881 L
s
.15693 .1918 m
.15696 .22229 L
s
.13038 .23311 m
.10463 .27899 L
s
.13038 .23311 m
.15696 .22229 L
s
.13038 .23311 m
.12577 .26396 L
s
.10463 .27899 m
.08144 .31917 L
s
.10463 .27899 m
.12577 .26396 L
s
.10463 .27899 m
.10248 .31327 L
s
.08144 .31917 m
.10248 .31327 L
s
.237 .1079 m
.2094 .14233 L
s
.237 .1079 m
.24421 .13636 L
s
.2094 .14233 m
.18407 .17881 L
s
.2094 .14233 m
.24421 .13636 L
s
.2094 .14233 m
.21617 .17294 L
s
.18407 .17881 m
.15696 .22229 L
s
.18407 .17881 m
.21617 .17294 L
s
.18407 .17881 m
.18559 .21436 L
s
.15696 .22229 m
.12577 .26396 L
s
.15696 .22229 m
.18559 .21436 L
s
.15696 .22229 m
.16008 .25416 L
s
.12577 .26396 m
.10248 .31327 L
s
.12577 .26396 m
.16008 .25416 L
s
.12577 .26396 m
.13294 .29919 L
s
.10248 .31327 m
.13294 .29919 L
s
.24421 .13636 m
.21617 .17294 L
s
.24421 .13636 m
.2525 .17095 L
s
.21617 .17294 m
.18559 .21436 L
s
.21617 .17294 m
.2525 .17095 L
s
.21617 .17294 m
.21809 .2059 L
s
.18559 .21436 m
.16008 .25416 L
s
.18559 .21436 m
.21809 .2059 L
s
.18559 .21436 m
.19357 .24244 L
s
.16008 .25416 m
.13294 .29919 L
s
.16008 .25416 m
.19357 .24244 L
s
.16008 .25416 m
.16354 .28574 L
s
.13294 .29919 m
.16354 .28574 L
s
.2525 .17095 m
.21809 .2059 L
s
.2525 .17095 m
.25496 .19703 L
s
.21809 .2059 m
.19357 .24244 L
s
.21809 .2059 m
.25496 .19703 L
s
.21809 .2059 m
.22359 .23081 L
s
.19357 .24244 m
.16354 .28574 L
s
.19357 .24244 m
.22359 .23081 L
s
.19357 .24244 m
.20343 .26932 L
s
.16354 .28574 m
.20343 .26932 L
s
.25496 .19703 m
.22359 .23081 L
s
.25496 .19703 m
.25723 .22491 L
s
.22359 .23081 m
.20343 .26932 L
s
.22359 .23081 m
.25723 .22491 L
s
.22359 .23081 m
.23387 .26366 L
s
.20343 .26932 m
.23387 .26366 L
s
.25723 .22491 m
.23387 .26366 L
s
.25723 .22491 m
.26892 .25012 L
s
.23387 .26366 m
.26892 .25012 L
s
.33399 .20243 m
.35502 .1742 L
s
.33399 .20243 m
.32377 .19187 L
s
.33399 .20243 m
.34552 .20345 L
s
.33399 .20243 m
.37271 .17616 L
s
.35502 .1742 m
.38402 .16236 L
s
.35502 .1742 m
.32377 .19187 L
s
.35502 .1742 m
.35211 .15696 L
s
.35502 .1742 m
.39794 .16257 L
s
.35502 .1742 m
.37271 .17616 L
s
.38402 .16236 m
.41407 .14541 L
s
.38402 .16236 m
.35211 .15696 L
s
.38402 .16236 m
.37706 .14131 L
s
.38402 .16236 m
.42138 .16195 L
s
.38402 .16236 m
.39794 .16257 L
s
.41407 .14541 m
.44551 .14047 L
s
.41407 .14541 m
.37706 .14131 L
s
.41407 .14541 m
.41467 .1239 L
s
.41407 .14541 m
.44693 .15195 L
s
.41407 .14541 m
.42138 .16195 L
s
.44551 .14047 m
.48514 .14064 L
s
.44551 .14047 m
.41467 .1239 L
s
.44551 .14047 m
.45656 .11439 L
s
.44551 .14047 m
.47768 .16432 L
s
.44551 .14047 m
.44693 .15195 L
s
.48514 .14064 m
.52622 .14165 L
s
.48514 .14064 m
.45656 .11439 L
s
.48514 .14064 m
.49397 .11376 L
s
.48514 .14064 m
.51249 .17159 L
s
.48514 .14064 m
.47768 .16432 L
s
.52622 .14165 m
.56359 .13442 L
s
.52622 .14165 m
.49397 .11376 L
s
.52622 .14165 m
.53224 .10952 L
s
.52622 .14165 m
.55156 .1694 L
s
.52622 .14165 m
.51249 .17159 L
s
.56359 .13442 m
.60442 .12617 L
s
.56359 .13442 m
.53224 .10952 L
s
.56359 .13442 m
.57416 .10219 L
s
.56359 .13442 m
.5961 .15195 L
s
.56359 .13442 m
.55156 .1694 L
s
.60442 .12617 m
.64074 .12222 L
s
.60442 .12617 m
.57416 .10219 L
s
.60442 .12617 m
.61345 .1027 L
s
.60442 .12617 m
.63922 .14392 L
s
.60442 .12617 m
.5961 .15195 L
s
.64074 .12222 m
.66599 .12615 L
s
.64074 .12222 m
.61345 .1027 L
s
.64074 .12222 m
.63816 .10132 L
s
.64074 .12222 m
.66861 .14413 L
s
.64074 .12222 m
.63922 .14392 L
s
.66599 .12615 m
.6818 .14347 L
s
.66599 .12615 m
.66145 .10917 L
s
.66599 .12615 m
.63816 .10132 L
s
.66599 .12615 m
.69386 .14999 L
s
.66599 .12615 m
.66861 .14413 L
s
.6818 .14347 m
.66145 .10917 L
s
.6818 .14347 m
.69386 .14999 L
s
.6818 .14347 m
.70711 .16784 L
s
.66145 .10917 m
.63012 .0963 L
s
.66145 .10917 m
.63816 .10132 L
s
.63012 .0963 m
.59223 .10817 L
s
.63012 .0963 m
.60421 .09181 L
s
.63012 .0963 m
.63816 .10132 L
s
.59223 .10817 m
.56203 .13736 L
s
.59223 .10817 m
.56884 .10687 L
s
.59223 .10817 m
.60421 .09181 L
s
.56203 .13736 m
.52083 .12895 L
s
.56203 .13736 m
.53035 .12901 L
s
.56203 .13736 m
.56884 .10687 L
s
.52083 .12895 m
.48366 .0995 L
s
.52083 .12895 m
.49047 .1053 L
s
.52083 .12895 m
.53035 .12901 L
s
.48366 .0995 m
.44644 .06711 L
s
.48366 .0995 m
.45442 .08721 L
s
.48366 .0995 m
.49047 .1053 L
s
.44644 .06711 m
.41214 .04765 L
s
.44644 .06711 m
.41562 .05215 L
s
.44644 .06711 m
.45442 .08721 L
s
.41214 .04765 m
.37614 .02877 L
s
.41214 .04765 m
.3779 .03148 L
s
.41214 .04765 m
.41562 .05215 L
s
.37614 .02877 m
.35538 .04627 L
s
.37614 .02877 m
.34727 .02429 L
s
.37614 .02877 m
.3779 .03148 L
s
.35538 .04627 m
.33194 .06257 L
s
.35538 .04627 m
.32791 .04543 L
s
.35538 .04627 m
.34727 .02429 L
s
.33194 .06257 m
.32791 .04543 L
s
.32791 .04543 m
.31389 .035 L
s
.32791 .04543 m
.34727 .02429 L
s
.31389 .035 m
.31335 .04672 L
s
.31389 .035 m
.34727 .02429 L
s
.31389 .035 m
.34286 .03271 L
s
.31335 .04672 m
.30866 .06389 L
s
.31335 .04672 m
.34286 .03271 L
s
.31335 .04672 m
.34587 .05079 L
s
.30866 .06389 m
.31212 .08181 L
s
.30866 .06389 m
.34587 .05079 L
s
.30866 .06389 m
.34582 .07066 L
s
.31212 .08181 m
.30781 .1123 L
s
.31212 .08181 m
.34582 .07066 L
s
.31212 .08181 m
.34502 .09007 L
s
.30781 .1123 m
.31427 .13908 L
s
.30781 .1123 m
.34502 .09007 L
s
.30781 .1123 m
.34392 .11014 L
s
.31427 .13908 m
.32441 .16377 L
s
.31427 .13908 m
.34392 .11014 L
s
.31427 .13908 m
.35099 .12743 L
s
.32441 .16377 m
.323 .17587 L
s
.32441 .16377 m
.35099 .12743 L
s
.32441 .16377 m
.34664 .1487 L
s
.323 .17587 m
.32377 .19187 L
s
.323 .17587 m
.34664 .1487 L
s
.323 .17587 m
.35211 .15696 L
s
.32377 .19187 m
.35211 .15696 L
s
.34727 .02429 m
.34286 .03271 L
s
.34727 .02429 m
.3779 .03148 L
s
.34286 .03271 m
.34587 .05079 L
s
.34286 .03271 m
.3779 .03148 L
s
.34286 .03271 m
.38259 .04294 L
s
.34587 .05079 m
.34582 .07066 L
s
.34587 .05079 m
.38259 .04294 L
s
.34587 .05079 m
.38325 .06595 L
s
.34582 .07066 m
.34502 .09007 L
s
.34582 .07066 m
.38325 .06595 L
s
.34582 .07066 m
.38321 .08435 L
s
.34502 .09007 m
.34392 .11014 L
s
.34502 .09007 m
.38321 .08435 L
s
.34502 .09007 m
.38345 .10004 L
s
.34392 .11014 m
.35099 .12743 L
s
.34392 .11014 m
.38345 .10004 L
s
.34392 .11014 m
.3853 .1087 L
s
.35099 .12743 m
.34664 .1487 L
s
.35099 .12743 m
.3853 .1087 L
s
.35099 .12743 m
.38268 .12614 L
s
.34664 .1487 m
.35211 .15696 L
s
.34664 .1487 m
.38268 .12614 L
s
.34664 .1487 m
.37706 .14131 L
s
.35211 .15696 m
.37706 .14131 L
s
.3779 .03148 m
.38259 .04294 L
s
.3779 .03148 m
.41562 .05215 L
s
.38259 .04294 m
.38325 .06595 L
s
.38259 .04294 m
.41562 .05215 L
s
.38259 .04294 m
.42003 .07042 L
s
.38325 .06595 m
.38321 .08435 L
s
.38325 .06595 m
.42003 .07042 L
s
.38325 .06595 m
.42208 .08958 L
s
.38321 .08435 m
.38345 .10004 L
s
.38321 .08435 m
.42208 .08958 L
s
.38321 .08435 m
.42269 .10007 L
s
.38345 .10004 m
.3853 .1087 L
s
.38345 .10004 m
.42269 .10007 L
s
.38345 .10004 m
.42397 .10546 L
s
.3853 .1087 m
.38268 .12614 L
s
.3853 .1087 m
.42397 .10546 L
s
.3853 .1087 m
.41542 .1126 L
s
.38268 .12614 m
.37706 .14131 L
s
.38268 .12614 m
.41542 .1126 L
s
.38268 .12614 m
.41467 .1239 L
s
.37706 .14131 m
.41467 .1239 L
s
.41562 .05215 m
.42003 .07042 L
s
.41562 .05215 m
.45442 .08721 L
s
.42003 .07042 m
.42208 .08958 L
s
.42003 .07042 m
.45442 .08721 L
s
.42003 .07042 m
.45829 .09467 L
s
.42208 .08958 m
.42269 .10007 L
s
.42208 .08958 m
.45829 .09467 L
s
.42208 .08958 m
.46128 .10017 L
s
.42269 .10007 m
.42397 .10546 L
s
.42269 .10007 m
.46128 .10017 L
s
.42269 .10007 m
.46367 .09843 L
s
.42397 .10546 m
.41542 .1126 L
s
.42397 .10546 m
.46367 .09843 L
s
.42397 .10546 m
.46029 .10026 L
s
.41542 .1126 m
.41467 .1239 L
s
.41542 .1126 m
.46029 .10026 L
s
.41542 .1126 m
.45656 .11439 L
s
.41467 .1239 m
.45656 .11439 L
s
.45442 .08721 m
.45829 .09467 L
s
.45442 .08721 m
.49047 .1053 L
s
.45829 .09467 m
.46128 .10017 L
s
.45829 .09467 m
.49047 .1053 L
s
.45829 .09467 m
.49652 .10919 L
s
.46128 .10017 m
.46367 .09843 L
s
.46128 .10017 m
.49652 .10919 L
s
.46128 .10017 m
.50238 .10173 L
s
.46367 .09843 m
.46029 .10026 L
s
.46367 .09843 m
.50238 .10173 L
s
.46367 .09843 m
.50316 .09707 L
s
.46029 .10026 m
.45656 .11439 L
s
.46029 .10026 m
.50316 .09707 L
s
.46029 .10026 m
.49397 .11376 L
s
.45656 .11439 m
.49397 .11376 L
s
.49047 .1053 m
.49652 .10919 L
s
.49047 .1053 m
.53035 .12901 L
s
.49652 .10919 m
.50238 .10173 L
s
.49652 .10919 m
.53035 .12901 L
s
.49652 .10919 m
.53689 .11247 L
s
.50238 .10173 m
.50316 .09707 L
s
.50238 .10173 m
.53689 .11247 L
s
.50238 .10173 m
.53746 .09524 L
s
.50316 .09707 m
.49397 .11376 L
s
.50316 .09707 m
.53746 .09524 L
s
.50316 .09707 m
.53224 .10952 L
s
.49397 .11376 m
.53224 .10952 L
s
.53035 .12901 m
.53689 .11247 L
s
.53035 .12901 m
.56884 .10687 L
s
.53689 .11247 m
.53746 .09524 L
s
.53689 .11247 m
.56884 .10687 L
s
.53689 .11247 m
.57351 .0955 L
s
.53746 .09524 m
.53224 .10952 L
s
.53746 .09524 m
.57351 .0955 L
s
.53746 .09524 m
.57416 .10219 L
s
.53224 .10952 m
.57416 .10219 L
s
.56884 .10687 m
.57351 .0955 L
s
.56884 .10687 m
.60421 .09181 L
s
.57351 .0955 m
.57416 .10219 L
s
.57351 .0955 m
.60421 .09181 L
s
.57351 .0955 m
.61345 .1027 L
s
.57416 .10219 m
.61345 .1027 L
s
.60421 .09181 m
.61345 .1027 L
s
.60421 .09181 m
.63816 .10132 L
s
.61345 .1027 m
.63816 .10132 L
s
.03482 .45231 m
.05104 .48716 L
s
.03482 .45231 m
.03051 .43838 L
s
.03482 .45231 m
.03909 .4542 L
s
.03482 .45231 m
.06122 .4859 L
s
.05104 .48716 m
.06345 .52489 L
s
.05104 .48716 m
.03051 .43838 L
s
.05104 .48716 m
.04623 .47806 L
s
.05104 .48716 m
.06122 .4859 L
s
.05104 .48716 m
.07997 .52316 L
s
.06345 .52489 m
.08866 .57515 L
s
.06345 .52489 m
.04623 .47806 L
s
.06345 .52489 m
.06057 .52153 L
s
.06345 .52489 m
.07997 .52316 L
s
.06345 .52489 m
.09539 .56086 L
s
.08866 .57515 m
.10962 .62058 L
s
.08866 .57515 m
.06057 .52153 L
s
.08866 .57515 m
.07709 .56566 L
s
.08866 .57515 m
.09539 .56086 L
s
.08866 .57515 m
.1183 .60559 L
s
.10962 .62058 m
.13064 .66095 L
s
.10962 .62058 m
.07709 .56566 L
s
.10962 .62058 m
.09948 .61278 L
s
.10962 .62058 m
.1183 .60559 L
s
.10962 .62058 m
.14546 .64489 L
s
.13064 .66095 m
.1576 .71256 L
s
.13064 .66095 m
.09948 .61278 L
s
.13064 .66095 m
.12588 .66151 L
s
.13064 .66095 m
.14546 .64489 L
s
.13064 .66095 m
.16993 .70035 L
s
.1576 .71256 m
.20087 .76666 L
s
.1576 .71256 m
.12588 .66151 L
s
.1576 .71256 m
.16205 .71938 L
s
.1576 .71256 m
.16993 .70035 L
s
.1576 .71256 m
.20233 .75099 L
s
.20087 .76666 m
.2334 .81295 L
s
.20087 .76666 m
.16205 .71938 L
s
.20087 .76666 m
.19504 .75995 L
s
.20087 .76666 m
.20233 .75099 L
s
.20087 .76666 m
.24026 .7985 L
s
.2334 .81295 m
.27413 .85713 L
s
.2334 .81295 m
.19504 .75995 L
s
.2334 .81295 m
.23343 .80966 L
s
.2334 .81295 m
.24026 .7985 L
s
.2334 .81295 m
.28419 .85409 L
s
.27413 .85713 m
.3153 .88935 L
s
.27413 .85713 m
.23343 .80966 L
s
.27413 .85713 m
.27006 .85543 L
s
.27413 .85713 m
.28419 .85409 L
s
.27413 .85713 m
.31832 .89409 L
s
.3153 .88935 m
.36499 .92895 L
s
.3153 .88935 m
.30361 .88289 L
s
.3153 .88935 m
.27006 .85543 L
s
.3153 .88935 m
.37491 .92711 L
s
.3153 .88935 m
.31832 .89409 L
s
.36499 .92895 m
.30361 .88289 L
s
.36499 .92895 m
.37491 .92711 L
s
.36499 .92895 m
.43034 .95659 L
s
.36499 .92895 m
.43539 .96497 L
s
.30361 .88289 m
.25688 .84057 L
s
.30361 .88289 m
.27006 .85543 L
s
.25688 .84057 m
.22207 .78293 L
s
.25688 .84057 m
.27006 .85543 L
s
.25688 .84057 m
.22101 .79741 L
s
.22207 .78293 m
.20188 .71578 L
s
.22207 .78293 m
.22101 .79741 L
s
.22207 .78293 m
.19674 .73424 L
s
.20188 .71578 m
.19593 .6476 L
s
.20188 .71578 m
.19674 .73424 L
s
.20188 .71578 m
.18183 .66782 L
s
.19593 .6476 m
.19887 .58195 L
s
.19593 .6476 m
.18183 .66782 L
s
.19593 .6476 m
.18211 .60116 L
s
.19887 .58195 m
.21363 .51904 L
s
.19887 .58195 m
.18211 .60116 L
s
.19887 .58195 m
.18487 .53958 L
s
.21363 .51904 m
.23682 .46484 L
s
.21363 .51904 m
.18487 .53958 L
s
.21363 .51904 m
.2015 .47897 L
s
.23682 .46484 m
.25471 .40991 L
s
.23682 .46484 m
.2015 .47897 L
s
.23682 .46484 m
.22094 .42415 L
s
.25471 .40991 m
.27296 .35469 L
s
.25471 .40991 m
.22094 .42415 L
s
.25471 .40991 m
.24116 .37057 L
s
.27296 .35469 m
.28542 .29831 L
s
.27296 .35469 m
.24116 .37057 L
s
.27296 .35469 m
.26012 .32033 L
s
.28542 .29831 m
.26012 .32033 L
s
.03051 .43838 m
.04623 .47806 L
s
.03051 .43838 m
.04123 .42489 L
s
.04623 .47806 m
.06057 .52153 L
s
.04623 .47806 m
.04123 .42489 L
s
.04623 .47806 m
.05487 .47638 L
s
.06057 .52153 m
.07709 .56566 L
s
.06057 .52153 m
.05487 .47638 L
s
.06057 .52153 m
.06904 .51638 L
s
.07709 .56566 m
.09948 .61278 L
s
.07709 .56566 m
.06904 .51638 L
s
.07709 .56566 m
.08512 .56706 L
s
.09948 .61278 m
.12588 .66151 L
s
.09948 .61278 m
.08512 .56706 L
s
.09948 .61278 m
.10922 .61079 L
s
.12588 .66151 m
.16205 .71938 L
s
.12588 .66151 m
.10922 .61079 L
s
.12588 .66151 m
.13462 .65754 L
s
.16205 .71938 m
.19504 .75995 L
s
.16205 .71938 m
.13462 .65754 L
s
.16205 .71938 m
.1688 .71241 L
s
.19504 .75995 m
.23343 .80966 L
s
.19504 .75995 m
.1688 .71241 L
s
.19504 .75995 m
.19795 .75113 L
s
.23343 .80966 m
.27006 .85543 L
s
.23343 .80966 m
.19795 .75113 L
s
.23343 .80966 m
.22101 .79741 L
s
.27006 .85543 m
.22101 .79741 L
s
.04123 .42489 m
.05487 .47638 L
s
.04123 .42489 m
.05472 .42682 L
s
.05487 .47638 m
.06904 .51638 L
s
.05487 .47638 m
.05472 .42682 L
s
.05487 .47638 m
.06963 .46511 L
s
.06904 .51638 m
.08512 .56706 L
s
.06904 .51638 m
.06963 .46511 L
s
.06904 .51638 m
.0861 .51052 L
s
.08512 .56706 m
.10922 .61079 L
s
.08512 .56706 m
.0861 .51052 L
s
.08512 .56706 m
.10497 .5472 L
s
.10922 .61079 m
.13462 .65754 L
s
.10922 .61079 m
.10497 .5472 L
s
.10922 .61079 m
.12614 .59388 L
s
.13462 .65754 m
.1688 .71241 L
s
.13462 .65754 m
.12614 .59388 L
s
.13462 .65754 m
.14635 .64596 L
s
.1688 .71241 m
.19795 .75113 L
s
.1688 .71241 m
.14635 .64596 L
s
.1688 .71241 m
.1776 .69416 L
s
.19795 .75113 m
.22101 .79741 L
s
.19795 .75113 m
.1776 .69416 L
s
.19795 .75113 m
.19674 .73424 L
s
.22101 .79741 m
.19674 .73424 L
s
.05472 .42682 m
.06963 .46511 L
s
.05472 .42682 m
.07729 .40901 L
s
.06963 .46511 m
.0861 .51052 L
s
.06963 .46511 m
.07729 .40901 L
s
.06963 .46511 m
.09349 .45392 L
s
.0861 .51052 m
.10497 .5472 L
s
.0861 .51052 m
.09349 .45392 L
s
.0861 .51052 m
.10321 .50027 L
s
.10497 .5472 m
.12614 .59388 L
s
.10497 .5472 m
.10321 .50027 L
s
.10497 .5472 m
.12537 .53582 L
s
.12614 .59388 m
.14635 .64596 L
s
.12614 .59388 m
.12537 .53582 L
s
.12614 .59388 m
.14298 .581 L
s
.14635 .64596 m
.1776 .69416 L
s
.14635 .64596 m
.14298 .581 L
s
.14635 .64596 m
.16508 .62878 L
s
.1776 .69416 m
.19674 .73424 L
s
.1776 .69416 m
.16508 .62878 L
s
.1776 .69416 m
.18183 .66782 L
s
.19674 .73424 m
.18183 .66782 L
s
.07729 .40901 m
.09349 .45392 L
s
.07729 .40901 m
.1002 .40421 L
s
.09349 .45392 m
.10321 .50027 L
s
.09349 .45392 m
.1002 .40421 L
s
.09349 .45392 m
.11654 .44059 L
s
.10321 .50027 m
.12537 .53582 L
s
.10321 .50027 m
.11654 .44059 L
s
.10321 .50027 m
.1294 .47861 L
s
.12537 .53582 m
.14298 .581 L
s
.12537 .53582 m
.1294 .47861 L
s
.12537 .53582 m
.15043 .51492 L
s
.14298 .581 m
.16508 .62878 L
s
.14298 .581 m
.15043 .51492 L
s
.14298 .581 m
.16509 .55998 L
s
.16508 .62878 m
.18183 .66782 L
s
.16508 .62878 m
.16509 .55998 L
s
.16508 .62878 m
.18211 .60116 L
s
.18183 .66782 m
.18211 .60116 L
s
.1002 .40421 m
.11654 .44059 L
s
.1002 .40421 m
.12732 .38461 L
s
.11654 .44059 m
.1294 .47861 L
s
.11654 .44059 m
.12732 .38461 L
s
.11654 .44059 m
.14447 .41586 L
s
.1294 .47861 m
.15043 .51492 L
s
.1294 .47861 m
.14447 .41586 L
s
.1294 .47861 m
.15892 .45455 L
s
.15043 .51492 m
.16509 .55998 L
s
.15043 .51492 m
.15892 .45455 L
s
.15043 .51492 m
.17539 .49429 L
s
.16509 .55998 m
.18211 .60116 L
s
.16509 .55998 m
.17539 .49429 L
s
.16509 .55998 m
.18487 .53958 L
s
.18211 .60116 m
.18487 .53958 L
s
.12732 .38461 m
.14447 .41586 L
s
.12732 .38461 m
.15917 .36655 L
s
.14447 .41586 m
.15892 .45455 L
s
.14447 .41586 m
.15917 .36655 L
s
.14447 .41586 m
.17637 .40311 L
s
.15892 .45455 m
.17539 .49429 L
s
.15892 .45455 m
.17637 .40311 L
s
.15892 .45455 m
.19086 .43842 L
s
.17539 .49429 m
.18487 .53958 L
s
.17539 .49429 m
.19086 .43842 L
s
.17539 .49429 m
.2015 .47897 L
s
.18487 .53958 m
.2015 .47897 L
s
.15917 .36655 m
.17637 .40311 L
s
.15917 .36655 m
.19543 .35364 L
s
.17637 .40311 m
.19086 .43842 L
s
.17637 .40311 m
.19543 .35364 L
s
.17637 .40311 m
.21051 .38758 L
s
.19086 .43842 m
.2015 .47897 L
s
.19086 .43842 m
.21051 .38758 L
s
.19086 .43842 m
.22094 .42415 L
s
.2015 .47897 m
.22094 .42415 L
s
.19543 .35364 m
.21051 .38758 L
s
.19543 .35364 m
.22972 .3377 L
s
.21051 .38758 m
.22094 .42415 L
s
.21051 .38758 m
.22972 .3377 L
s
.21051 .38758 m
.24116 .37057 L
s
.22094 .42415 m
.24116 .37057 L
s
.22972 .3377 m
.24116 .37057 L
s
.22972 .3377 m
.26012 .32033 L
s
.24116 .37057 m
.26012 .32033 L
s
.03909 .4542 m
.07507 .48389 L
s
.03909 .4542 m
.06122 .4859 L
s
.07507 .48389 m
.11637 .51277 L
s
.07507 .48389 m
.06122 .4859 L
s
.07507 .48389 m
.096 .51853 L
s
.11637 .51277 m
.16924 .53845 L
s
.11637 .51277 m
.096 .51853 L
s
.11637 .51277 m
.14103 .54177 L
s
.16924 .53845 m
.22507 .55455 L
s
.16924 .53845 m
.14103 .54177 L
s
.16924 .53845 m
.19363 .56825 L
s
.22507 .55455 m
.28182 .57906 L
s
.22507 .55455 m
.19363 .56825 L
s
.22507 .55455 m
.25242 .59413 L
s
.28182 .57906 m
.33747 .595 L
s
.28182 .57906 m
.25242 .59413 L
s
.28182 .57906 m
.30772 .61038 L
s
.33747 .595 m
.39186 .61218 L
s
.33747 .595 m
.30772 .61038 L
s
.33747 .595 m
.36064 .62848 L
s
.39186 .61218 m
.44638 .62639 L
s
.39186 .61218 m
.36064 .62848 L
s
.39186 .61218 m
.41292 .63981 L
s
.44638 .62639 m
.49463 .6353 L
s
.44638 .62639 m
.41292 .63981 L
s
.44638 .62639 m
.46562 .65405 L
s
.49463 .6353 m
.53843 .64169 L
s
.49463 .6353 m
.46562 .65405 L
s
.49463 .6353 m
.51439 .6647 L
s
.53843 .64169 m
.57395 .64655 L
s
.53843 .64169 m
.56167 .6676 L
s
.53843 .64169 m
.51439 .6647 L
s
.57395 .64655 m
.56167 .6676 L
s
.57395 .64655 m
.59775 .67329 L
s
.56167 .6676 m
.54305 .69301 L
s
.56167 .6676 m
.51439 .6647 L
s
.56167 .6676 m
.59775 .67329 L
s
.56167 .6676 m
.5855 .70312 L
s
.54305 .69301 m
.5196 .72874 L
s
.54305 .69301 m
.51439 .6647 L
s
.54305 .69301 m
.50003 .69296 L
s
.54305 .69301 m
.5855 .70312 L
s
.54305 .69301 m
.56665 .73829 L
s
.5196 .72874 m
.49597 .76586 L
s
.5196 .72874 m
.50003 .69296 L
s
.5196 .72874 m
.47135 .72724 L
s
.5196 .72874 m
.56665 .73829 L
s
.5196 .72874 m
.54559 .77747 L
s
.49597 .76586 m
.47023 .80408 L
s
.49597 .76586 m
.47135 .72724 L
s
.49597 .76586 m
.43619 .76008 L
s
.49597 .76586 m
.54559 .77747 L
s
.49597 .76586 m
.52153 .8134 L
s
.47023 .80408 m
.44316 .82708 L
s
.47023 .80408 m
.43619 .76008 L
s
.47023 .80408 m
.41684 .79352 L
s
.47023 .80408 m
.52153 .8134 L
s
.47023 .80408 m
.49765 .84059 L
s
.44316 .82708 m
.42398 .85193 L
s
.44316 .82708 m
.41684 .79352 L
s
.44316 .82708 m
.38232 .81824 L
s
.44316 .82708 m
.49765 .84059 L
s
.44316 .82708 m
.48004 .86428 L
s
.42398 .85193 m
.39821 .87731 L
s
.42398 .85193 m
.38232 .81824 L
s
.42398 .85193 m
.36701 .84198 L
s
.42398 .85193 m
.48004 .86428 L
s
.42398 .85193 m
.45733 .88647 L
s
.39821 .87731 m
.38946 .89718 L
s
.39821 .87731 m
.36701 .84198 L
s
.39821 .87731 m
.35135 .86129 L
s
.39821 .87731 m
.45733 .88647 L
s
.39821 .87731 m
.43939 .91042 L
s
.38946 .89718 m
.38065 .91498 L
s
.38946 .89718 m
.35135 .86129 L
s
.38946 .89718 m
.33061 .87284 L
s
.38946 .89718 m
.43939 .91042 L
s
.38946 .89718 m
.43335 .92981 L
s
.38065 .91498 m
.37491 .92711 L
s
.38065 .91498 m
.33061 .87284 L
s
.38065 .91498 m
.31832 .89409 L
s
.38065 .91498 m
.43335 .92981 L
s
.38065 .91498 m
.43129 .94937 L
s
.37491 .92711 m
.31832 .89409 L
s
.37491 .92711 m
.43034 .95659 L
s
.37491 .92711 m
.43129 .94937 L
s
.06122 .4859 m
.096 .51853 L
s
.06122 .4859 m
.07997 .52316 L
s
.096 .51853 m
.14103 .54177 L
s
.096 .51853 m
.07997 .52316 L
s
.096 .51853 m
.12118 .55394 L
s
.14103 .54177 m
.19363 .56825 L
s
.14103 .54177 m
.12118 .55394 L
s
.14103 .54177 m
.16251 .57783 L
s
.19363 .56825 m
.25242 .59413 L
s
.19363 .56825 m
.16251 .57783 L
s
.19363 .56825 m
.21825 .60357 L
s
.25242 .59413 m
.30772 .61038 L
s
.25242 .59413 m
.21825 .60357 L
s
.25242 .59413 m
.27392 .62824 L
s
.30772 .61038 m
.36064 .62848 L
s
.30772 .61038 m
.27392 .62824 L
s
.30772 .61038 m
.33121 .65457 L
s
.36064 .62848 m
.41292 .63981 L
s
.36064 .62848 m
.33121 .65457 L
s
.36064 .62848 m
.38644 .66973 L
s
.41292 .63981 m
.46562 .65405 L
s
.41292 .63981 m
.38644 .66973 L
s
.41292 .63981 m
.43891 .68445 L
s
.46562 .65405 m
.51439 .6647 L
s
.46562 .65405 m
.43891 .68445 L
s
.46562 .65405 m
.50003 .69296 L
s
.51439 .6647 m
.50003 .69296 L
s
.07997 .52316 m
.12118 .55394 L
s
.07997 .52316 m
.09539 .56086 L
s
.12118 .55394 m
.16251 .57783 L
s
.12118 .55394 m
.09539 .56086 L
s
.12118 .55394 m
.14267 .59387 L
s
.16251 .57783 m
.21825 .60357 L
s
.16251 .57783 m
.14267 .59387 L
s
.16251 .57783 m
.19476 .62065 L
s
.21825 .60357 m
.27392 .62824 L
s
.21825 .60357 m
.19476 .62065 L
s
.21825 .60357 m
.25455 .64872 L
s
.27392 .62824 m
.33121 .65457 L
s
.27392 .62824 m
.25455 .64872 L
s
.27392 .62824 m
.30286 .6696 L
s
.33121 .65457 m
.38644 .66973 L
s
.33121 .65457 m
.30286 .6696 L
s
.33121 .65457 m
.35608 .69608 L
s
.38644 .66973 m
.43891 .68445 L
s
.38644 .66973 m
.35608 .69608 L
s
.38644 .66973 m
.41665 .71811 L
s
.43891 .68445 m
.50003 .69296 L
s
.43891 .68445 m
.41665 .71811 L
s
.43891 .68445 m
.47135 .72724 L
s
.50003 .69296 m
.47135 .72724 L
s
.09539 .56086 m
.14267 .59387 L
s
.09539 .56086 m
.1183 .60559 L
s
.14267 .59387 m
.19476 .62065 L
s
.14267 .59387 m
.1183 .60559 L
s
.14267 .59387 m
.16489 .63501 L
s
.19476 .62065 m
.25455 .64872 L
s
.19476 .62065 m
.16489 .63501 L
s
.19476 .62065 m
.21963 .66895 L
s
.25455 .64872 m
.30286 .6696 L
s
.25455 .64872 m
.21963 .66895 L
s
.25455 .64872 m
.27875 .69318 L
s
.30286 .6696 m
.35608 .69608 L
s
.30286 .6696 m
.27875 .69318 L
s
.30286 .6696 m
.33375 .72464 L
s
.35608 .69608 m
.41665 .71811 L
s
.35608 .69608 m
.33375 .72464 L
s
.35608 .69608 m
.38035 .74223 L
s
.41665 .71811 m
.47135 .72724 L
s
.41665 .71811 m
.38035 .74223 L
s
.41665 .71811 m
.43619 .76008 L
s
.47135 .72724 m
.43619 .76008 L
s
.1183 .60559 m
.16489 .63501 L
s
.1183 .60559 m
.14546 .64489 L
s
.16489 .63501 m
.21963 .66895 L
s
.16489 .63501 m
.14546 .64489 L
s
.16489 .63501 m
.19104 .67757 L
s
.21963 .66895 m
.27875 .69318 L
s
.21963 .66895 m
.19104 .67757 L
s
.21963 .66895 m
.24915 .71536 L
s
.27875 .69318 m
.33375 .72464 L
s
.27875 .69318 m
.24915 .71536 L
s
.27875 .69318 m
.30216 .74095 L
s
.33375 .72464 m
.38035 .74223 L
s
.33375 .72464 m
.30216 .74095 L
s
.33375 .72464 m
.3553 .76731 L
s
.38035 .74223 m
.43619 .76008 L
s
.38035 .74223 m
.3553 .76731 L
s
.38035 .74223 m
.41684 .79352 L
s
.43619 .76008 m
.41684 .79352 L
s
.14546 .64489 m
.19104 .67757 L
s
.14546 .64489 m
.16993 .70035 L
s
.19104 .67757 m
.24915 .71536 L
s
.19104 .67757 m
.16993 .70035 L
s
.19104 .67757 m
.21776 .73041 L
s
.24915 .71536 m
.30216 .74095 L
s
.24915 .71536 m
.21776 .73041 L
s
.24915 .71536 m
.27231 .76049 L
s
.30216 .74095 m
.3553 .76731 L
s
.30216 .74095 m
.27231 .76049 L
s
.30216 .74095 m
.32881 .7934 L
s
.3553 .76731 m
.41684 .79352 L
s
.3553 .76731 m
.32881 .7934 L
s
.3553 .76731 m
.38232 .81824 L
s
.41684 .79352 m
.38232 .81824 L
s
.16993 .70035 m
.21776 .73041 L
s
.16993 .70035 m
.20233 .75099 L
s
.21776 .73041 m
.27231 .76049 L
s
.21776 .73041 m
.20233 .75099 L
s
.21776 .73041 m
.25669 .78781 L
s
.27231 .76049 m
.32881 .7934 L
s
.27231 .76049 m
.25669 .78781 L
s
.27231 .76049 m
.30887 .81513 L
s
.32881 .7934 m
.38232 .81824 L
s
.32881 .7934 m
.30887 .81513 L
s
.32881 .7934 m
.36701 .84198 L
s
.38232 .81824 m
.36701 .84198 L
s
.20233 .75099 m
.25669 .78781 L
s
.20233 .75099 m
.24026 .7985 L
s
.25669 .78781 m
.30887 .81513 L
s
.25669 .78781 m
.24026 .7985 L
s
.25669 .78781 m
.28938 .83322 L
s
.30887 .81513 m
.36701 .84198 L
s
.30887 .81513 m
.28938 .83322 L
s
.30887 .81513 m
.35135 .86129 L
s
.36701 .84198 m
.35135 .86129 L
s
.24026 .7985 m
.28938 .83322 L
s
.24026 .7985 m
.28419 .85409 L
s
.28938 .83322 m
.35135 .86129 L
s
.28938 .83322 m
.28419 .85409 L
s
.28938 .83322 m
.33061 .87284 L
s
.35135 .86129 m
.33061 .87284 L
s
.28419 .85409 m
.33061 .87284 L
s
.28419 .85409 m
.31832 .89409 L
s
.33061 .87284 m
.31832 .89409 L
s
.59775 .67329 m
.62079 .70943 L
s
.59775 .67329 m
.5855 .70312 L
s
.62079 .70943 m
.64682 .74755 L
s
.62079 .70943 m
.5855 .70312 L
s
.62079 .70943 m
.6125 .74267 L
s
.64682 .74755 m
.66984 .79059 L
s
.64682 .74755 m
.6125 .74267 L
s
.64682 .74755 m
.63665 .78334 L
s
.66984 .79059 m
.69165 .83121 L
s
.66984 .79059 m
.63665 .78334 L
s
.66984 .79059 m
.66021 .82206 L
s
.69165 .83121 m
.71934 .86865 L
s
.69165 .83121 m
.66021 .82206 L
s
.69165 .83121 m
.68764 .86151 L
s
.71934 .86865 m
.75212 .89887 L
s
.71934 .86865 m
.68764 .86151 L
s
.71934 .86865 m
.72572 .89465 L
s
.75212 .89887 m
.7871 .91563 L
s
.75212 .89887 m
.72572 .89465 L
s
.75212 .89887 m
.75524 .91439 L
s
.7871 .91563 m
.81667 .91519 L
s
.7871 .91563 m
.75524 .91439 L
s
.7871 .91563 m
.79144 .92036 L
s
.81667 .91519 m
.82692 .88171 L
s
.81667 .91519 m
.79144 .92036 L
s
.81667 .91519 m
.8184 .89894 L
s
.82692 .88171 m
.82563 .83493 L
s
.82692 .88171 m
.8184 .89894 L
s
.82692 .88171 m
.83043 .86743 L
s
.82563 .83493 m
.8325 .79049 L
s
.82563 .83493 m
.83972 .82395 L
s
.82563 .83493 m
.83043 .86743 L
s
.8325 .79049 m
.83972 .82395 L
s
.8325 .79049 m
.84762 .77874 L
s
.8325 .79049 m
.83431 .7392 L
s
.83972 .82395 m
.83118 .85906 L
s
.83972 .82395 m
.83043 .86743 L
s
.83972 .82395 m
.84762 .77874 L
s
.83972 .82395 m
.85155 .82046 L
s
.83118 .85906 m
.80976 .87192 L
s
.83118 .85906 m
.83043 .86743 L
s
.83118 .85906 m
.81311 .8924 L
s
.83118 .85906 m
.83325 .84455 L
s
.83118 .85906 m
.85155 .82046 L
s
.80976 .87192 m
.7701 .88316 L
s
.80976 .87192 m
.81311 .8924 L
s
.80976 .87192 m
.77778 .90044 L
s
.80976 .87192 m
.7949 .86195 L
s
.80976 .87192 m
.83325 .84455 L
s
.7701 .88316 m
.7134 .89262 L
s
.7701 .88316 m
.77778 .90044 L
s
.7701 .88316 m
.7368 .91144 L
s
.7701 .88316 m
.74781 .86498 L
s
.7701 .88316 m
.7949 .86195 L
s
.7134 .89262 m
.66779 .90442 L
s
.7134 .89262 m
.7368 .91144 L
s
.7134 .89262 m
.68577 .91693 L
s
.7134 .89262 m
.69765 .8714 L
s
.7134 .89262 m
.74781 .86498 L
s
.66779 .90442 m
.62814 .928 L
s
.66779 .90442 m
.68577 .91693 L
s
.66779 .90442 m
.63558 .93232 L
s
.66779 .90442 m
.65635 .90234 L
s
.66779 .90442 m
.69765 .8714 L
s
.62814 .928 m
.57165 .94786 L
s
.62814 .928 m
.63558 .93232 L
s
.62814 .928 m
.58652 .945 L
s
.62814 .928 m
.61782 .93798 L
s
.62814 .928 m
.65635 .90234 L
s
.57165 .94786 m
.52797 .95993 L
s
.57165 .94786 m
.58652 .945 L
s
.57165 .94786 m
.5347 .95078 L
s
.57165 .94786 m
.58086 .96743 L
s
.57165 .94786 m
.61782 .93798 L
s
.52797 .95993 m
.4829 .96567 L
s
.52797 .95993 m
.5347 .95078 L
s
.52797 .95993 m
.48292 .95162 L
s
.52797 .95993 m
.54043 .97895 L
s
.52797 .95993 m
.58086 .96743 L
s
.4829 .96567 m
.43034 .95659 L
s
.4829 .96567 m
.48292 .95162 L
s
.4829 .96567 m
.43129 .94937 L
s
.4829 .96567 m
.49049 .97821 L
s
.4829 .96567 m
.54043 .97895 L
s
.43034 .95659 m
.43129 .94937 L
s
.43034 .95659 m
.43539 .96497 L
s
.43034 .95659 m
.49049 .97821 L
s
.5855 .70312 m
.6125 .74267 L
s
.5855 .70312 m
.56665 .73829 L
s
.6125 .74267 m
.63665 .78334 L
s
.6125 .74267 m
.56665 .73829 L
s
.6125 .74267 m
.59441 .77879 L
s
.63665 .78334 m
.66021 .82206 L
s
.63665 .78334 m
.59441 .77879 L
s
.63665 .78334 m
.622 .82009 L
s
.66021 .82206 m
.68764 .86151 L
s
.66021 .82206 m
.622 .82009 L
s
.66021 .82206 m
.65322 .85501 L
s
.68764 .86151 m
.72572 .89465 L
s
.68764 .86151 m
.65322 .85501 L
s
.68764 .86151 m
.67976 .88935 L
s
.72572 .89465 m
.75524 .91439 L
s
.72572 .89465 m
.67976 .88935 L
s
.72572 .89465 m
.71759 .91359 L
s
.75524 .91439 m
.79144 .92036 L
s
.75524 .91439 m
.71759 .91359 L
s
.75524 .91439 m
.75146 .92744 L
s
.79144 .92036 m
.8184 .89894 L
s
.79144 .92036 m
.75146 .92744 L
s
.79144 .92036 m
.783 .91144 L
s
.8184 .89894 m
.83043 .86743 L
s
.8184 .89894 m
.783 .91144 L
s
.8184 .89894 m
.81311 .8924 L
s
.83043 .86743 m
.81311 .8924 L
s
.56665 .73829 m
.59441 .77879 L
s
.56665 .73829 m
.54559 .77747 L
s
.59441 .77879 m
.622 .82009 L
s
.59441 .77879 m
.54559 .77747 L
s
.59441 .77879 m
.57416 .81572 L
s
.622 .82009 m
.65322 .85501 L
s
.622 .82009 m
.57416 .81572 L
s
.622 .82009 m
.60267 .84866 L
s
.65322 .85501 m
.67976 .88935 L
s
.65322 .85501 m
.60267 .84866 L
s
.65322 .85501 m
.63837 .8848 L
s
.67976 .88935 m
.71759 .91359 L
s
.67976 .88935 m
.63837 .8848 L
s
.67976 .88935 m
.66935 .91216 L
s
.71759 .91359 m
.75146 .92744 L
s
.71759 .91359 m
.66935 .91216 L
s
.71759 .91359 m
.71146 .9264 L
s
.75146 .92744 m
.783 .91144 L
s
.75146 .92744 m
.71146 .9264 L
s
.75146 .92744 m
.74838 .92144 L
s
.783 .91144 m
.81311 .8924 L
s
.783 .91144 m
.74838 .92144 L
s
.783 .91144 m
.77778 .90044 L
s
.81311 .8924 m
.77778 .90044 L
s
.54559 .77747 m
.57416 .81572 L
s
.54559 .77747 m
.52153 .8134 L
s
.57416 .81572 m
.60267 .84866 L
s
.57416 .81572 m
.52153 .8134 L
s
.57416 .81572 m
.55501 .84691 L
s
.60267 .84866 m
.63837 .8848 L
s
.60267 .84866 m
.55501 .84691 L
s
.60267 .84866 m
.58346 .87738 L
s
.63837 .8848 m
.66935 .91216 L
s
.63837 .8848 m
.58346 .87738 L
s
.63837 .8848 m
.62319 .91 L
s
.66935 .91216 m
.71146 .9264 L
s
.66935 .91216 m
.62319 .91 L
s
.66935 .91216 m
.65778 .91979 L
s
.71146 .9264 m
.74838 .92144 L
s
.71146 .9264 m
.65778 .91979 L
s
.71146 .9264 m
.69925 .92873 L
s
.74838 .92144 m
.77778 .90044 L
s
.74838 .92144 m
.69925 .92873 L
s
.74838 .92144 m
.7368 .91144 L
s
.77778 .90044 m
.7368 .91144 L
s
.52153 .8134 m
.55501 .84691 L
s
.52153 .8134 m
.49765 .84059 L
s
.55501 .84691 m
.58346 .87738 L
s
.55501 .84691 m
.49765 .84059 L
s
.55501 .84691 m
.54027 .87284 L
s
.58346 .87738 m
.62319 .91 L
s
.58346 .87738 m
.54027 .87284 L
s
.58346 .87738 m
.57378 .89952 L
s
.62319 .91 m
.65778 .91979 L
s
.62319 .91 m
.57378 .89952 L
s
.62319 .91 m
.60983 .91752 L
s
.65778 .91979 m
.69925 .92873 L
s
.65778 .91979 m
.60983 .91752 L
s
.65778 .91979 m
.64753 .92549 L
s
.69925 .92873 m
.7368 .91144 L
s
.69925 .92873 m
.64753 .92549 L
s
.69925 .92873 m
.68577 .91693 L
s
.7368 .91144 m
.68577 .91693 L
s
.49765 .84059 m
.54027 .87284 L
s
.49765 .84059 m
.48004 .86428 L
s
.54027 .87284 m
.57378 .89952 L
s
.54027 .87284 m
.48004 .86428 L
s
.54027 .87284 m
.51536 .89813 L
s
.57378 .89952 m
.60983 .91752 L
s
.57378 .89952 m
.51536 .89813 L
s
.57378 .89952 m
.55111 .9185 L
s
.60983 .91752 m
.64753 .92549 L
s
.60983 .91752 m
.55111 .9185 L
s
.60983 .91752 m
.59849 .93188 L
s
.64753 .92549 m
.68577 .91693 L
s
.64753 .92549 m
.59849 .93188 L
s
.64753 .92549 m
.63558 .93232 L
s
.68577 .91693 m
.63558 .93232 L
s
.48004 .86428 m
.51536 .89813 L
s
.48004 .86428 m
.45733 .88647 L
s
.51536 .89813 m
.55111 .9185 L
s
.51536 .89813 m
.45733 .88647 L
s
.51536 .89813 m
.50305 .91728 L
s
.55111 .9185 m
.59849 .93188 L
s
.55111 .9185 m
.50305 .91728 L
s
.55111 .9185 m
.53889 .9333 L
s
.59849 .93188 m
.63558 .93232 L
s
.59849 .93188 m
.53889 .9333 L
s
.59849 .93188 m
.58652 .945 L
s
.63558 .93232 m
.58652 .945 L
s
.45733 .88647 m
.50305 .91728 L
s
.45733 .88647 m
.43939 .91042 L
s
.50305 .91728 m
.53889 .9333 L
s
.50305 .91728 m
.43939 .91042 L
s
.50305 .91728 m
.48196 .93602 L
s
.53889 .9333 m
.58652 .945 L
s
.53889 .9333 m
.48196 .93602 L
s
.53889 .9333 m
.5347 .95078 L
s
.58652 .945 m
.5347 .95078 L
s
.43939 .91042 m
.48196 .93602 L
s
.43939 .91042 m
.43335 .92981 L
s
.48196 .93602 m
.5347 .95078 L
s
.48196 .93602 m
.43335 .92981 L
s
.48196 .93602 m
.48292 .95162 L
s
.5347 .95078 m
.48292 .95162 L
s
.43335 .92981 m
.48292 .95162 L
s
.43335 .92981 m
.43129 .94937 L
s
.48292 .95162 m
.43129 .94937 L
s
.84762 .77874 m
.85781 .7683 L
s
.84762 .77874 m
.85155 .82046 L
s
.84762 .77874 m
.83431 .7392 L
s
.84762 .77874 m
.87655 .7511 L
s
.85781 .7683 m
.87545 .77423 L
s
.85781 .7683 m
.85155 .82046 L
s
.85781 .7683 m
.85591 .81224 L
s
.85781 .7683 m
.89133 .74436 L
s
.85781 .7683 m
.87655 .7511 L
s
.87545 .77423 m
.87397 .7721 L
s
.87545 .77423 m
.85591 .81224 L
s
.87545 .77423 m
.85538 .80605 L
s
.87545 .77423 m
.90158 .75012 L
s
.87545 .77423 m
.89133 .74436 L
s
.87397 .7721 m
.86223 .76418 L
s
.87397 .7721 m
.85538 .80605 L
s
.87397 .7721 m
.84395 .79446 L
s
.87397 .7721 m
.89173 .74637 L
s
.87397 .7721 m
.90158 .75012 L
s
.86223 .76418 m
.83712 .7582 L
s
.86223 .76418 m
.84395 .79446 L
s
.86223 .76418 m
.82812 .79235 L
s
.86223 .76418 m
.86883 .73691 L
s
.86223 .76418 m
.89173 .74637 L
s
.83712 .7582 m
.80601 .75231 L
s
.83712 .7582 m
.82812 .79235 L
s
.83712 .7582 m
.81112 .79335 L
s
.83712 .7582 m
.8336 .72809 L
s
.83712 .7582 m
.86883 .73691 L
s
.80601 .75231 m
.7671 .74743 L
s
.80601 .75231 m
.81112 .79335 L
s
.80601 .75231 m
.788 .78977 L
s
.80601 .75231 m
.79386 .71936 L
s
.80601 .75231 m
.8336 .72809 L
s
.7671 .74743 m
.72631 .73667 L
s
.7671 .74743 m
.788 .78977 L
s
.7671 .74743 m
.75626 .78255 L
s
.7671 .74743 m
.74525 .70695 L
s
.7671 .74743 m
.79386 .71936 L
s
.72631 .73667 m
.68746 .72263 L
s
.72631 .73667 m
.75626 .78255 L
s
.72631 .73667 m
.72487 .76449 L
s
.72631 .73667 m
.69914 .70052 L
s
.72631 .73667 m
.74525 .70695 L
s
.68746 .72263 m
.64101 .70658 L
s
.68746 .72263 m
.72487 .76449 L
s
.68746 .72263 m
.69418 .75299 L
s
.68746 .72263 m
.64967 .68664 L
s
.68746 .72263 m
.69914 .70052 L
s
.64101 .70658 m
.57926 .69033 L
s
.64101 .70658 m
.64937 .7319 L
s
.64101 .70658 m
.69418 .75299 L
s
.64101 .70658 m
.59174 .67574 L
s
.64101 .70658 m
.64967 .68664 L
s
.57926 .69033 m
.64937 .7319 L
s
.57926 .69033 m
.59174 .67574 L
s
.57926 .69033 m
.53065 .66404 L
s
.57926 .69033 m
.50125 .66089 L
s
.64937 .7319 m
.69496 .783 L
s
.64937 .7319 m
.69418 .75299 L
s
.69496 .783 m
.72483 .83413 L
s
.69496 .783 m
.71663 .79194 L
s
.69496 .783 m
.69418 .75299 L
s
.72483 .83413 m
.73716 .8864 L
s
.72483 .83413 m
.73412 .84299 L
s
.72483 .83413 m
.71663 .79194 L
s
.73716 .8864 m
.73006 .93195 L
s
.73716 .8864 m
.74893 .90034 L
s
.73716 .8864 m
.73412 .84299 L
s
.73006 .93195 m
.70453 .96876 L
s
.73006 .93195 m
.73157 .94037 L
s
.73006 .93195 m
.74893 .90034 L
s
.70453 .96876 m
.65906 .98749 L
s
.70453 .96876 m
.69563 .9644 L
s
.70453 .96876 m
.73157 .94037 L
s
.65906 .98749 m
.61256 .99582 L
s
.65906 .98749 m
.64845 .98119 L
s
.65906 .98749 m
.69563 .9644 L
s
.61256 .99582 m
.55789 .99363 L
s
.61256 .99582 m
.59782 .99015 L
s
.61256 .99582 m
.64845 .98119 L
s
.55789 .99363 m
.50747 .98719 L
s
.55789 .99363 m
.54595 .98965 L
s
.55789 .99363 m
.59782 .99015 L
s
.50747 .98719 m
.43539 .96497 L
s
.50747 .98719 m
.49049 .97821 L
s
.50747 .98719 m
.54595 .98965 L
s
.43539 .96497 m
.49049 .97821 L
s
.49049 .97821 m
.54043 .97895 L
s
.49049 .97821 m
.54595 .98965 L
s
.54043 .97895 m
.58086 .96743 L
s
.54043 .97895 m
.54595 .98965 L
s
.54043 .97895 m
.59086 .97756 L
s
.58086 .96743 m
.61782 .93798 L
s
.58086 .96743 m
.59086 .97756 L
s
.58086 .96743 m
.626 .95488 L
s
.61782 .93798 m
.65635 .90234 L
s
.61782 .93798 m
.626 .95488 L
s
.61782 .93798 m
.65881 .9129 L
s
.65635 .90234 m
.69765 .8714 L
s
.65635 .90234 m
.65881 .9129 L
s
.65635 .90234 m
.68709 .86962 L
s
.69765 .8714 m
.74781 .86498 L
s
.69765 .8714 m
.68709 .86962 L
s
.69765 .8714 m
.72842 .83911 L
s
.74781 .86498 m
.7949 .86195 L
s
.74781 .86498 m
.72842 .83911 L
s
.74781 .86498 m
.7809 .84073 L
s
.7949 .86195 m
.83325 .84455 L
s
.7949 .86195 m
.7809 .84073 L
s
.7949 .86195 m
.82301 .83048 L
s
.83325 .84455 m
.85155 .82046 L
s
.83325 .84455 m
.82301 .83048 L
s
.83325 .84455 m
.85591 .81224 L
s
.85155 .82046 m
.85591 .81224 L
s
.54595 .98965 m
.59086 .97756 L
s
.54595 .98965 m
.59782 .99015 L
s
.59086 .97756 m
.626 .95488 L
s
.59086 .97756 m
.59782 .99015 L
s
.59086 .97756 m
.63759 .96547 L
s
.626 .95488 m
.65881 .9129 L
s
.626 .95488 m
.63759 .96547 L
s
.626 .95488 m
.66769 .93449 L
s
.65881 .9129 m
.68709 .86962 L
s
.65881 .9129 m
.66769 .93449 L
s
.65881 .9129 m
.69328 .89394 L
s
.68709 .86962 m
.72842 .83911 L
s
.68709 .86962 m
.69328 .89394 L
s
.68709 .86962 m
.71594 .83604 L
s
.72842 .83911 m
.7809 .84073 L
s
.72842 .83911 m
.71594 .83604 L
s
.72842 .83911 m
.76567 .82301 L
s
.7809 .84073 m
.82301 .83048 L
s
.7809 .84073 m
.76567 .82301 L
s
.7809 .84073 m
.81221 .81607 L
s
.82301 .83048 m
.85591 .81224 L
s
.82301 .83048 m
.81221 .81607 L
s
.82301 .83048 m
.85538 .80605 L
s
.85591 .81224 m
.85538 .80605 L
s
.59782 .99015 m
.63759 .96547 L
s
.59782 .99015 m
.64845 .98119 L
s
.63759 .96547 m
.66769 .93449 L
s
.63759 .96547 m
.64845 .98119 L
s
.63759 .96547 m
.68177 .95489 L
s
.66769 .93449 m
.69328 .89394 L
s
.66769 .93449 m
.68177 .95489 L
s
.66769 .93449 m
.70452 .91803 L
s
.69328 .89394 m
.71594 .83604 L
s
.69328 .89394 m
.70452 .91803 L
s
.69328 .89394 m
.72929 .87276 L
s
.71594 .83604 m
.76567 .82301 L
s
.71594 .83604 m
.72929 .87276 L
s
.71594 .83604 m
.75995 .8306 L
s
.76567 .82301 m
.81221 .81607 L
s
.76567 .82301 m
.75995 .8306 L
s
.76567 .82301 m
.79752 .80043 L
s
.81221 .81607 m
.85538 .80605 L
s
.81221 .81607 m
.79752 .80043 L
s
.81221 .81607 m
.84395 .79446 L
s
.85538 .80605 m
.84395 .79446 L
s
.64845 .98119 m
.68177 .95489 L
s
.64845 .98119 m
.69563 .9644 L
s
.68177 .95489 m
.70452 .91803 L
s
.68177 .95489 m
.69563 .9644 L
s
.68177 .95489 m
.7205 .93304 L
s
.70452 .91803 m
.72929 .87276 L
s
.70452 .91803 m
.7205 .93304 L
s
.70452 .91803 m
.74022 .89775 L
s
.72929 .87276 m
.75995 .8306 L
s
.72929 .87276 m
.74022 .89775 L
s
.72929 .87276 m
.77062 .85637 L
s
.75995 .8306 m
.79752 .80043 L
s
.75995 .8306 m
.77062 .85637 L
s
.75995 .8306 m
.79547 .81864 L
s
.79752 .80043 m
.84395 .79446 L
s
.79752 .80043 m
.79547 .81864 L
s
.79752 .80043 m
.82812 .79235 L
s
.84395 .79446 m
.82812 .79235 L
s
.69563 .9644 m
.7205 .93304 L
s
.69563 .9644 m
.73157 .94037 L
s
.7205 .93304 m
.74022 .89775 L
s
.7205 .93304 m
.73157 .94037 L
s
.7205 .93304 m
.75127 .90721 L
s
.74022 .89775 m
.77062 .85637 L
s
.74022 .89775 m
.75127 .90721 L
s
.74022 .89775 m
.77099 .8633 L
s
.77062 .85637 m
.79547 .81864 L
s
.77062 .85637 m
.77099 .8633 L
s
.77062 .85637 m
.78855 .8152 L
s
.79547 .81864 m
.82812 .79235 L
s
.79547 .81864 m
.78855 .8152 L
s
.79547 .81864 m
.81112 .79335 L
s
.82812 .79235 m
.81112 .79335 L
s
.73157 .94037 m
.75127 .90721 L
s
.73157 .94037 m
.74893 .90034 L
s
.75127 .90721 m
.77099 .8633 L
s
.75127 .90721 m
.74893 .90034 L
s
.75127 .90721 m
.75477 .85545 L
s
.77099 .8633 m
.78855 .8152 L
s
.77099 .8633 m
.75477 .85545 L
s
.77099 .8633 m
.77365 .82208 L
s
.78855 .8152 m
.81112 .79335 L
s
.78855 .8152 m
.77365 .82208 L
s
.78855 .8152 m
.788 .78977 L
s
.81112 .79335 m
.788 .78977 L
s
.74893 .90034 m
.75477 .85545 L
s
.74893 .90034 m
.73412 .84299 L
s
.75477 .85545 m
.77365 .82208 L
s
.75477 .85545 m
.73412 .84299 L
s
.75477 .85545 m
.74413 .81292 L
s
.77365 .82208 m
.788 .78977 L
s
.77365 .82208 m
.74413 .81292 L
s
.77365 .82208 m
.75626 .78255 L
s
.788 .78977 m
.75626 .78255 L
s
.73412 .84299 m
.74413 .81292 L
s
.73412 .84299 m
.71663 .79194 L
s
.74413 .81292 m
.75626 .78255 L
s
.74413 .81292 m
.71663 .79194 L
s
.74413 .81292 m
.72487 .76449 L
s
.75626 .78255 m
.72487 .76449 L
s
.71663 .79194 m
.72487 .76449 L
s
.71663 .79194 m
.69418 .75299 L
s
.72487 .76449 m
.69418 .75299 L
s
.83431 .7392 m
.89151 .72898 L
s
.83431 .7392 m
.87655 .7511 L
s
.89151 .72898 m
.94 .72732 L
s
.89151 .72898 m
.87655 .7511 L
s
.89151 .72898 m
.92281 .7375 L
s
.94 .72732 m
.97353 .72153 L
s
.94 .72732 m
.92281 .7375 L
s
.94 .72732 m
.95541 .73261 L
s
.97353 .72153 m
.97619 .69862 L
s
.97353 .72153 m
.95541 .73261 L
s
.97353 .72153 m
.96884 .7105 L
s
.97619 .69862 m
.95278 .68395 L
s
.97619 .69862 m
.96884 .7105 L
s
.97619 .69862 m
.95829 .69349 L
s
.95278 .68395 m
.91661 .68175 L
s
.95278 .68395 m
.95829 .69349 L
s
.95278 .68395 m
.93032 .68004 L
s
.91661 .68175 m
.87919 .69092 L
s
.91661 .68175 m
.93032 .68004 L
s
.91661 .68175 m
.89384 .68304 L
s
.87919 .69092 m
.8452 .70824 L
s
.87919 .69092 m
.89384 .68304 L
s
.87919 .69092 m
.86013 .69726 L
s
.8452 .70824 m
.81282 .72992 L
s
.8452 .70824 m
.86013 .69726 L
s
.8452 .70824 m
.81083 .72386 L
s
.81282 .72992 m
.78112 .75138 L
s
.81282 .72992 m
.81083 .72386 L
s
.81282 .72992 m
.78422 .7399 L
s
.78112 .75138 m
.75466 .76804 L
s
.78112 .75138 m
.74817 .7565 L
s
.78112 .75138 m
.78422 .7399 L
s
.75466 .76804 m
.74817 .7565 L
s
.75466 .76804 m
.71763 .76764 L
s
.74817 .7565 m
.73583 .74201 L
s
.74817 .7565 m
.78422 .7399 L
s
.74817 .7565 m
.71763 .76764 L
s
.74817 .7565 m
.70512 .76089 L
s
.73583 .74201 m
.71391 .72983 L
s
.73583 .74201 m
.76839 .72871 L
s
.73583 .74201 m
.78422 .7399 L
s
.73583 .74201 m
.68533 .74695 L
s
.73583 .74201 m
.70512 .76089 L
s
.71391 .72983 m
.71219 .70881 L
s
.71391 .72983 m
.76778 .70885 L
s
.71391 .72983 m
.76839 .72871 L
s
.71391 .72983 m
.67188 .73059 L
s
.71391 .72983 m
.68533 .74695 L
s
.71219 .70881 m
.69582 .69859 L
s
.71219 .70881 m
.75644 .6918 L
s
.71219 .70881 m
.76778 .70885 L
s
.71219 .70881 m
.65038 .7107 L
s
.71219 .70881 m
.67188 .73059 L
s
.69582 .69859 m
.6773 .68083 L
s
.69582 .69859 m
.73612 .67806 L
s
.69582 .69859 m
.75644 .6918 L
s
.69582 .69859 m
.64248 .69746 L
s
.69582 .69859 m
.65038 .7107 L
s
.6773 .68083 m
.66292 .66117 L
s
.6773 .68083 m
.71139 .66665 L
s
.6773 .68083 m
.73612 .67806 L
s
.6773 .68083 m
.62971 .67736 L
s
.6773 .68083 m
.64248 .69746 L
s
.66292 .66117 m
.63889 .65334 L
s
.66292 .66117 m
.70533 .66072 L
s
.66292 .66117 m
.71139 .66665 L
s
.66292 .66117 m
.60084 .66013 L
s
.66292 .66117 m
.62971 .67736 L
s
.63889 .65334 m
.6179 .65231 L
s
.63889 .65334 m
.68365 .66058 L
s
.63889 .65334 m
.70533 .66072 L
s
.63889 .65334 m
.57652 .6502 L
s
.63889 .65334 m
.60084 .66013 L
s
.6179 .65231 m
.60475 .65721 L
s
.6179 .65231 m
.66497 .67284 L
s
.6179 .65231 m
.68365 .66058 L
s
.6179 .65231 m
.56074 .64921 L
s
.6179 .65231 m
.57652 .6502 L
s
.60475 .65721 m
.59174 .67574 L
s
.60475 .65721 m
.64967 .68664 L
s
.60475 .65721 m
.66497 .67284 L
s
.60475 .65721 m
.54345 .6565 L
s
.60475 .65721 m
.56074 .64921 L
s
.59174 .67574 m
.64967 .68664 L
s
.59174 .67574 m
.53065 .66404 L
s
.59174 .67574 m
.54345 .6565 L
s
.64967 .68664 m
.69914 .70052 L
s
.64967 .68664 m
.66497 .67284 L
s
.69914 .70052 m
.74525 .70695 L
s
.69914 .70052 m
.66497 .67284 L
s
.69914 .70052 m
.7204 .6795 L
s
.74525 .70695 m
.79386 .71936 L
s
.74525 .70695 m
.7204 .6795 L
s
.74525 .70695 m
.76899 .68643 L
s
.79386 .71936 m
.8336 .72809 L
s
.79386 .71936 m
.76899 .68643 L
s
.79386 .71936 m
.81699 .69674 L
s
.8336 .72809 m
.86883 .73691 L
s
.8336 .72809 m
.81699 .69674 L
s
.8336 .72809 m
.85851 .70755 L
s
.86883 .73691 m
.89173 .74637 L
s
.86883 .73691 m
.85851 .70755 L
s
.86883 .73691 m
.89459 .71502 L
s
.89173 .74637 m
.90158 .75012 L
s
.89173 .74637 m
.89459 .71502 L
s
.89173 .74637 m
.91686 .72549 L
s
.90158 .75012 m
.89133 .74436 L
s
.90158 .75012 m
.91686 .72549 L
s
.90158 .75012 m
.92746 .73251 L
s
.89133 .74436 m
.87655 .7511 L
s
.89133 .74436 m
.92746 .73251 L
s
.89133 .74436 m
.92281 .7375 L
s
.87655 .7511 m
.92281 .7375 L
s
.66497 .67284 m
.7204 .6795 L
s
.66497 .67284 m
.68365 .66058 L
s
.7204 .6795 m
.76899 .68643 L
s
.7204 .6795 m
.68365 .66058 L
s
.7204 .6795 m
.73947 .66831 L
s
.76899 .68643 m
.81699 .69674 L
s
.76899 .68643 m
.73947 .66831 L
s
.76899 .68643 m
.79383 .67922 L
s
.81699 .69674 m
.85851 .70755 L
s
.81699 .69674 m
.79383 .67922 L
s
.81699 .69674 m
.84017 .68599 L
s
.85851 .70755 m
.89459 .71502 L
s
.85851 .70755 m
.84017 .68599 L
s
.85851 .70755 m
.88333 .69201 L
s
.89459 .71502 m
.91686 .72549 L
s
.89459 .71502 m
.88333 .69201 L
s
.89459 .71502 m
.91695 .69852 L
s
.91686 .72549 m
.92746 .73251 L
s
.91686 .72549 m
.91695 .69852 L
s
.91686 .72549 m
.94718 .71376 L
s
.92746 .73251 m
.92281 .7375 L
s
.92746 .73251 m
.94718 .71376 L
s
.92746 .73251 m
.95541 .73261 L
s
.92281 .7375 m
.95541 .73261 L
s
.68365 .66058 m
.73947 .66831 L
s
.68365 .66058 m
.70533 .66072 L
s
.73947 .66831 m
.79383 .67922 L
s
.73947 .66831 m
.70533 .66072 L
s
.73947 .66831 m
.76149 .66671 L
s
.79383 .67922 m
.84017 .68599 L
s
.79383 .67922 m
.76149 .66671 L
s
.79383 .67922 m
.8114 .67006 L
s
.84017 .68599 m
.88333 .69201 L
s
.84017 .68599 m
.8114 .67006 L
s
.84017 .68599 m
.86597 .67395 L
s
.88333 .69201 m
.91695 .69852 L
s
.88333 .69201 m
.86597 .67395 L
s
.88333 .69201 m
.90617 .67906 L
s
.91695 .69852 m
.94718 .71376 L
s
.91695 .69852 m
.90617 .67906 L
s
.91695 .69852 m
.94256 .69179 L
s
.94718 .71376 m
.95541 .73261 L
s
.94718 .71376 m
.94256 .69179 L
s
.94718 .71376 m
.96884 .7105 L
s
.95541 .73261 m
.96884 .7105 L
s
.70533 .66072 m
.76149 .66671 L
s
.70533 .66072 m
.71139 .66665 L
s
.76149 .66671 m
.8114 .67006 L
s
.76149 .66671 m
.71139 .66665 L
s
.76149 .66671 m
.77446 .6669 L
s
.8114 .67006 m
.86597 .67395 L
s
.8114 .67006 m
.77446 .6669 L
s
.8114 .67006 m
.82986 .67166 L
s
.86597 .67395 m
.90617 .67906 L
s
.86597 .67395 m
.82986 .67166 L
s
.86597 .67395 m
.87761 .67507 L
s
.90617 .67906 m
.94256 .69179 L
s
.90617 .67906 m
.87761 .67507 L
s
.90617 .67906 m
.92222 .67962 L
s
.94256 .69179 m
.96884 .7105 L
s
.94256 .69179 m
.92222 .67962 L
s
.94256 .69179 m
.95829 .69349 L
s
.96884 .7105 m
.95829 .69349 L
s
.71139 .66665 m
.77446 .6669 L
s
.71139 .66665 m
.73612 .67806 L
s
.77446 .6669 m
.82986 .67166 L
s
.77446 .6669 m
.73612 .67806 L
s
.77446 .6669 m
.78647 .67531 L
s
.82986 .67166 m
.87761 .67507 L
s
.82986 .67166 m
.78647 .67531 L
s
.82986 .67166 m
.84049 .67542 L
s
.87761 .67507 m
.92222 .67962 L
s
.87761 .67507 m
.84049 .67542 L
s
.87761 .67507 m
.8874 .67448 L
s
.92222 .67962 m
.95829 .69349 L
s
.92222 .67962 m
.8874 .67448 L
s
.92222 .67962 m
.93032 .68004 L
s
.95829 .69349 m
.93032 .68004 L
s
.73612 .67806 m
.78647 .67531 L
s
.73612 .67806 m
.75644 .6918 L
s
.78647 .67531 m
.84049 .67542 L
s
.78647 .67531 m
.75644 .6918 L
s
.78647 .67531 m
.80621 .68735 L
s
.84049 .67542 m
.8874 .67448 L
s
.84049 .67542 m
.80621 .68735 L
s
.84049 .67542 m
.85311 .68436 L
s
.8874 .67448 m
.93032 .68004 L
s
.8874 .67448 m
.85311 .68436 L
s
.8874 .67448 m
.89384 .68304 L
s
.93032 .68004 m
.89384 .68304 L
s
.75644 .6918 m
.80621 .68735 L
s
.75644 .6918 m
.76778 .70885 L
s
.80621 .68735 m
.85311 .68436 L
s
.80621 .68735 m
.76778 .70885 L
s
.80621 .68735 m
.82022 .70268 L
s
.85311 .68436 m
.89384 .68304 L
s
.85311 .68436 m
.82022 .70268 L
s
.85311 .68436 m
.86013 .69726 L
s
.89384 .68304 m
.86013 .69726 L
s
.76778 .70885 m
.82022 .70268 L
s
.76778 .70885 m
.76839 .72871 L
s
.82022 .70268 m
.86013 .69726 L
s
.82022 .70268 m
.76839 .72871 L
s
.82022 .70268 m
.81083 .72386 L
s
.86013 .69726 m
.81083 .72386 L
s
.76839 .72871 m
.81083 .72386 L
s
.76839 .72871 m
.78422 .7399 L
s
.81083 .72386 m
.78422 .7399 L
s
.71763 .76764 m
.66797 .77538 L
s
.71763 .76764 m
.70512 .76089 L
s
.66797 .77538 m
.6297 .77801 L
s
.66797 .77538 m
.70512 .76089 L
s
.66797 .77538 m
.65794 .77149 L
s
.6297 .77801 m
.5884 .78082 L
s
.6297 .77801 m
.65794 .77149 L
s
.6297 .77801 m
.61436 .76909 L
s
.5884 .78082 m
.54399 .7749 L
s
.5884 .78082 m
.61436 .76909 L
s
.5884 .78082 m
.56427 .76685 L
s
.54399 .7749 m
.49319 .76546 L
s
.54399 .7749 m
.56427 .76685 L
s
.54399 .7749 m
.51078 .76606 L
s
.49319 .76546 m
.42986 .75084 L
s
.49319 .76546 m
.51078 .76606 L
s
.49319 .76546 m
.4623 .75448 L
s
.42986 .75084 m
.37947 .72549 L
s
.42986 .75084 m
.4623 .75448 L
s
.42986 .75084 m
.41511 .74037 L
s
.37947 .72549 m
.33085 .7007 L
s
.37947 .72549 m
.41511 .74037 L
s
.37947 .72549 m
.36352 .72319 L
s
.33085 .7007 m
.28288 .6784 L
s
.33085 .7007 m
.36352 .72319 L
s
.33085 .7007 m
.30905 .7031 L
s
.28288 .6784 m
.23309 .68108 L
s
.28288 .6784 m
.30905 .7031 L
s
.28288 .6784 m
.25564 .68969 L
s
.23309 .68108 m
.19571 .71243 L
s
.23309 .68108 m
.20894 .70302 L
s
.23309 .68108 m
.25564 .68969 L
s
.19571 .71243 m
.20894 .70302 L
s
.19571 .71243 m
.18289 .74838 L
s
.19571 .71243 m
.17919 .7703 L
s
.20894 .70302 m
.22462 .69158 L
s
.20894 .70302 m
.25564 .68969 L
s
.20894 .70302 m
.18289 .74838 L
s
.20894 .70302 m
.189 .73878 L
s
.22462 .69158 m
.25031 .7028 L
s
.22462 .69158 m
.27827 .70035 L
s
.22462 .69158 m
.25564 .68969 L
s
.22462 .69158 m
.2065 .72895 L
s
.22462 .69158 m
.189 .73878 L
s
.25031 .7028 m
.27164 .71341 L
s
.25031 .7028 m
.30528 .71128 L
s
.25031 .7028 m
.27827 .70035 L
s
.25031 .7028 m
.22877 .7256 L
s
.25031 .7028 m
.2065 .72895 L
s
.27164 .71341 m
.29941 .70482 L
s
.27164 .71341 m
.33119 .70931 L
s
.27164 .71341 m
.30528 .71128 L
s
.27164 .71341 m
.25177 .7154 L
s
.27164 .71341 m
.22877 .7256 L
s
.29941 .70482 m
.32677 .69145 L
s
.29941 .70482 m
.36094 .69786 L
s
.29941 .70482 m
.33119 .70931 L
s
.29941 .70482 m
.2697 .6979 L
s
.29941 .70482 m
.25177 .7154 L
s
.32677 .69145 m
.3533 .67178 L
s
.32677 .69145 m
.38437 .6806 L
s
.32677 .69145 m
.36094 .69786 L
s
.32677 .69145 m
.29957 .67784 L
s
.32677 .69145 m
.2697 .6979 L
s
.3533 .67178 m
.38876 .65042 L
s
.3533 .67178 m
.41177 .66568 L
s
.3533 .67178 m
.38437 .6806 L
s
.3533 .67178 m
.32869 .65862 L
s
.3533 .67178 m
.29957 .67784 L
s
.38876 .65042 m
.43361 .6427 L
s
.38876 .65042 m
.45905 .65033 L
s
.38876 .65042 m
.41177 .66568 L
s
.38876 .65042 m
.35865 .64773 L
s
.38876 .65042 m
.32869 .65862 L
s
.43361 .6427 m
.47526 .64681 L
s
.43361 .6427 m
.50415 .64682 L
s
.43361 .6427 m
.45905 .65033 L
s
.43361 .6427 m
.40715 .64543 L
s
.43361 .6427 m
.35865 .64773 L
s
.47526 .64681 m
.53065 .66404 L
s
.47526 .64681 m
.54345 .6565 L
s
.47526 .64681 m
.50415 .64682 L
s
.47526 .64681 m
.44839 .64852 L
s
.47526 .64681 m
.40715 .64543 L
s
.53065 .66404 m
.54345 .6565 L
s
.53065 .66404 m
.50125 .66089 L
s
.53065 .66404 m
.44839 .64852 L
s
.54345 .6565 m
.56074 .64921 L
s
.54345 .6565 m
.50415 .64682 L
s
.56074 .64921 m
.57652 .6502 L
s
.56074 .64921 m
.50415 .64682 L
s
.56074 .64921 m
.51 .64354 L
s
.57652 .6502 m
.60084 .66013 L
s
.57652 .6502 m
.51 .64354 L
s
.57652 .6502 m
.53434 .65786 L
s
.60084 .66013 m
.62971 .67736 L
s
.60084 .66013 m
.53434 .65786 L
s
.60084 .66013 m
.5655 .67446 L
s
.62971 .67736 m
.64248 .69746 L
s
.62971 .67736 m
.5655 .67446 L
s
.62971 .67736 m
.58008 .69323 L
s
.64248 .69746 m
.65038 .7107 L
s
.64248 .69746 m
.58008 .69323 L
s
.64248 .69746 m
.60351 .71407 L
s
.65038 .7107 m
.67188 .73059 L
s
.65038 .7107 m
.60351 .71407 L
s
.65038 .7107 m
.62405 .73312 L
s
.67188 .73059 m
.68533 .74695 L
s
.67188 .73059 m
.62405 .73312 L
s
.67188 .73059 m
.64559 .75295 L
s
.68533 .74695 m
.70512 .76089 L
s
.68533 .74695 m
.64559 .75295 L
s
.68533 .74695 m
.65794 .77149 L
s
.70512 .76089 m
.65794 .77149 L
s
.50415 .64682 m
.51 .64354 L
s
.50415 .64682 m
.45905 .65033 L
s
.51 .64354 m
.53434 .65786 L
s
.51 .64354 m
.45905 .65033 L
s
.51 .64354 m
.48276 .66033 L
s
.53434 .65786 m
.5655 .67446 L
s
.53434 .65786 m
.48276 .66033 L
s
.53434 .65786 m
.50529 .68216 L
s
.5655 .67446 m
.58008 .69323 L
s
.5655 .67446 m
.50529 .68216 L
s
.5655 .67446 m
.5306 .69328 L
s
.58008 .69323 m
.60351 .71407 L
s
.58008 .69323 m
.5306 .69328 L
s
.58008 .69323 m
.55357 .71355 L
s
.60351 .71407 m
.62405 .73312 L
s
.60351 .71407 m
.55357 .71355 L
s
.60351 .71407 m
.57708 .73993 L
s
.62405 .73312 m
.64559 .75295 L
s
.62405 .73312 m
.57708 .73993 L
s
.62405 .73312 m
.59492 .75533 L
s
.64559 .75295 m
.65794 .77149 L
s
.64559 .75295 m
.59492 .75533 L
s
.64559 .75295 m
.61436 .76909 L
s
.65794 .77149 m
.61436 .76909 L
s
.45905 .65033 m
.48276 .66033 L
s
.45905 .65033 m
.41177 .66568 L
s
.48276 .66033 m
.50529 .68216 L
s
.48276 .66033 m
.41177 .66568 L
s
.48276 .66033 m
.44223 .67841 L
s
.50529 .68216 m
.5306 .69328 L
s
.50529 .68216 m
.44223 .67841 L
s
.50529 .68216 m
.47343 .69414 L
s
.5306 .69328 m
.55357 .71355 L
s
.5306 .69328 m
.47343 .69414 L
s
.5306 .69328 m
.5034 .71452 L
s
.55357 .71355 m
.57708 .73993 L
s
.55357 .71355 m
.5034 .71452 L
s
.55357 .71355 m
.51871 .7386 L
s
.57708 .73993 m
.59492 .75533 L
s
.57708 .73993 m
.51871 .7386 L
s
.57708 .73993 m
.54446 .752 L
s
.59492 .75533 m
.61436 .76909 L
s
.59492 .75533 m
.54446 .752 L
s
.59492 .75533 m
.56427 .76685 L
s
.61436 .76909 m
.56427 .76685 L
s
.41177 .66568 m
.44223 .67841 L
s
.41177 .66568 m
.38437 .6806 L
s
.44223 .67841 m
.47343 .69414 L
s
.44223 .67841 m
.38437 .6806 L
s
.44223 .67841 m
.41801 .69423 L
s
.47343 .69414 m
.5034 .71452 L
s
.47343 .69414 m
.41801 .69423 L
s
.47343 .69414 m
.4465 .70953 L
s
.5034 .71452 m
.51871 .7386 L
s
.5034 .71452 m
.4465 .70953 L
s
.5034 .71452 m
.46726 .73367 L
s
.51871 .7386 m
.54446 .752 L
s
.51871 .7386 m
.46726 .73367 L
s
.51871 .7386 m
.48642 .74483 L
s
.54446 .752 m
.56427 .76685 L
s
.54446 .752 m
.48642 .74483 L
s
.54446 .752 m
.51078 .76606 L
s
.56427 .76685 m
.51078 .76606 L
s
.38437 .6806 m
.41801 .69423 L
s
.38437 .6806 m
.36094 .69786 L
s
.41801 .69423 m
.4465 .70953 L
s
.41801 .69423 m
.36094 .69786 L
s
.41801 .69423 m
.39 .70648 L
s
.4465 .70953 m
.46726 .73367 L
s
.4465 .70953 m
.39 .70648 L
s
.4465 .70953 m
.41669 .72382 L
s
.46726 .73367 m
.48642 .74483 L
s
.46726 .73367 m
.41669 .72382 L
s
.46726 .73367 m
.43995 .74173 L
s
.48642 .74483 m
.51078 .76606 L
s
.48642 .74483 m
.43995 .74173 L
s
.48642 .74483 m
.4623 .75448 L
s
.51078 .76606 m
.4623 .75448 L
s
.36094 .69786 m
.39 .70648 L
s
.36094 .69786 m
.33119 .70931 L
s
.39 .70648 m
.41669 .72382 L
s
.39 .70648 m
.33119 .70931 L
s
.39 .70648 m
.36423 .71524 L
s
.41669 .72382 m
.43995 .74173 L
s
.41669 .72382 m
.36423 .71524 L
s
.41669 .72382 m
.38341 .73166 L
s
.43995 .74173 m
.4623 .75448 L
s
.43995 .74173 m
.38341 .73166 L
s
.43995 .74173 m
.41511 .74037 L
s
.4623 .75448 m
.41511 .74037 L
s
.33119 .70931 m
.36423 .71524 L
s
.33119 .70931 m
.30528 .71128 L
s
.36423 .71524 m
.38341 .73166 L
s
.36423 .71524 m
.30528 .71128 L
s
.36423 .71524 m
.33195 .71277 L
s
.38341 .73166 m
.41511 .74037 L
s
.38341 .73166 m
.33195 .71277 L
s
.38341 .73166 m
.36352 .72319 L
s
.41511 .74037 m
.36352 .72319 L
s
.30528 .71128 m
.33195 .71277 L
s
.30528 .71128 m
.27827 .70035 L
s
.33195 .71277 m
.36352 .72319 L
s
.33195 .71277 m
.27827 .70035 L
s
.33195 .71277 m
.30905 .7031 L
s
.36352 .72319 m
.30905 .7031 L
s
.27827 .70035 m
.30905 .7031 L
s
.27827 .70035 m
.25564 .68969 L
s
.30905 .7031 m
.25564 .68969 L
s
.18289 .74838 m
.17088 .7794 L
s
.18289 .74838 m
.189 .73878 L
s
.18289 .74838 m
.17919 .7703 L
s
.18289 .74838 m
.18196 .80477 L
s
.17088 .7794 m
.1563 .79811 L
s
.17088 .7794 m
.189 .73878 L
s
.17088 .7794 m
.17075 .76852 L
s
.17088 .7794 m
.1792 .81935 L
s
.17088 .7794 m
.18196 .80477 L
s
.1563 .79811 m
.17691 .79488 L
s
.1563 .79811 m
.17075 .76852 L
s
.1563 .79811 m
.15882 .78089 L
s
.1563 .79811 m
.18976 .81539 L
s
.1563 .79811 m
.1792 .81935 L
s
.17691 .79488 m
.18738 .76377 L
s
.17691 .79488 m
.15882 .78089 L
s
.17691 .79488 m
.16001 .75976 L
s
.17691 .79488 m
.20912 .79142 L
s
.17691 .79488 m
.18976 .81539 L
s
.18738 .76377 m
.20703 .73562 L
s
.18738 .76377 m
.16001 .75976 L
s
.18738 .76377 m
.17125 .7383 L
s
.18738 .76377 m
.23587 .75806 L
s
.18738 .76377 m
.20912 .79142 L
s
.20703 .73562 m
.22972 .69111 L
s
.20703 .73562 m
.17125 .7383 L
s
.20703 .73562 m
.18481 .70203 L
s
.20703 .73562 m
.25741 .71688 L
s
.20703 .73562 m
.23587 .75806 L
s
.22972 .69111 m
.24154 .647 L
s
.22972 .69111 m
.18481 .70203 L
s
.22972 .69111 m
.20382 .66226 L
s
.22972 .69111 m
.2691 .67032 L
s
.22972 .69111 m
.25741 .71688 L
s
.24154 .647 m
.26872 .59785 L
s
.24154 .647 m
.20382 .66226 L
s
.24154 .647 m
.22972 .61748 L
s
.24154 .647 m
.29655 .62371 L
s
.24154 .647 m
.2691 .67032 L
s
.26872 .59785 m
.30129 .55056 L
s
.26872 .59785 m
.22972 .61748 L
s
.26872 .59785 m
.24244 .57601 L
s
.26872 .59785 m
.32385 .56957 L
s
.26872 .59785 m
.29655 .62371 L
s
.30129 .55056 m
.32486 .51592 L
s
.30129 .55056 m
.24244 .57601 L
s
.30129 .55056 m
.27657 .53725 L
s
.30129 .55056 m
.35633 .52231 L
s
.30129 .55056 m
.32385 .56957 L
s
.32486 .51592 m
.36881 .47033 L
s
.32486 .51592 m
.30484 .51041 L
s
.32486 .51592 m
.27657 .53725 L
s
.32486 .51592 m
.37739 .48459 L
s
.32486 .51592 m
.35633 .52231 L
s
.36881 .47033 m
.30484 .51041 L
s
.36881 .47033 m
.37739 .48459 L
s
.36881 .47033 m
.41596 .41185 L
s
.36881 .47033 m
.41157 .43384 L
s
.30484 .51041 m
.24701 .54416 L
s
.30484 .51041 m
.27657 .53725 L
s
.24701 .54416 m
.20617 .57121 L
s
.24701 .54416 m
.22125 .56923 L
s
.24701 .54416 m
.27657 .53725 L
s
.20617 .57121 m
.16766 .59227 L
s
.20617 .57121 m
.18597 .59398 L
s
.20617 .57121 m
.22125 .56923 L
s
.16766 .59227 m
.15239 .6092 L
s
.16766 .59227 m
.15143 .61511 L
s
.16766 .59227 m
.18597 .59398 L
s
.15239 .6092 m
.18436 .62195 L
s
.15239 .6092 m
.16584 .62921 L
s
.15239 .6092 m
.15143 .61511 L
s
.18436 .62195 m
.2324 .63035 L
s
.18436 .62195 m
.20471 .63595 L
s
.18436 .62195 m
.16584 .62921 L
s
.2324 .63035 m
.28907 .62721 L
s
.2324 .63035 m
.2611 .63283 L
s
.2324 .63035 m
.20471 .63595 L
s
.28907 .62721 m
.35535 .63269 L
s
.28907 .62721 m
.31902 .63515 L
s
.28907 .62721 m
.2611 .63283 L
s
.35535 .63269 m
.42298 .64416 L
s
.35535 .63269 m
.38291 .6401 L
s
.35535 .63269 m
.31902 .63515 L
s
.42298 .64416 m
.50125 .66089 L
s
.42298 .64416 m
.44839 .64852 L
s
.42298 .64416 m
.38291 .6401 L
s
.50125 .66089 m
.44839 .64852 L
s
.44839 .64852 m
.40715 .64543 L
s
.44839 .64852 m
.38291 .6401 L
s
.40715 .64543 m
.35865 .64773 L
s
.40715 .64543 m
.38291 .6401 L
s
.40715 .64543 m
.33885 .64002 L
s
.35865 .64773 m
.32869 .65862 L
s
.35865 .64773 m
.33885 .64002 L
s
.35865 .64773 m
.29909 .64929 L
s
.32869 .65862 m
.29957 .67784 L
s
.32869 .65862 m
.29909 .64929 L
s
.32869 .65862 m
.27076 .66926 L
s
.29957 .67784 m
.2697 .6979 L
s
.29957 .67784 m
.27076 .66926 L
s
.29957 .67784 m
.24601 .68882 L
s
.2697 .6979 m
.25177 .7154 L
s
.2697 .6979 m
.24601 .68882 L
s
.2697 .6979 m
.22135 .71234 L
s
.25177 .7154 m
.22877 .7256 L
s
.25177 .7154 m
.22135 .71234 L
s
.25177 .7154 m
.2014 .73658 L
s
.22877 .7256 m
.2065 .72895 L
s
.22877 .7256 m
.2014 .73658 L
s
.22877 .7256 m
.18457 .75123 L
s
.2065 .72895 m
.189 .73878 L
s
.2065 .72895 m
.18457 .75123 L
s
.2065 .72895 m
.17075 .76852 L
s
.189 .73878 m
.17075 .76852 L
s
.38291 .6401 m
.33885 .64002 L
s
.38291 .6401 m
.31902 .63515 L
s
.33885 .64002 m
.29909 .64929 L
s
.33885 .64002 m
.31902 .63515 L
s
.33885 .64002 m
.28341 .64289 L
s
.29909 .64929 m
.27076 .66926 L
s
.29909 .64929 m
.28341 .64289 L
s
.29909 .64929 m
.24101 .66175 L
s
.27076 .66926 m
.24601 .68882 L
s
.27076 .66926 m
.24101 .66175 L
s
.27076 .66926 m
.2182 .67762 L
s
.24601 .68882 m
.22135 .71234 L
s
.24601 .68882 m
.2182 .67762 L
s
.24601 .68882 m
.20269 .69803 L
s
.22135 .71234 m
.2014 .73658 L
s
.22135 .71234 m
.20269 .69803 L
s
.22135 .71234 m
.17917 .73113 L
s
.2014 .73658 m
.18457 .75123 L
s
.2014 .73658 m
.17917 .73113 L
s
.2014 .73658 m
.16663 .75341 L
s
.18457 .75123 m
.17075 .76852 L
s
.18457 .75123 m
.16663 .75341 L
s
.18457 .75123 m
.15882 .78089 L
s
.17075 .76852 m
.15882 .78089 L
s
.31902 .63515 m
.28341 .64289 L
s
.31902 .63515 m
.2611 .63283 L
s
.28341 .64289 m
.24101 .66175 L
s
.28341 .64289 m
.2611 .63283 L
s
.28341 .64289 m
.22672 .64379 L
s
.24101 .66175 m
.2182 .67762 L
s
.24101 .66175 m
.22672 .64379 L
s
.24101 .66175 m
.19767 .66263 L
s
.2182 .67762 m
.20269 .69803 L
s
.2182 .67762 m
.19767 .66263 L
s
.2182 .67762 m
.16754 .68551 L
s
.20269 .69803 m
.17917 .73113 L
s
.20269 .69803 m
.16754 .68551 L
s
.20269 .69803 m
.1621 .70835 L
s
.17917 .73113 m
.16663 .75341 L
s
.17917 .73113 m
.1621 .70835 L
s
.17917 .73113 m
.1542 .73574 L
s
.16663 .75341 m
.15882 .78089 L
s
.16663 .75341 m
.1542 .73574 L
s
.16663 .75341 m
.16001 .75976 L
s
.15882 .78089 m
.16001 .75976 L
s
.2611 .63283 m
.22672 .64379 L
s
.2611 .63283 m
.20471 .63595 L
s
.22672 .64379 m
.19767 .66263 L
s
.22672 .64379 m
.20471 .63595 L
s
.22672 .64379 m
.18105 .65231 L
s
.19767 .66263 m
.16754 .68551 L
s
.19767 .66263 m
.18105 .65231 L
s
.19767 .66263 m
.16039 .66929 L
s
.16754 .68551 m
.1621 .70835 L
s
.16754 .68551 m
.16039 .66929 L
s
.16754 .68551 m
.15246 .68945 L
s
.1621 .70835 m
.1542 .73574 L
s
.1621 .70835 m
.15246 .68945 L
s
.1621 .70835 m
.15113 .71219 L
s
.1542 .73574 m
.16001 .75976 L
s
.1542 .73574 m
.15113 .71219 L
s
.1542 .73574 m
.17125 .7383 L
s
.16001 .75976 m
.17125 .7383 L
s
.20471 .63595 m
.18105 .65231 L
s
.20471 .63595 m
.16584 .62921 L
s
.18105 .65231 m
.16039 .66929 L
s
.18105 .65231 m
.16584 .62921 L
s
.18105 .65231 m
.15303 .63892 L
s
.16039 .66929 m
.15246 .68945 L
s
.16039 .66929 m
.15303 .63892 L
s
.16039 .66929 m
.15883 .65946 L
s
.15246 .68945 m
.15113 .71219 L
s
.15246 .68945 m
.15883 .65946 L
s
.15246 .68945 m
.16237 .68084 L
s
.15113 .71219 m
.17125 .7383 L
s
.15113 .71219 m
.16237 .68084 L
s
.15113 .71219 m
.18481 .70203 L
s
.17125 .7383 m
.18481 .70203 L
s
.16584 .62921 m
.15303 .63892 L
s
.16584 .62921 m
.15143 .61511 L
s
.15303 .63892 m
.15883 .65946 L
s
.15303 .63892 m
.15143 .61511 L
s
.15303 .63892 m
.16345 .62909 L
s
.15883 .65946 m
.16237 .68084 L
s
.15883 .65946 m
.16345 .62909 L
s
.15883 .65946 m
.18612 .64039 L
s
.16237 .68084 m
.18481 .70203 L
s
.16237 .68084 m
.18612 .64039 L
s
.16237 .68084 m
.20382 .66226 L
s
.18481 .70203 m
.20382 .66226 L
s
.15143 .61511 m
.16345 .62909 L
s
.15143 .61511 m
.18597 .59398 L
s
.16345 .62909 m
.18612 .64039 L
s
.16345 .62909 m
.18597 .59398 L
s
.16345 .62909 m
.20731 .5998 L
s
.18612 .64039 m
.20382 .66226 L
s
.18612 .64039 m
.20731 .5998 L
s
.18612 .64039 m
.22972 .61748 L
s
.20382 .66226 m
.22972 .61748 L
s
.18597 .59398 m
.20731 .5998 L
s
.18597 .59398 m
.22125 .56923 L
s
.20731 .5998 m
.22972 .61748 L
s
.20731 .5998 m
.22125 .56923 L
s
.20731 .5998 m
.24244 .57601 L
s
.22972 .61748 m
.24244 .57601 L
s
.22125 .56923 m
.24244 .57601 L
s
.22125 .56923 m
.27657 .53725 L
s
.24244 .57601 m
.27657 .53725 L
s
.17919 .7703 m
.1879 .82228 L
s
.17919 .7703 m
.18196 .80477 L
s
.1879 .82228 m
.21215 .85555 L
s
.1879 .82228 m
.18196 .80477 L
s
.1879 .82228 m
.19293 .8402 L
s
.21215 .85555 m
.26648 .86106 L
s
.21215 .85555 m
.19293 .8402 L
s
.21215 .85555 m
.24189 .8525 L
s
.26648 .86106 m
.32133 .85173 L
s
.26648 .86106 m
.24189 .8525 L
s
.26648 .86106 m
.29217 .83712 L
s
.32133 .85173 m
.37457 .83377 L
s
.32133 .85173 m
.29217 .83712 L
s
.32133 .85173 m
.34038 .8281 L
s
.37457 .83377 m
.4216 .80586 L
s
.37457 .83377 m
.34038 .8281 L
s
.37457 .83377 m
.39595 .80206 L
s
.4216 .80586 m
.47277 .77834 L
s
.4216 .80586 m
.39595 .80206 L
s
.4216 .80586 m
.43839 .77556 L
s
.47277 .77834 m
.52157 .74807 L
s
.47277 .77834 m
.43839 .77556 L
s
.47277 .77834 m
.48838 .74323 L
s
.52157 .74807 m
.56133 .71789 L
s
.52157 .74807 m
.48838 .74323 L
s
.52157 .74807 m
.54124 .7082 L
s
.56133 .71789 m
.60443 .68856 L
s
.56133 .71789 m
.54124 .7082 L
s
.56133 .71789 m
.58392 .6773 L
s
.60443 .68856 m
.63483 .66041 L
s
.60443 .68856 m
.62345 .65451 L
s
.60443 .68856 m
.58392 .6773 L
s
.63483 .66041 m
.62345 .65451 L
s
.63483 .66041 m
.65072 .62448 L
s
.62345 .65451 m
.60564 .64692 L
s
.62345 .65451 m
.58392 .6773 L
s
.62345 .65451 m
.65072 .62448 L
s
.62345 .65451 m
.64587 .60755 L
s
.60564 .64692 m
.59064 .62489 L
s
.60564 .64692 m
.56041 .66869 L
s
.60564 .64692 m
.58392 .6773 L
s
.60564 .64692 m
.63083 .59246 L
s
.60564 .64692 m
.64587 .60755 L
s
.59064 .62489 m
.56231 .60587 L
s
.59064 .62489 m
.53591 .65384 L
s
.59064 .62489 m
.56041 .66869 L
s
.59064 .62489 m
.60432 .58065 L
s
.59064 .62489 m
.63083 .59246 L
s
.56231 .60587 m
.53349 .59058 L
s
.56231 .60587 m
.50689 .63909 L
s
.56231 .60587 m
.53591 .65384 L
s
.56231 .60587 m
.58705 .56048 L
s
.56231 .60587 m
.60432 .58065 L
s
.53349 .59058 m
.50832 .57813 L
s
.53349 .59058 m
.47992 .62767 L
s
.53349 .59058 m
.50689 .63909 L
s
.53349 .59058 m
.55665 .54315 L
s
.53349 .59058 m
.58705 .56048 L
s
.50832 .57813 m
.48143 .55232 L
s
.50832 .57813 m
.45502 .60855 L
s
.50832 .57813 m
.47992 .62767 L
s
.50832 .57813 m
.53267 .52659 L
s
.50832 .57813 m
.55665 .54315 L
s
.48143 .55232 m
.45237 .53342 L
s
.48143 .55232 m
.43156 .58227 L
s
.48143 .55232 m
.45502 .60855 L
s
.48143 .55232 m
.50555 .50865 L
s
.48143 .55232 m
.53267 .52659 L
s
.45237 .53342 m
.42872 .51422 L
s
.45237 .53342 m
.40172 .56208 L
s
.45237 .53342 m
.43156 .58227 L
s
.45237 .53342 m
.47908 .48139 L
s
.45237 .53342 m
.50555 .50865 L
s
.42872 .51422 m
.40972 .50055 L
s
.42872 .51422 m
.37905 .54159 L
s
.42872 .51422 m
.40172 .56208 L
s
.42872 .51422 m
.4535 .46284 L
s
.42872 .51422 m
.47908 .48139 L
s
.40972 .50055 m
.37739 .48459 L
s
.40972 .50055 m
.35633 .52231 L
s
.40972 .50055 m
.37905 .54159 L
s
.40972 .50055 m
.42698 .45225 L
s
.40972 .50055 m
.4535 .46284 L
s
.37739 .48459 m
.35633 .52231 L
s
.37739 .48459 m
.41157 .43384 L
s
.37739 .48459 m
.42698 .45225 L
s
.35633 .52231 m
.32385 .56957 L
s
.35633 .52231 m
.37905 .54159 L
s
.32385 .56957 m
.29655 .62371 L
s
.32385 .56957 m
.37905 .54159 L
s
.32385 .56957 m
.34825 .59313 L
s
.29655 .62371 m
.2691 .67032 L
s
.29655 .62371 m
.34825 .59313 L
s
.29655 .62371 m
.32366 .64231 L
s
.2691 .67032 m
.25741 .71688 L
s
.2691 .67032 m
.32366 .64231 L
s
.2691 .67032 m
.30299 .69719 L
s
.25741 .71688 m
.23587 .75806 L
s
.25741 .71688 m
.30299 .69719 L
s
.25741 .71688 m
.27649 .75054 L
s
.23587 .75806 m
.20912 .79142 L
s
.23587 .75806 m
.27649 .75054 L
s
.23587 .75806 m
.2626 .77993 L
s
.20912 .79142 m
.18976 .81539 L
s
.20912 .79142 m
.2626 .77993 L
s
.20912 .79142 m
.23581 .80807 L
s
.18976 .81539 m
.1792 .81935 L
s
.18976 .81539 m
.23581 .80807 L
s
.18976 .81539 m
.21353 .84141 L
s
.1792 .81935 m
.18196 .80477 L
s
.1792 .81935 m
.21353 .84141 L
s
.1792 .81935 m
.19293 .8402 L
s
.18196 .80477 m
.19293 .8402 L
s
.37905 .54159 m
.34825 .59313 L
s
.37905 .54159 m
.40172 .56208 L
s
.34825 .59313 m
.32366 .64231 L
s
.34825 .59313 m
.40172 .56208 L
s
.34825 .59313 m
.37585 .61452 L
s
.32366 .64231 m
.30299 .69719 L
s
.32366 .64231 m
.37585 .61452 L
s
.32366 .64231 m
.35359 .66674 L
s
.30299 .69719 m
.27649 .75054 L
s
.30299 .69719 m
.35359 .66674 L
s
.30299 .69719 m
.32429 .73012 L
s
.27649 .75054 m
.2626 .77993 L
s
.27649 .75054 m
.32429 .73012 L
s
.27649 .75054 m
.30594 .76422 L
s
.2626 .77993 m
.23581 .80807 L
s
.2626 .77993 m
.30594 .76422 L
s
.2626 .77993 m
.28499 .79693 L
s
.23581 .80807 m
.21353 .84141 L
s
.23581 .80807 m
.28499 .79693 L
s
.23581 .80807 m
.26002 .83281 L
s
.21353 .84141 m
.19293 .8402 L
s
.21353 .84141 m
.26002 .83281 L
s
.21353 .84141 m
.24189 .8525 L
s
.19293 .8402 m
.24189 .8525 L
s
.40172 .56208 m
.37585 .61452 L
s
.40172 .56208 m
.43156 .58227 L
s
.37585 .61452 m
.35359 .66674 L
s
.37585 .61452 m
.43156 .58227 L
s
.37585 .61452 m
.41036 .63352 L
s
.35359 .66674 m
.32429 .73012 L
s
.35359 .66674 m
.41036 .63352 L
s
.35359 .66674 m
.38109 .68687 L
s
.32429 .73012 m
.30594 .76422 L
s
.32429 .73012 m
.38109 .68687 L
s
.32429 .73012 m
.35881 .73583 L
s
.30594 .76422 m
.28499 .79693 L
s
.30594 .76422 m
.35881 .73583 L
s
.30594 .76422 m
.33328 .77615 L
s
.28499 .79693 m
.26002 .83281 L
s
.28499 .79693 m
.33328 .77615 L
s
.28499 .79693 m
.30699 .8125 L
s
.26002 .83281 m
.24189 .8525 L
s
.26002 .83281 m
.30699 .8125 L
s
.26002 .83281 m
.29217 .83712 L
s
.24189 .8525 m
.29217 .83712 L
s
.43156 .58227 m
.41036 .63352 L
s
.43156 .58227 m
.45502 .60855 L
s
.41036 .63352 m
.38109 .68687 L
s
.41036 .63352 m
.45502 .60855 L
s
.41036 .63352 m
.42862 .65609 L
s
.38109 .68687 m
.35881 .73583 L
s
.38109 .68687 m
.42862 .65609 L
s
.38109 .68687 m
.41351 .70315 L
s
.35881 .73583 m
.33328 .77615 L
s
.35881 .73583 m
.41351 .70315 L
s
.35881 .73583 m
.37953 .75775 L
s
.33328 .77615 m
.30699 .8125 L
s
.33328 .77615 m
.37953 .75775 L
s
.33328 .77615 m
.36489 .79421 L
s
.30699 .8125 m
.29217 .83712 L
s
.30699 .8125 m
.36489 .79421 L
s
.30699 .8125 m
.34038 .8281 L
s
.29217 .83712 m
.34038 .8281 L
s
.45502 .60855 m
.42862 .65609 L
s
.45502 .60855 m
.47992 .62767 L
s
.42862 .65609 m
.41351 .70315 L
s
.42862 .65609 m
.47992 .62767 L
s
.42862 .65609 m
.46417 .67279 L
s
.41351 .70315 m
.37953 .75775 L
s
.41351 .70315 m
.46417 .67279 L
s
.41351 .70315 m
.43533 .71722 L
s
.37953 .75775 m
.36489 .79421 L
s
.37953 .75775 m
.43533 .71722 L
s
.37953 .75775 m
.41428 .76016 L
s
.36489 .79421 m
.34038 .8281 L
s
.36489 .79421 m
.41428 .76016 L
s
.36489 .79421 m
.39595 .80206 L
s
.34038 .8281 m
.39595 .80206 L
s
.47992 .62767 m
.46417 .67279 L
s
.47992 .62767 m
.50689 .63909 L
s
.46417 .67279 m
.43533 .71722 L
s
.46417 .67279 m
.50689 .63909 L
s
.46417 .67279 m
.48407 .69137 L
s
.43533 .71722 m
.41428 .76016 L
s
.43533 .71722 m
.48407 .69137 L
s
.43533 .71722 m
.46159 .73916 L
s
.41428 .76016 m
.39595 .80206 L
s
.41428 .76016 m
.46159 .73916 L
s
.41428 .76016 m
.43839 .77556 L
s
.39595 .80206 m
.43839 .77556 L
s
.50689 .63909 m
.48407 .69137 L
s
.50689 .63909 m
.53591 .65384 L
s
.48407 .69137 m
.46159 .73916 L
s
.48407 .69137 m
.53591 .65384 L
s
.48407 .69137 m
.50916 .70189 L
s
.46159 .73916 m
.43839 .77556 L
s
.46159 .73916 m
.50916 .70189 L
s
.46159 .73916 m
.48838 .74323 L
s
.43839 .77556 m
.48838 .74323 L
s
.53591 .65384 m
.50916 .70189 L
s
.53591 .65384 m
.56041 .66869 L
s
.50916 .70189 m
.48838 .74323 L
s
.50916 .70189 m
.56041 .66869 L
s
.50916 .70189 m
.54124 .7082 L
s
.48838 .74323 m
.54124 .7082 L
s
.56041 .66869 m
.54124 .7082 L
s
.56041 .66869 m
.58392 .6773 L
s
.54124 .7082 m
.58392 .6773 L
s
.34552 .20345 m
.37852 .1757 L
s
.34552 .20345 m
.37271 .17616 L
s
.37852 .1757 m
.41803 .16098 L
s
.37852 .1757 m
.37271 .17616 L
s
.37852 .1757 m
.40151 .16876 L
s
.41803 .16098 m
.45161 .16666 L
s
.41803 .16098 m
.40151 .16876 L
s
.41803 .16098 m
.4324 .16397 L
s
.45161 .16666 m
.46628 .18297 L
s
.45161 .16666 m
.4324 .16397 L
s
.45161 .16666 m
.47102 .17644 L
s
.46628 .18297 m
.48306 .20954 L
s
.46628 .18297 m
.47102 .17644 L
s
.46628 .18297 m
.4911 .20282 L
s
.48306 .20954 m
.48936 .24184 L
s
.48306 .20954 m
.4911 .20282 L
s
.48306 .20954 m
.49514 .22856 L
s
.48936 .24184 m
.48075 .28818 L
s
.48936 .24184 m
.49514 .22856 L
s
.48936 .24184 m
.49535 .26035 L
s
.48075 .28818 m
.46821 .32829 L
s
.48075 .28818 m
.49535 .26035 L
s
.48075 .28818 m
.48844 .29898 L
s
.46821 .32829 m
.44712 .36629 L
s
.46821 .32829 m
.48844 .29898 L
s
.46821 .32829 m
.47357 .33835 L
s
.44712 .36629 m
.41596 .41185 L
s
.44712 .36629 m
.47357 .33835 L
s
.44712 .36629 m
.4484 .38248 L
s
.41596 .41185 m
.41157 .43384 L
s
.41596 .41185 m
.4484 .38248 L
s
.41157 .43384 m
.45674 .40826 L
s
.41157 .43384 m
.4484 .38248 L
s
.41157 .43384 m
.42698 .45225 L
s
.45674 .40826 m
.50264 .37703 L
s
.45674 .40826 m
.48264 .35931 L
s
.45674 .40826 m
.4484 .38248 L
s
.45674 .40826 m
.42698 .45225 L
s
.45674 .40826 m
.48077 .41955 L
s
.50264 .37703 m
.54199 .34893 L
s
.50264 .37703 m
.51637 .32916 L
s
.50264 .37703 m
.48264 .35931 L
s
.50264 .37703 m
.48077 .41955 L
s
.50264 .37703 m
.52299 .38873 L
s
.54199 .34893 m
.57958 .32312 L
s
.54199 .34893 m
.55115 .30654 L
s
.54199 .34893 m
.51637 .32916 L
s
.54199 .34893 m
.52299 .38873 L
s
.54199 .34893 m
.56168 .36192 L
s
.57958 .32312 m
.61424 .28997 L
s
.57958 .32312 m
.58504 .27565 L
s
.57958 .32312 m
.55115 .30654 L
s
.57958 .32312 m
.56168 .36192 L
s
.57958 .32312 m
.60618 .3313 L
s
.61424 .28997 m
.63721 .25504 L
s
.61424 .28997 m
.60973 .24794 L
s
.61424 .28997 m
.58504 .27565 L
s
.61424 .28997 m
.60618 .3313 L
s
.61424 .28997 m
.64054 .29121 L
s
.63721 .25504 m
.66258 .22863 L
s
.63721 .25504 m
.63277 .22169 L
s
.63721 .25504 m
.60973 .24794 L
s
.63721 .25504 m
.64054 .29121 L
s
.63721 .25504 m
.67021 .2689 L
s
.66258 .22863 m
.68067 .20044 L
s
.66258 .22863 m
.65181 .19496 L
s
.66258 .22863 m
.63277 .22169 L
s
.66258 .22863 m
.67021 .2689 L
s
.66258 .22863 m
.6914 .23449 L
s
.68067 .20044 m
.68777 .17406 L
s
.68067 .20044 m
.65864 .16611 L
s
.68067 .20044 m
.65181 .19496 L
s
.68067 .20044 m
.6914 .23449 L
s
.68067 .20044 m
.70904 .20531 L
s
.68777 .17406 m
.69386 .14999 L
s
.68777 .17406 m
.66861 .14413 L
s
.68777 .17406 m
.65864 .16611 L
s
.68777 .17406 m
.70904 .20531 L
s
.68777 .17406 m
.71985 .17756 L
s
.69386 .14999 m
.66861 .14413 L
s
.69386 .14999 m
.70711 .16784 L
s
.69386 .14999 m
.71985 .17756 L
s
.66861 .14413 m
.63922 .14392 L
s
.66861 .14413 m
.65864 .16611 L
s
.63922 .14392 m
.5961 .15195 L
s
.63922 .14392 m
.65864 .16611 L
s
.63922 .14392 m
.63123 .17181 L
s
.5961 .15195 m
.55156 .1694 L
s
.5961 .15195 m
.63123 .17181 L
s
.5961 .15195 m
.59016 .17959 L
s
.55156 .1694 m
.51249 .17159 L
s
.55156 .1694 m
.59016 .17959 L
s
.55156 .1694 m
.54505 .19018 L
s
.51249 .17159 m
.47768 .16432 L
s
.51249 .17159 m
.54505 .19018 L
s
.51249 .17159 m
.50447 .19425 L
s
.47768 .16432 m
.44693 .15195 L
s
.47768 .16432 m
.50447 .19425 L
s
.47768 .16432 m
.4782 .17336 L
s
.44693 .15195 m
.42138 .16195 L
s
.44693 .15195 m
.4782 .17336 L
s
.44693 .15195 m
.44987 .16618 L
s
.42138 .16195 m
.39794 .16257 L
s
.42138 .16195 m
.44987 .16618 L
s
.42138 .16195 m
.42469 .16531 L
s
.39794 .16257 m
.37271 .17616 L
s
.39794 .16257 m
.42469 .16531 L
s
.39794 .16257 m
.40151 .16876 L
s
.37271 .17616 m
.40151 .16876 L
s
.65864 .16611 m
.63123 .17181 L
s
.65864 .16611 m
.65181 .19496 L
s
.63123 .17181 m
.59016 .17959 L
s
.63123 .17181 m
.65181 .19496 L
s
.63123 .17181 m
.61495 .19508 L
s
.59016 .17959 m
.54505 .19018 L
s
.59016 .17959 m
.61495 .19508 L
s
.59016 .17959 m
.57703 .20337 L
s
.54505 .19018 m
.50447 .19425 L
s
.54505 .19018 m
.57703 .20337 L
s
.54505 .19018 m
.54041 .20304 L
s
.50447 .19425 m
.4782 .17336 L
s
.50447 .19425 m
.54041 .20304 L
s
.50447 .19425 m
.50658 .19416 L
s
.4782 .17336 m
.44987 .16618 L
s
.4782 .17336 m
.50658 .19416 L
s
.4782 .17336 m
.48979 .18049 L
s
.44987 .16618 m
.42469 .16531 L
s
.44987 .16618 m
.48979 .18049 L
s
.44987 .16618 m
.45877 .16805 L
s
.42469 .16531 m
.40151 .16876 L
s
.42469 .16531 m
.45877 .16805 L
s
.42469 .16531 m
.4324 .16397 L
s
.40151 .16876 m
.4324 .16397 L
s
.65181 .19496 m
.61495 .19508 L
s
.65181 .19496 m
.63277 .22169 L
s
.61495 .19508 m
.57703 .20337 L
s
.61495 .19508 m
.63277 .22169 L
s
.61495 .19508 m
.59481 .2161 L
s
.57703 .20337 m
.54041 .20304 L
s
.57703 .20337 m
.59481 .2161 L
s
.57703 .20337 m
.56738 .21758 L
s
.54041 .20304 m
.50658 .19416 L
s
.54041 .20304 m
.56738 .21758 L
s
.54041 .20304 m
.53941 .21287 L
s
.50658 .19416 m
.48979 .18049 L
s
.50658 .19416 m
.53941 .21287 L
s
.50658 .19416 m
.51765 .19439 L
s
.48979 .18049 m
.45877 .16805 L
s
.48979 .18049 m
.51765 .19439 L
s
.48979 .18049 m
.48612 .1807 L
s
.45877 .16805 m
.4324 .16397 L
s
.45877 .16805 m
.48612 .1807 L
s
.45877 .16805 m
.47102 .17644 L
s
.4324 .16397 m
.47102 .17644 L
s
.63277 .22169 m
.59481 .2161 L
s
.63277 .22169 m
.60973 .24794 L
s
.59481 .2161 m
.56738 .21758 L
s
.59481 .2161 m
.60973 .24794 L
s
.59481 .2161 m
.58087 .24389 L
s
.56738 .21758 m
.53941 .21287 L
s
.56738 .21758 m
.58087 .24389 L
s
.56738 .21758 m
.55619 .23893 L
s
.53941 .21287 m
.51765 .19439 L
s
.53941 .21287 m
.55619 .23893 L
s
.53941 .21287 m
.52988 .22657 L
s
.51765 .19439 m
.48612 .1807 L
s
.51765 .19439 m
.52988 .22657 L
s
.51765 .19439 m
.49954 .2165 L
s
.48612 .1807 m
.47102 .17644 L
s
.48612 .1807 m
.49954 .2165 L
s
.48612 .1807 m
.4911 .20282 L
s
.47102 .17644 m
.4911 .20282 L
s
.60973 .24794 m
.58087 .24389 L
s
.60973 .24794 m
.58504 .27565 L
s
.58087 .24389 m
.55619 .23893 L
s
.58087 .24389 m
.58504 .27565 L
s
.58087 .24389 m
.56531 .27325 L
s
.55619 .23893 m
.52988 .22657 L
s
.55619 .23893 m
.56531 .27325 L
s
.55619 .23893 m
.53621 .26198 L
s
.52988 .22657 m
.49954 .2165 L
s
.52988 .22657 m
.53621 .26198 L
s
.52988 .22657 m
.51029 .24492 L
s
.49954 .2165 m
.4911 .20282 L
s
.49954 .2165 m
.51029 .24492 L
s
.49954 .2165 m
.49514 .22856 L
s
.4911 .20282 m
.49514 .22856 L
s
.58504 .27565 m
.56531 .27325 L
s
.58504 .27565 m
.55115 .30654 L
s
.56531 .27325 m
.53621 .26198 L
s
.56531 .27325 m
.55115 .30654 L
s
.56531 .27325 m
.53276 .29374 L
s
.53621 .26198 m
.51029 .24492 L
s
.53621 .26198 m
.53276 .29374 L
s
.53621 .26198 m
.512 .27829 L
s
.51029 .24492 m
.49514 .22856 L
s
.51029 .24492 m
.512 .27829 L
s
.51029 .24492 m
.49535 .26035 L
s
.49514 .22856 m
.49535 .26035 L
s
.55115 .30654 m
.53276 .29374 L
s
.55115 .30654 m
.51637 .32916 L
s
.53276 .29374 m
.512 .27829 L
s
.53276 .29374 m
.51637 .32916 L
s
.53276 .29374 m
.49979 .31891 L
s
.512 .27829 m
.49535 .26035 L
s
.512 .27829 m
.49979 .31891 L
s
.512 .27829 m
.48844 .29898 L
s
.49535 .26035 m
.48844 .29898 L
s
.51637 .32916 m
.49979 .31891 L
s
.51637 .32916 m
.48264 .35931 L
s
.49979 .31891 m
.48844 .29898 L
s
.49979 .31891 m
.48264 .35931 L
s
.49979 .31891 m
.47357 .33835 L
s
.48844 .29898 m
.47357 .33835 L
s
.48264 .35931 m
.47357 .33835 L
s
.48264 .35931 m
.4484 .38248 L
s
.47357 .33835 m
.4484 .38248 L
s
.65072 .62448 m
.67188 .58567 L
s
.65072 .62448 m
.64587 .60755 L
s
.67188 .58567 m
.69356 .54121 L
s
.67188 .58567 m
.64587 .60755 L
s
.67188 .58567 m
.66656 .56328 L
s
.69356 .54121 m
.70819 .49364 L
s
.69356 .54121 m
.66656 .56328 L
s
.69356 .54121 m
.68747 .51251 L
s
.70819 .49364 m
.7287 .44478 L
s
.70819 .49364 m
.68747 .51251 L
s
.70819 .49364 m
.69702 .46452 L
s
.7287 .44478 m
.73945 .38503 L
s
.7287 .44478 m
.69702 .46452 L
s
.7287 .44478 m
.71525 .4135 L
s
.73945 .38503 m
.74596 .32679 L
s
.73945 .38503 m
.71525 .4135 L
s
.73945 .38503 m
.72584 .36693 L
s
.74596 .32679 m
.75158 .27812 L
s
.74596 .32679 m
.72584 .36693 L
s
.74596 .32679 m
.73573 .314 L
s
.75158 .27812 m
.74164 .23849 L
s
.75158 .27812 m
.73573 .314 L
s
.75158 .27812 m
.73441 .26914 L
s
.74164 .23849 m
.73207 .19522 L
s
.74164 .23849 m
.73441 .26914 L
s
.74164 .23849 m
.73284 .22837 L
s
.73207 .19522 m
.70711 .16784 L
s
.73207 .19522 m
.73284 .22837 L
s
.73207 .19522 m
.71985 .17756 L
s
.70711 .16784 m
.71985 .17756 L
s
.42698 .45225 m
.4535 .46284 L
s
.42698 .45225 m
.48077 .41955 L
s
.4535 .46284 m
.47908 .48139 L
s
.4535 .46284 m
.48077 .41955 L
s
.4535 .46284 m
.50808 .43391 L
s
.47908 .48139 m
.50555 .50865 L
s
.47908 .48139 m
.50808 .43391 L
s
.47908 .48139 m
.53036 .45542 L
s
.50555 .50865 m
.53267 .52659 L
s
.50555 .50865 m
.53036 .45542 L
s
.50555 .50865 m
.56088 .47756 L
s
.53267 .52659 m
.55665 .54315 L
s
.53267 .52659 m
.56088 .47756 L
s
.53267 .52659 m
.57902 .49968 L
s
.55665 .54315 m
.58705 .56048 L
s
.55665 .54315 m
.57902 .49968 L
s
.55665 .54315 m
.60631 .51374 L
s
.58705 .56048 m
.60432 .58065 L
s
.58705 .56048 m
.60631 .51374 L
s
.58705 .56048 m
.63281 .54024 L
s
.60432 .58065 m
.63083 .59246 L
s
.60432 .58065 m
.63281 .54024 L
s
.60432 .58065 m
.64596 .55023 L
s
.63083 .59246 m
.64587 .60755 L
s
.63083 .59246 m
.64596 .55023 L
s
.63083 .59246 m
.66656 .56328 L
s
.64587 .60755 m
.66656 .56328 L
s
.48077 .41955 m
.50808 .43391 L
s
.48077 .41955 m
.52299 .38873 L
s
.50808 .43391 m
.53036 .45542 L
s
.50808 .43391 m
.52299 .38873 L
s
.50808 .43391 m
.54542 .40825 L
s
.53036 .45542 m
.56088 .47756 L
s
.53036 .45542 m
.54542 .40825 L
s
.53036 .45542 m
.58074 .42775 L
s
.56088 .47756 m
.57902 .49968 L
s
.56088 .47756 m
.58074 .42775 L
s
.56088 .47756 m
.60696 .44612 L
s
.57902 .49968 m
.60631 .51374 L
s
.57902 .49968 m
.60696 .44612 L
s
.57902 .49968 m
.63219 .45801 L
s
.60631 .51374 m
.63281 .54024 L
s
.60631 .51374 m
.63219 .45801 L
s
.60631 .51374 m
.65168 .48453 L
s
.63281 .54024 m
.64596 .55023 L
s
.63281 .54024 m
.65168 .48453 L
s
.63281 .54024 m
.67114 .50139 L
s
.64596 .55023 m
.66656 .56328 L
s
.64596 .55023 m
.67114 .50139 L
s
.64596 .55023 m
.68747 .51251 L
s
.66656 .56328 m
.68747 .51251 L
s
.52299 .38873 m
.54542 .40825 L
s
.52299 .38873 m
.56168 .36192 L
s
.54542 .40825 m
.58074 .42775 L
s
.54542 .40825 m
.56168 .36192 L
s
.54542 .40825 m
.59187 .38331 L
s
.58074 .42775 m
.60696 .44612 L
s
.58074 .42775 m
.59187 .38331 L
s
.58074 .42775 m
.62709 .39196 L
s
.60696 .44612 m
.63219 .45801 L
s
.60696 .44612 m
.62709 .39196 L
s
.60696 .44612 m
.65161 .41184 L
s
.63219 .45801 m
.65168 .48453 L
s
.63219 .45801 m
.65161 .41184 L
s
.63219 .45801 m
.66416 .43059 L
s
.65168 .48453 m
.67114 .50139 L
s
.65168 .48453 m
.66416 .43059 L
s
.65168 .48453 m
.68296 .45022 L
s
.67114 .50139 m
.68747 .51251 L
s
.67114 .50139 m
.68296 .45022 L
s
.67114 .50139 m
.69702 .46452 L
s
.68747 .51251 m
.69702 .46452 L
s
.56168 .36192 m
.59187 .38331 L
s
.56168 .36192 m
.60618 .3313 L
s
.59187 .38331 m
.62709 .39196 L
s
.59187 .38331 m
.60618 .3313 L
s
.59187 .38331 m
.63627 .3445 L
s
.62709 .39196 m
.65161 .41184 L
s
.62709 .39196 m
.63627 .3445 L
s
.62709 .39196 m
.66219 .35674 L
s
.65161 .41184 m
.66416 .43059 L
s
.65161 .41184 m
.66219 .35674 L
s
.65161 .41184 m
.68348 .37168 L
s
.66416 .43059 m
.68296 .45022 L
s
.66416 .43059 m
.68348 .37168 L
s
.66416 .43059 m
.69752 .39693 L
s
.68296 .45022 m
.69702 .46452 L
s
.68296 .45022 m
.69752 .39693 L
s
.68296 .45022 m
.71525 .4135 L
s
.69702 .46452 m
.71525 .4135 L
s
.60618 .3313 m
.63627 .3445 L
s
.60618 .3313 m
.64054 .29121 L
s
.63627 .3445 m
.66219 .35674 L
s
.63627 .3445 m
.64054 .29121 L
s
.63627 .3445 m
.67046 .30432 L
s
.66219 .35674 m
.68348 .37168 L
s
.66219 .35674 m
.67046 .30432 L
s
.66219 .35674 m
.69928 .32732 L
s
.68348 .37168 m
.69752 .39693 L
s
.68348 .37168 m
.69928 .32732 L
s
.68348 .37168 m
.71274 .34591 L
s
.69752 .39693 m
.71525 .4135 L
s
.69752 .39693 m
.71274 .34591 L
s
.69752 .39693 m
.72584 .36693 L
s
.71525 .4135 m
.72584 .36693 L
s
.64054 .29121 m
.67046 .30432 L
s
.64054 .29121 m
.67021 .2689 L
s
.67046 .30432 m
.69928 .32732 L
s
.67046 .30432 m
.67021 .2689 L
s
.67046 .30432 m
.69735 .27509 L
s
.69928 .32732 m
.71274 .34591 L
s
.69928 .32732 m
.69735 .27509 L
s
.69928 .32732 m
.71902 .29778 L
s
.71274 .34591 m
.72584 .36693 L
s
.71274 .34591 m
.71902 .29778 L
s
.71274 .34591 m
.73573 .314 L
s
.72584 .36693 m
.73573 .314 L
s
.67021 .2689 m
.69735 .27509 L
s
.67021 .2689 m
.6914 .23449 L
s
.69735 .27509 m
.71902 .29778 L
s
.69735 .27509 m
.6914 .23449 L
s
.69735 .27509 m
.71838 .24739 L
s
.71902 .29778 m
.73573 .314 L
s
.71902 .29778 m
.71838 .24739 L
s
.71902 .29778 m
.73441 .26914 L
s
.73573 .314 m
.73441 .26914 L
s
.6914 .23449 m
.71838 .24739 L
s
.6914 .23449 m
.70904 .20531 L
s
.71838 .24739 m
.73441 .26914 L
s
.71838 .24739 m
.70904 .20531 L
s
.71838 .24739 m
.73284 .22837 L
s
.73441 .26914 m
.73284 .22837 L
s
.70904 .20531 m
.73284 .22837 L
s
.70904 .20531 m
.71985 .17756 L
s
.73284 .22837 m
.71985 .17756 L
s
.008 w
.33274 .10387 Mdot
.308 .11464 Mdot
.27543 .12066 Mdot
.23531 .1165 Mdot
.19738 .12575 Mdot
.16861 .15291 Mdot
.14916 .19251 Mdot
.10684 .21488 Mdot
.07555 .24911 Mdot
.05117 .28768 Mdot
.03903 .32868 Mdot
.02394 .37606 Mdot
.02381 .41304 Mdot
.0257 .40407 Mdot
.03011 .38582 Mdot
.04918 .3826 Mdot
.06884 .37098 Mdot
.09177 .36277 Mdot
.11741 .34989 Mdot
.14572 .33714 Mdot
.18404 .32462 Mdot
.22153 .31068 Mdot
.25545 .2953 Mdot
.28487 .2737 Mdot
.31275 .24531 Mdot
.30612 .23346 Mdot
.29435 .21526 Mdot
.29271 .19502 Mdot
.29829 .18144 Mdot
.28288 .14298 Mdot
.27576 .11186 Mdot
.27265 .08342 Mdot
.27919 .06474 Mdot
.28554 .05082 Mdot
.30026 .06025 Mdot
.31884 .08499 Mdot
.28286 .08693 Mdot
.24791 .09331 Mdot
.21292 .10223 Mdot
.17574 .13214 Mdot
.15048 .16477 Mdot
.12208 .19832 Mdot
.09101 .23301 Mdot
.06428 .26994 Mdot
.04015 .30861 Mdot
.02763 .35725 Mdot
.26418 .06329 Mdot
.22624 .08391 Mdot
.18943 .11096 Mdot
.16495 .14275 Mdot
.13462 .17925 Mdot
.10834 .21684 Mdot
.08024 .25633 Mdot
.05529 .30213 Mdot
.03762 .34205 Mdot
.24888 .06428 Mdot
.21188 .09634 Mdot
.184 .12564 Mdot
.15528 .16345 Mdot
.12979 .20413 Mdot
.10258 .24617 Mdot
.07519 .29162 Mdot
.06262 .32742 Mdot
.23726 .08745 Mdot
.20887 .11287 Mdot
.18322 .14752 Mdot
.15693 .1918 Mdot
.13038 .23311 Mdot
.10463 .27899 Mdot
.08144 .31917 Mdot
.237 .1079 Mdot
.2094 .14233 Mdot
.18407 .17881 Mdot
.15696 .22229 Mdot
.12577 .26396 Mdot
.10248 .31327 Mdot
.24421 .13636 Mdot
.21617 .17294 Mdot
.18559 .21436 Mdot
.16008 .25416 Mdot
.13294 .29919 Mdot
.2525 .17095 Mdot
.21809 .2059 Mdot
.19357 .24244 Mdot
.16354 .28574 Mdot
.25496 .19703 Mdot
.22359 .23081 Mdot
.20343 .26932 Mdot
.25723 .22491 Mdot
.23387 .26366 Mdot
.26892 .25012 Mdot
.33399 .20243 Mdot
.35502 .1742 Mdot
.38402 .16236 Mdot
.41407 .14541 Mdot
.44551 .14047 Mdot
.48514 .14064 Mdot
.52622 .14165 Mdot
.56359 .13442 Mdot
.60442 .12617 Mdot
.64074 .12222 Mdot
.66599 .12615 Mdot
.6818 .14347 Mdot
.66145 .10917 Mdot
.63012 .0963 Mdot
.59223 .10817 Mdot
.56203 .13736 Mdot
.52083 .12895 Mdot
.48366 .0995 Mdot
.44644 .06711 Mdot
.41214 .04765 Mdot
.37614 .02877 Mdot
.35538 .04627 Mdot
.33194 .06257 Mdot
.32791 .04543 Mdot
.31389 .035 Mdot
.31335 .04672 Mdot
.30866 .06389 Mdot
.31212 .08181 Mdot
.30781 .1123 Mdot
.31427 .13908 Mdot
.32441 .16377 Mdot
.323 .17587 Mdot
.32377 .19187 Mdot
.34727 .02429 Mdot
.34286 .03271 Mdot
.34587 .05079 Mdot
.34582 .07066 Mdot
.34502 .09007 Mdot
.34392 .11014 Mdot
.35099 .12743 Mdot
.34664 .1487 Mdot
.35211 .15696 Mdot
.3779 .03148 Mdot
.38259 .04294 Mdot
.38325 .06595 Mdot
.38321 .08435 Mdot
.38345 .10004 Mdot
.3853 .1087 Mdot
.38268 .12614 Mdot
.37706 .14131 Mdot
.41562 .05215 Mdot
.42003 .07042 Mdot
.42208 .08958 Mdot
.42269 .10007 Mdot
.42397 .10546 Mdot
.41542 .1126 Mdot
.41467 .1239 Mdot
.45442 .08721 Mdot
.45829 .09467 Mdot
.46128 .10017 Mdot
.46367 .09843 Mdot
.46029 .10026 Mdot
.45656 .11439 Mdot
.49047 .1053 Mdot
.49652 .10919 Mdot
.50238 .10173 Mdot
.50316 .09707 Mdot
.49397 .11376 Mdot
.53035 .12901 Mdot
.53689 .11247 Mdot
.53746 .09524 Mdot
.53224 .10952 Mdot
.56884 .10687 Mdot
.57351 .0955 Mdot
.57416 .10219 Mdot
.60421 .09181 Mdot
.61345 .1027 Mdot
.63816 .10132 Mdot
.03482 .45231 Mdot
.05104 .48716 Mdot
.06345 .52489 Mdot
.08866 .57515 Mdot
.10962 .62058 Mdot
.13064 .66095 Mdot
.1576 .71256 Mdot
.20087 .76666 Mdot
.2334 .81295 Mdot
.27413 .85713 Mdot
.3153 .88935 Mdot
.36499 .92895 Mdot
.30361 .88289 Mdot
.25688 .84057 Mdot
.22207 .78293 Mdot
.20188 .71578 Mdot
.19593 .6476 Mdot
.19887 .58195 Mdot
.21363 .51904 Mdot
.23682 .46484 Mdot
.25471 .40991 Mdot
.27296 .35469 Mdot
.28542 .29831 Mdot
.03051 .43838 Mdot
.04623 .47806 Mdot
.06057 .52153 Mdot
.07709 .56566 Mdot
.09948 .61278 Mdot
.12588 .66151 Mdot
.16205 .71938 Mdot
.19504 .75995 Mdot
.23343 .80966 Mdot
.27006 .85543 Mdot
.04123 .42489 Mdot
.05487 .47638 Mdot
.06904 .51638 Mdot
.08512 .56706 Mdot
.10922 .61079 Mdot
.13462 .65754 Mdot
.1688 .71241 Mdot
.19795 .75113 Mdot
.22101 .79741 Mdot
.05472 .42682 Mdot
.06963 .46511 Mdot
.0861 .51052 Mdot
.10497 .5472 Mdot
.12614 .59388 Mdot
.14635 .64596 Mdot
.1776 .69416 Mdot
.19674 .73424 Mdot
.07729 .40901 Mdot
.09349 .45392 Mdot
.10321 .50027 Mdot
.12537 .53582 Mdot
.14298 .581 Mdot
.16508 .62878 Mdot
.18183 .66782 Mdot
.1002 .40421 Mdot
.11654 .44059 Mdot
.1294 .47861 Mdot
.15043 .51492 Mdot
.16509 .55998 Mdot
.18211 .60116 Mdot
.12732 .38461 Mdot
.14447 .41586 Mdot
.15892 .45455 Mdot
.17539 .49429 Mdot
.18487 .53958 Mdot
.15917 .36655 Mdot
.17637 .40311 Mdot
.19086 .43842 Mdot
.2015 .47897 Mdot
.19543 .35364 Mdot
.21051 .38758 Mdot
.22094 .42415 Mdot
.22972 .3377 Mdot
.24116 .37057 Mdot
.26012 .32033 Mdot
.03909 .4542 Mdot
.07507 .48389 Mdot
.11637 .51277 Mdot
.16924 .53845 Mdot
.22507 .55455 Mdot
.28182 .57906 Mdot
.33747 .595 Mdot
.39186 .61218 Mdot
.44638 .62639 Mdot
.49463 .6353 Mdot
.53843 .64169 Mdot
.57395 .64655 Mdot
.56167 .6676 Mdot
.54305 .69301 Mdot
.5196 .72874 Mdot
.49597 .76586 Mdot
.47023 .80408 Mdot
.44316 .82708 Mdot
.42398 .85193 Mdot
.39821 .87731 Mdot
.38946 .89718 Mdot
.38065 .91498 Mdot
.37491 .92711 Mdot
.06122 .4859 Mdot
.096 .51853 Mdot
.14103 .54177 Mdot
.19363 .56825 Mdot
.25242 .59413 Mdot
.30772 .61038 Mdot
.36064 .62848 Mdot
.41292 .63981 Mdot
.46562 .65405 Mdot
.51439 .6647 Mdot
.07997 .52316 Mdot
.12118 .55394 Mdot
.16251 .57783 Mdot
.21825 .60357 Mdot
.27392 .62824 Mdot
.33121 .65457 Mdot
.38644 .66973 Mdot
.43891 .68445 Mdot
.50003 .69296 Mdot
.09539 .56086 Mdot
.14267 .59387 Mdot
.19476 .62065 Mdot
.25455 .64872 Mdot
.30286 .6696 Mdot
.35608 .69608 Mdot
.41665 .71811 Mdot
.47135 .72724 Mdot
.1183 .60559 Mdot
.16489 .63501 Mdot
.21963 .66895 Mdot
.27875 .69318 Mdot
.33375 .72464 Mdot
.38035 .74223 Mdot
.43619 .76008 Mdot
.14546 .64489 Mdot
.19104 .67757 Mdot
.24915 .71536 Mdot
.30216 .74095 Mdot
.3553 .76731 Mdot
.41684 .79352 Mdot
.16993 .70035 Mdot
.21776 .73041 Mdot
.27231 .76049 Mdot
.32881 .7934 Mdot
.38232 .81824 Mdot
.20233 .75099 Mdot
.25669 .78781 Mdot
.30887 .81513 Mdot
.36701 .84198 Mdot
.24026 .7985 Mdot
.28938 .83322 Mdot
.35135 .86129 Mdot
.28419 .85409 Mdot
.33061 .87284 Mdot
.31832 .89409 Mdot
.59775 .67329 Mdot
.62079 .70943 Mdot
.64682 .74755 Mdot
.66984 .79059 Mdot
.69165 .83121 Mdot
.71934 .86865 Mdot
.75212 .89887 Mdot
.7871 .91563 Mdot
.81667 .91519 Mdot
.82692 .88171 Mdot
.82563 .83493 Mdot
.8325 .79049 Mdot
.83972 .82395 Mdot
.83118 .85906 Mdot
.80976 .87192 Mdot
.7701 .88316 Mdot
.7134 .89262 Mdot
.66779 .90442 Mdot
.62814 .928 Mdot
.57165 .94786 Mdot
.52797 .95993 Mdot
.4829 .96567 Mdot
.43034 .95659 Mdot
.5855 .70312 Mdot
.6125 .74267 Mdot
.63665 .78334 Mdot
.66021 .82206 Mdot
.68764 .86151 Mdot
.72572 .89465 Mdot
.75524 .91439 Mdot
.79144 .92036 Mdot
.8184 .89894 Mdot
.83043 .86743 Mdot
.56665 .73829 Mdot
.59441 .77879 Mdot
.622 .82009 Mdot
.65322 .85501 Mdot
.67976 .88935 Mdot
.71759 .91359 Mdot
.75146 .92744 Mdot
.783 .91144 Mdot
.81311 .8924 Mdot
.54559 .77747 Mdot
.57416 .81572 Mdot
.60267 .84866 Mdot
.63837 .8848 Mdot
.66935 .91216 Mdot
.71146 .9264 Mdot
.74838 .92144 Mdot
.77778 .90044 Mdot
.52153 .8134 Mdot
.55501 .84691 Mdot
.58346 .87738 Mdot
.62319 .91 Mdot
.65778 .91979 Mdot
.69925 .92873 Mdot
.7368 .91144 Mdot
.49765 .84059 Mdot
.54027 .87284 Mdot
.57378 .89952 Mdot
.60983 .91752 Mdot
.64753 .92549 Mdot
.68577 .91693 Mdot
.48004 .86428 Mdot
.51536 .89813 Mdot
.55111 .9185 Mdot
.59849 .93188 Mdot
.63558 .93232 Mdot
.45733 .88647 Mdot
.50305 .91728 Mdot
.53889 .9333 Mdot
.58652 .945 Mdot
.43939 .91042 Mdot
.48196 .93602 Mdot
.5347 .95078 Mdot
.43335 .92981 Mdot
.48292 .95162 Mdot
.43129 .94937 Mdot
.84762 .77874 Mdot
.85781 .7683 Mdot
.87545 .77423 Mdot
.87397 .7721 Mdot
.86223 .76418 Mdot
.83712 .7582 Mdot
.80601 .75231 Mdot
.7671 .74743 Mdot
.72631 .73667 Mdot
.68746 .72263 Mdot
.64101 .70658 Mdot
.57926 .69033 Mdot
.64937 .7319 Mdot
.69496 .783 Mdot
.72483 .83413 Mdot
.73716 .8864 Mdot
.73006 .93195 Mdot
.70453 .96876 Mdot
.65906 .98749 Mdot
.61256 .99582 Mdot
.55789 .99363 Mdot
.50747 .98719 Mdot
.43539 .96497 Mdot
.49049 .97821 Mdot
.54043 .97895 Mdot
.58086 .96743 Mdot
.61782 .93798 Mdot
.65635 .90234 Mdot
.69765 .8714 Mdot
.74781 .86498 Mdot
.7949 .86195 Mdot
.83325 .84455 Mdot
.85155 .82046 Mdot
.54595 .98965 Mdot
.59086 .97756 Mdot
.626 .95488 Mdot
.65881 .9129 Mdot
.68709 .86962 Mdot
.72842 .83911 Mdot
.7809 .84073 Mdot
.82301 .83048 Mdot
.85591 .81224 Mdot
.59782 .99015 Mdot
.63759 .96547 Mdot
.66769 .93449 Mdot
.69328 .89394 Mdot
.71594 .83604 Mdot
.76567 .82301 Mdot
.81221 .81607 Mdot
.85538 .80605 Mdot
.64845 .98119 Mdot
.68177 .95489 Mdot
.70452 .91803 Mdot
.72929 .87276 Mdot
.75995 .8306 Mdot
.79752 .80043 Mdot
.84395 .79446 Mdot
.69563 .9644 Mdot
.7205 .93304 Mdot
.74022 .89775 Mdot
.77062 .85637 Mdot
.79547 .81864 Mdot
.82812 .79235 Mdot
.73157 .94037 Mdot
.75127 .90721 Mdot
.77099 .8633 Mdot
.78855 .8152 Mdot
.81112 .79335 Mdot
.74893 .90034 Mdot
.75477 .85545 Mdot
.77365 .82208 Mdot
.788 .78977 Mdot
.73412 .84299 Mdot
.74413 .81292 Mdot
.75626 .78255 Mdot
.71663 .79194 Mdot
.72487 .76449 Mdot
.69418 .75299 Mdot
.83431 .7392 Mdot
.89151 .72898 Mdot
.94 .72732 Mdot
.97353 .72153 Mdot
.97619 .69862 Mdot
.95278 .68395 Mdot
.91661 .68175 Mdot
.87919 .69092 Mdot
.8452 .70824 Mdot
.81282 .72992 Mdot
.78112 .75138 Mdot
.75466 .76804 Mdot
.74817 .7565 Mdot
.73583 .74201 Mdot
.71391 .72983 Mdot
.71219 .70881 Mdot
.69582 .69859 Mdot
.6773 .68083 Mdot
.66292 .66117 Mdot
.63889 .65334 Mdot
.6179 .65231 Mdot
.60475 .65721 Mdot
.59174 .67574 Mdot
.64967 .68664 Mdot
.69914 .70052 Mdot
.74525 .70695 Mdot
.79386 .71936 Mdot
.8336 .72809 Mdot
.86883 .73691 Mdot
.89173 .74637 Mdot
.90158 .75012 Mdot
.89133 .74436 Mdot
.87655 .7511 Mdot
.66497 .67284 Mdot
.7204 .6795 Mdot
.76899 .68643 Mdot
.81699 .69674 Mdot
.85851 .70755 Mdot
.89459 .71502 Mdot
.91686 .72549 Mdot
.92746 .73251 Mdot
.92281 .7375 Mdot
.68365 .66058 Mdot
.73947 .66831 Mdot
.79383 .67922 Mdot
.84017 .68599 Mdot
.88333 .69201 Mdot
.91695 .69852 Mdot
.94718 .71376 Mdot
.95541 .73261 Mdot
.70533 .66072 Mdot
.76149 .66671 Mdot
.8114 .67006 Mdot
.86597 .67395 Mdot
.90617 .67906 Mdot
.94256 .69179 Mdot
.96884 .7105 Mdot
.71139 .66665 Mdot
.77446 .6669 Mdot
.82986 .67166 Mdot
.87761 .67507 Mdot
.92222 .67962 Mdot
.95829 .69349 Mdot
.73612 .67806 Mdot
.78647 .67531 Mdot
.84049 .67542 Mdot
.8874 .67448 Mdot
.93032 .68004 Mdot
.75644 .6918 Mdot
.80621 .68735 Mdot
.85311 .68436 Mdot
.89384 .68304 Mdot
.76778 .70885 Mdot
.82022 .70268 Mdot
.86013 .69726 Mdot
.76839 .72871 Mdot
.81083 .72386 Mdot
.78422 .7399 Mdot
.71763 .76764 Mdot
.66797 .77538 Mdot
.6297 .77801 Mdot
.5884 .78082 Mdot
.54399 .7749 Mdot
.49319 .76546 Mdot
.42986 .75084 Mdot
.37947 .72549 Mdot
.33085 .7007 Mdot
.28288 .6784 Mdot
.23309 .68108 Mdot
.19571 .71243 Mdot
.20894 .70302 Mdot
.22462 .69158 Mdot
.25031 .7028 Mdot
.27164 .71341 Mdot
.29941 .70482 Mdot
.32677 .69145 Mdot
.3533 .67178 Mdot
.38876 .65042 Mdot
.43361 .6427 Mdot
.47526 .64681 Mdot
.53065 .66404 Mdot
.54345 .6565 Mdot
.56074 .64921 Mdot
.57652 .6502 Mdot
.60084 .66013 Mdot
.62971 .67736 Mdot
.64248 .69746 Mdot
.65038 .7107 Mdot
.67188 .73059 Mdot
.68533 .74695 Mdot
.70512 .76089 Mdot
.50415 .64682 Mdot
.51 .64354 Mdot
.53434 .65786 Mdot
.5655 .67446 Mdot
.58008 .69323 Mdot
.60351 .71407 Mdot
.62405 .73312 Mdot
.64559 .75295 Mdot
.65794 .77149 Mdot
.45905 .65033 Mdot
.48276 .66033 Mdot
.50529 .68216 Mdot
.5306 .69328 Mdot
.55357 .71355 Mdot
.57708 .73993 Mdot
.59492 .75533 Mdot
.61436 .76909 Mdot
.41177 .66568 Mdot
.44223 .67841 Mdot
.47343 .69414 Mdot
.5034 .71452 Mdot
.51871 .7386 Mdot
.54446 .752 Mdot
.56427 .76685 Mdot
.38437 .6806 Mdot
.41801 .69423 Mdot
.4465 .70953 Mdot
.46726 .73367 Mdot
.48642 .74483 Mdot
.51078 .76606 Mdot
.36094 .69786 Mdot
.39 .70648 Mdot
.41669 .72382 Mdot
.43995 .74173 Mdot
.4623 .75448 Mdot
.33119 .70931 Mdot
.36423 .71524 Mdot
.38341 .73166 Mdot
.41511 .74037 Mdot
.30528 .71128 Mdot
.33195 .71277 Mdot
.36352 .72319 Mdot
.27827 .70035 Mdot
.30905 .7031 Mdot
.25564 .68969 Mdot
.18289 .74838 Mdot
.17088 .7794 Mdot
.1563 .79811 Mdot
.17691 .79488 Mdot
.18738 .76377 Mdot
.20703 .73562 Mdot
.22972 .69111 Mdot
.24154 .647 Mdot
.26872 .59785 Mdot
.30129 .55056 Mdot
.32486 .51592 Mdot
.36881 .47033 Mdot
.30484 .51041 Mdot
.24701 .54416 Mdot
.20617 .57121 Mdot
.16766 .59227 Mdot
.15239 .6092 Mdot
.18436 .62195 Mdot
.2324 .63035 Mdot
.28907 .62721 Mdot
.35535 .63269 Mdot
.42298 .64416 Mdot
.50125 .66089 Mdot
.44839 .64852 Mdot
.40715 .64543 Mdot
.35865 .64773 Mdot
.32869 .65862 Mdot
.29957 .67784 Mdot
.2697 .6979 Mdot
.25177 .7154 Mdot
.22877 .7256 Mdot
.2065 .72895 Mdot
.189 .73878 Mdot
.38291 .6401 Mdot
.33885 .64002 Mdot
.29909 .64929 Mdot
.27076 .66926 Mdot
.24601 .68882 Mdot
.22135 .71234 Mdot
.2014 .73658 Mdot
.18457 .75123 Mdot
.17075 .76852 Mdot
.31902 .63515 Mdot
.28341 .64289 Mdot
.24101 .66175 Mdot
.2182 .67762 Mdot
.20269 .69803 Mdot
.17917 .73113 Mdot
.16663 .75341 Mdot
.15882 .78089 Mdot
.2611 .63283 Mdot
.22672 .64379 Mdot
.19767 .66263 Mdot
.16754 .68551 Mdot
.1621 .70835 Mdot
.1542 .73574 Mdot
.16001 .75976 Mdot
.20471 .63595 Mdot
.18105 .65231 Mdot
.16039 .66929 Mdot
.15246 .68945 Mdot
.15113 .71219 Mdot
.17125 .7383 Mdot
.16584 .62921 Mdot
.15303 .63892 Mdot
.15883 .65946 Mdot
.16237 .68084 Mdot
.18481 .70203 Mdot
.15143 .61511 Mdot
.16345 .62909 Mdot
.18612 .64039 Mdot
.20382 .66226 Mdot
.18597 .59398 Mdot
.20731 .5998 Mdot
.22972 .61748 Mdot
.22125 .56923 Mdot
.24244 .57601 Mdot
.27657 .53725 Mdot
.17919 .7703 Mdot
.1879 .82228 Mdot
.21215 .85555 Mdot
.26648 .86106 Mdot
.32133 .85173 Mdot
.37457 .83377 Mdot
.4216 .80586 Mdot
.47277 .77834 Mdot
.52157 .74807 Mdot
.56133 .71789 Mdot
.60443 .68856 Mdot
.63483 .66041 Mdot
.62345 .65451 Mdot
.60564 .64692 Mdot
.59064 .62489 Mdot
.56231 .60587 Mdot
.53349 .59058 Mdot
.50832 .57813 Mdot
.48143 .55232 Mdot
.45237 .53342 Mdot
.42872 .51422 Mdot
.40972 .50055 Mdot
.37739 .48459 Mdot
.35633 .52231 Mdot
.32385 .56957 Mdot
.29655 .62371 Mdot
.2691 .67032 Mdot
.25741 .71688 Mdot
.23587 .75806 Mdot
.20912 .79142 Mdot
.18976 .81539 Mdot
.1792 .81935 Mdot
.18196 .80477 Mdot
.37905 .54159 Mdot
.34825 .59313 Mdot
.32366 .64231 Mdot
.30299 .69719 Mdot
.27649 .75054 Mdot
.2626 .77993 Mdot
.23581 .80807 Mdot
.21353 .84141 Mdot
.19293 .8402 Mdot
.40172 .56208 Mdot
.37585 .61452 Mdot
.35359 .66674 Mdot
.32429 .73012 Mdot
.30594 .76422 Mdot
.28499 .79693 Mdot
.26002 .83281 Mdot
.24189 .8525 Mdot
.43156 .58227 Mdot
.41036 .63352 Mdot
.38109 .68687 Mdot
.35881 .73583 Mdot
.33328 .77615 Mdot
.30699 .8125 Mdot
.29217 .83712 Mdot
.45502 .60855 Mdot
.42862 .65609 Mdot
.41351 .70315 Mdot
.37953 .75775 Mdot
.36489 .79421 Mdot
.34038 .8281 Mdot
.47992 .62767 Mdot
.46417 .67279 Mdot
.43533 .71722 Mdot
.41428 .76016 Mdot
.39595 .80206 Mdot
.50689 .63909 Mdot
.48407 .69137 Mdot
.46159 .73916 Mdot
.43839 .77556 Mdot
.53591 .65384 Mdot
.50916 .70189 Mdot
.48838 .74323 Mdot
.56041 .66869 Mdot
.54124 .7082 Mdot
.58392 .6773 Mdot
.34552 .20345 Mdot
.37852 .1757 Mdot
.41803 .16098 Mdot
.45161 .16666 Mdot
.46628 .18297 Mdot
.48306 .20954 Mdot
.48936 .24184 Mdot
.48075 .28818 Mdot
.46821 .32829 Mdot
.44712 .36629 Mdot
.41596 .41185 Mdot
.41157 .43384 Mdot
.45674 .40826 Mdot
.50264 .37703 Mdot
.54199 .34893 Mdot
.57958 .32312 Mdot
.61424 .28997 Mdot
.63721 .25504 Mdot
.66258 .22863 Mdot
.68067 .20044 Mdot
.68777 .17406 Mdot
.69386 .14999 Mdot
.66861 .14413 Mdot
.63922 .14392 Mdot
.5961 .15195 Mdot
.55156 .1694 Mdot
.51249 .17159 Mdot
.47768 .16432 Mdot
.44693 .15195 Mdot
.42138 .16195 Mdot
.39794 .16257 Mdot
.37271 .17616 Mdot
.65864 .16611 Mdot
.63123 .17181 Mdot
.59016 .17959 Mdot
.54505 .19018 Mdot
.50447 .19425 Mdot
.4782 .17336 Mdot
.44987 .16618 Mdot
.42469 .16531 Mdot
.40151 .16876 Mdot
.65181 .19496 Mdot
.61495 .19508 Mdot
.57703 .20337 Mdot
.54041 .20304 Mdot
.50658 .19416 Mdot
.48979 .18049 Mdot
.45877 .16805 Mdot
.4324 .16397 Mdot
.63277 .22169 Mdot
.59481 .2161 Mdot
.56738 .21758 Mdot
.53941 .21287 Mdot
.51765 .19439 Mdot
.48612 .1807 Mdot
.47102 .17644 Mdot
.60973 .24794 Mdot
.58087 .24389 Mdot
.55619 .23893 Mdot
.52988 .22657 Mdot
.49954 .2165 Mdot
.4911 .20282 Mdot
.58504 .27565 Mdot
.56531 .27325 Mdot
.53621 .26198 Mdot
.51029 .24492 Mdot
.49514 .22856 Mdot
.55115 .30654 Mdot
.53276 .29374 Mdot
.512 .27829 Mdot
.49535 .26035 Mdot
.51637 .32916 Mdot
.49979 .31891 Mdot
.48844 .29898 Mdot
.48264 .35931 Mdot
.47357 .33835 Mdot
.4484 .38248 Mdot
.65072 .62448 Mdot
.67188 .58567 Mdot
.69356 .54121 Mdot
.70819 .49364 Mdot
.7287 .44478 Mdot
.73945 .38503 Mdot
.74596 .32679 Mdot
.75158 .27812 Mdot
.74164 .23849 Mdot
.73207 .19522 Mdot
.70711 .16784 Mdot
.42698 .45225 Mdot
.4535 .46284 Mdot
.47908 .48139 Mdot
.50555 .50865 Mdot
.53267 .52659 Mdot
.55665 .54315 Mdot
.58705 .56048 Mdot
.60432 .58065 Mdot
.63083 .59246 Mdot
.64587 .60755 Mdot
.48077 .41955 Mdot
.50808 .43391 Mdot
.53036 .45542 Mdot
.56088 .47756 Mdot
.57902 .49968 Mdot
.60631 .51374 Mdot
.63281 .54024 Mdot
.64596 .55023 Mdot
.66656 .56328 Mdot
.52299 .38873 Mdot
.54542 .40825 Mdot
.58074 .42775 Mdot
.60696 .44612 Mdot
.63219 .45801 Mdot
.65168 .48453 Mdot
.67114 .50139 Mdot
.68747 .51251 Mdot
.56168 .36192 Mdot
.59187 .38331 Mdot
.62709 .39196 Mdot
.65161 .41184 Mdot
.66416 .43059 Mdot
.68296 .45022 Mdot
.69702 .46452 Mdot
.60618 .3313 Mdot
.63627 .3445 Mdot
.66219 .35674 Mdot
.68348 .37168 Mdot
.69752 .39693 Mdot
.71525 .4135 Mdot
.64054 .29121 Mdot
.67046 .30432 Mdot
.69928 .32732 Mdot
.71274 .34591 Mdot
.72584 .36693 Mdot
.67021 .2689 Mdot
.69735 .27509 Mdot
.71902 .29778 Mdot
.73573 .314 Mdot
.6914 .23449 Mdot
.71838 .24739 Mdot
.73441 .26914 Mdot
.70904 .20531 Mdot
.73284 .22837 Mdot
.71985 .17756 Mdot
0 0 m
1 0 L
1 1.02011 L
0 1.02011 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 204},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000c2000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo00140?ooo`@00000P03oool00400oooo1P0000000`3o
ool0000000000002000007d0oooo000n0?ooo`l00000N`3oool003`0oooo100000000`3oool00000
00000002000000030?ooo`00000000000080000000<0oooo0000000000000P00001i0?ooo`00>`3o
ool00`000000oooo00000003000000050?ooo`000000oooo0000003oool00P0000020?ooo`L00000
M`3oool003T0oooo4@0000020?ooo`L00000M@3oool003L0oooo2@0000000`3oool0000000000003
000000H0oooo00<000000?ooo`0000000P3oool4000007<0oooo000c0?ooo`@0000000<0oooo0000
00000000100000000`3oool0000000000004000000030?ooo`000000000000@0oooo00<000000?oo
o`3oool00P0000000`3oool000000000000200000780oooo000a0?ooo`h0000000H0oooo00000000
000000000?ooo`0000030?ooo`<0000000<0oooo0000003oool00`3oool2000000030?ooo`000000
000000800000L03oool00300oooo200000020?ooo`@0000000<0oooo0000000000000P0000000`3o
ool000000?ooo`020?ooo`P000000P3oool2000000030?ooo`000000oooo00800000K`3oool002l0
oooo0`000000103oool000000000003oool2000000030?ooo`00000000000080oooo00<000000?oo
o`3oool0200000040?ooo`<0000000<0oooo0000000000000`0000000`3oool00000000000020000
06h0oooo000^0?ooo`<0000000<0oooo0000000000000P3oool4000000@0oooo1@0000000`3oool0
00000?ooo`0400000080oooo00<000000?ooo`3oool00P0000020?ooo`@0000000<0oooo00000000
00000P00001/0?ooo`00;03oool2000000030?ooo`00000000000100000000@0oooo0000003oool0
00000`3oool8000000040?ooo`000000000000000080oooo100000020?ooo`030000003oool0oooo
06T0oooo000[0?ooo`80000000<0oooo0000000000000`0000000`3oool000000000000B000000@0
oooo00<000000?ooo`000000200000000`3oool0000000000002000000030?ooo`000000oooo06T0
oooo000Z0?ooo`/0000000<0oooo0000003oool00P000000203oool000000?ooo`3oool000000?oo
o`000000oooo0`0000000`3oool000000000000200000080oooo00@000000?ooo`3oool0oooo1000
00000`3oool0000000000009000000L0oooo1`0000070?ooo`H00000C@3oool002T0oooo20000000
0`3oool000000?ooo`020?ooo`8000000P3oool01@000000oooo0?ooo`3oool000000080oooo0P00
00000`3oool000000?ooo`040?oooal0000000<0oooo0000003oool0300000000`3oool000000000
0004000004T0oooo000W0?ooo`D000000`3oool3000000040?ooo`000000oooo0?ooo`@0000000<0
oooo0000003oool00P0000001`3oool00000000000000000oooo0000003oool0100000020?ooo`04
0000003oool0oooo0?ooo`X0000000<0oooo0000003oool020000000103oool000000000003oool2
000000<0oooo500000160?ooo`009P3oool>00000080oooo0P0000040?oooa@000000`3oool40000
00<0oooo00<000000?ooo`3oool00P3ooolH000000<0oooo0P0000020?ooo`80000000@0oooo0000
000000000000A03oool002D0oooo0`0000000`3oool0000000000005000000<0oooo3P0000020?oo
o`8000001@3oool300000080oooo8@0000001@3oool000000?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool00`000000103oool000000?ooo`3oool2000004<0oooo000T0?ooo`H000000`3oool5
000000<0oooo0P0000000`3oool0000000000004000000@0oooo00<000000?ooo`0000000`3oool2
00000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`0400000080oooo0P000006
0?ooo`D000000P3oool2000000030?ooo`00000000000080oooo0P0000000`3oool000000?ooo`02
00000080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000000000800000@`3oool0
02<0oooo100000000`3oool000000000000300000080oooo00<000000?ooo`3oool01P0000030?oo
o`030000003oool0000000<0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`P000001@3oool0
10000000oooo0?ooo`0000040?ooo`050000003oool0oooo0000003oool01P000000103oool00000
0?ooo`3oool3000000@0oooo0P0000030?ooo`H0000000@0oooo0000000000000000@P3oool002<0
oooo1`0000020?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo000000030?ooo`/0000000<0oooo0000000000000`00
00040?ooo`040000003oool0oooo0?ooo`8000000P3oool01P000000oooo0?ooo`3oool000000?oo
o`@000000`3oool400000080oooo200000030?ooo`L00000@P3oool00280oooo0`0000001`3oool0
00000?ooo`3oool000000?ooo`000000103oool2000000D0oooo00@000000?ooo`3oool000000`3o
ool8000000<0oooo0P0000000`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool00P00
00000`3oool000000?ooo`050?ooo`8000001@3oool00`000000oooo0000000;000000@0oooo00@0
00000?ooo`00000000000`3oool01@000000oooo0?ooo`000000oooo00<00000@@3oool00240oooo
0P0000000`3oool00000000000030?ooo`8000000P3oool7000000@0oooo0P0000000`3oool00000
00000003000000@0oooo0P0000000`3oool00000000000020?ooo`<00000103oool00`000000oooo
0?ooo`0?000000<0oooo0P0000000`3oool0000000000007000000@0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo0080oooo1@0000100?ooo`00803oool6000000030?ooo`00
0000000000@000000P3oool2000000<0oooo1`0000030?ooo`030000003oool0oooo0080oooo1000
00000`3oool000000000000;000000<0oooo0`0000050?ooo`8000000P3oool6000000D0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo3@00000n0?ooo`007`3o
ool8000000030?ooo`000000000000D0oooo00<000000?ooo`0000001@3oool2000000@0oooo00<0
00000?ooo`0000000P3oool00`000000oooo00000003000000040?ooo`0000000000000000@0oooo
0`0000001P3oool00000000000000000oooo00000080oooo00<000000?ooo`3oool00P3oool20000
00H0oooo0P0000050?ooo`030000003oool0oooo0080oooo0`0000020?ooo`@000000P3oool20000
00@0oooo00<000000?ooo`3oool00`00000m0?ooo`007P3oool7000000<0oooo00<000000?ooo`00
00000`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`000000oooo0`0000000`3oool000000?ooo`0200000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0080oooo0`0000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00@0oooo100000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool3
000003`0oooo000M0?ooo`D0000000<0oooo0000000000000P3oool010000000oooo0?ooo`000002
0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool00`0000020?ooo`@000000`3oool3000000@0oooo00D000000?ooo`000000
00000?ooo`08000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
000000<0oooo0`000000103oool000000000000000050?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`0000000P3oool4000003/0oooo000M0?ooo`80000000P0oooo0000003oool00000
0?ooo`000000oooo000000<0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000100000020?oooa40000000@0
oooo000000000000oooo0`0000030?ooo`030000003oool0000000D0oooo0P000000103oool00000
0000000000040?ooo`030000003oool0oooo008000000`3oool010000000oooo0?ooo`3oool20000
00<0oooo00@000000?ooo`000000oooo0P00000k0?ooo`00703oool3000000050?ooo`000000oooo
0000003oool00P0000050?ooo`8000001@3oool2000000H0oooo00<000000?ooo`0000000P3oool4
000000050?ooo`000000oooo0000003oool02`0000000`3oool000000?ooo`0?000000040?ooo`00
0000oooo0?ooo`H000001P3oool00`000000oooo0?ooo`030?ooo`<000000P3oool6000000030?oo
o`000000000000<0oooo0P00000j0?ooo`006`3oool5000000040?ooo`000000oooo0?ooo`800000
0P3oool=000000D0oooo00<000000?ooo`0000000P0000001@3oool000000?ooo`3oool000000080
oooo0`0000020?ooo`<00000303oool6000000040?ooo`000000oooo0?ooo`D00000103oool00`00
0000oooo0000000300000080oooo00@000000?ooo`3oool0oooo1`0000030?ooo`80000000<0oooo
000000000000100000000`3oool000000000000i0?ooo`006P3oool6000000040?ooo`000000oooo
0?ooo`@000000P3oool2000000D0oooo0P0000020?ooo`@000000P3oool600000080oooo0`000002
0?ooo`@000003`3oool7000000<0oooo00@000000?ooo`0000000000103oool00`000000oooo0?oo
o`030?ooo`H000000`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo0P00
00020?ooo`@00000>03oool001T0oooo0P0000000`3oool0000000000003000000040?ooo`000000
0000000000@0oooo00<000000?ooo`000000103oool00`000000oooo000000060?ooo`D0000000@0
oooo000000000000oooo0P000000103oool000000?ooo`3oool200000180oooo00@000000?ooo`00
0000oooo100000000`3oool000000?ooo`020?ooo`80000000@0oooo0000003oool0oooo10000000
0`3oool000000?ooo`02000000@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0000000@0oooo0P00000g0?ooo`006@3oool3000000030?ooo`00
0000000000<0000000<0oooo0000000000000`3oool010000000oooo0?ooo`0000020?ooo`800000
0P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo000000000000oooo0000003oool30000
00030?ooo`000000oooo00<00000503oool00`000000oooo00000002000000040?ooo`0000000000
00000080oooo1`0000050?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00`3o
ool2000000@0oooo0P0000020?ooo`040000003oool0oooo0?ooo`<00000=`3oool001P0oooo2000
00020?ooo`030000003oool0000000<0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`03
0000003oool0000000H000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool00000
000001L0oooo0P000000103oool000000?ooo`3oool4000000@0oooo0`0000040?ooo`030000003o
ool0oooo0080oooo300000020?ooo`8000000`3oool01@000000oooo0?ooo`000000oooo00800000
=P3oool001P0oooo200000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`L000000`3oool2000000030?ooo`000000oooo00@0000000@0oooo000000000000
0000603oool010000000oooo0000000000030?ooo`D0000000<0oooo0000003oool00P3oool20000
0080oooo1@0000000`3oool00000000000050?ooo`8000000P3oool600000080oooo0P0000020?oo
o`800000=P3oool001L0oooo100000030?ooo`80000000L0oooo0000003oool0oooo0000003oool0
000000<0oooo1@0000020?ooo`8000001@3oool010000000oooo0000003oool2000000040?ooo`00
0000oooo0?ooo`<000006P3oool010000000oooo0000000000020?ooo`030000003oool0000000`0
0000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0000000<0oooo0P0000020?oo
o`@000000P3oool2000003H0oooo000F0?ooo`@000000`3oool01@000000oooo0000003oool00000
0080oooo200000040?ooo`030000003oool0000000<0oooo0P0000020?ooo`<000000P3oool00`00
0000oooo00000002000001/0oooo100000020?ooo`030000003oool0oooo00H000000`3oool00`00
0000oooo000000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo000000030?ooo`<0000000@0oooo0000000000000000=@3oool001D0oooo0P00
00000`3oool00000000000020?ooo`030000003oool0oooo008000000P3oool3000000@0oooo0P00
00030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`8000000`3oool01P000000
oooo000000000000oooo000001`0oooo1@0000030?ooo`030000003oool0oooo00D0000000@0oooo
0000003oool0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0000000<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool2000000030?ooo`00000000000080
0000=@3oool001@0oooo0P0000001P3oool000000?ooo`000000oooo000000<0oooo1P0000040?oo
o`060000003oool0oooo0000003oool00000103oool8000000<0oooo0P0000000`3oool000000000
000M0?ooo`D000000`3oool01P000000oooo0000003oool000000?ooo``000000P3oool00`000000
oooo000000030?ooo`030000003oool0000000<0oooo00T000000?ooo`3oool000000?ooo`000000
oooo0000003oool00P00000e0?ooo`004`3oool3000000060?ooo`000000oooo0000003oool00000
0P3oool300000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0200000080oooo
1@0000040?ooo`040000003oool000000?ooo`80000000<0oooo0000000000007P3oool400000005
0?ooo`00000000000000003oool00P0000000`3oool000000?ooo`020?ooo`8000000`3oool20000
00<0oooo1P0000030?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo
00<00000=@3oool00180oooo1@0000020?ooo`L000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00D000000P3oool2000000@0oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`030000003oool0oooo01h0oooo0P0000000`3oool000000?ooo`020?ooo`<000000P3o
ool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`000000103oool200000080oooo
1P0000030?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo000003@0oooo000A0?ooo`D0
00000P3oool3000000<0oooo0P0000020?ooo`070000003oool0oooo0000003oool000000?ooo`02
000000030?ooo`000000oooo00@0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3o
ool200000080oooo0P00000P0?ooo`@000000P3oool3000000060?ooo`00000000000000003oool0
00000P3oool00`000000oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo00000004
0?ooo`8000000P3oool4000000@0oooo00<000000?ooo`0000000`00000d0?ooo`004@3oool20000
00030?ooo`000000000000@000000`3oool01@000000oooo0000003oool0000000@0oooo0`000002
0?ooo`030000003oool0000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`800000
00D0oooo000000000000oooo0000000Q0?ooo`80000000@0oooo00000000000000000P3oool01000
0000oooo0?ooo`3oool4000000040?ooo`000000oooo000000<0oooo00H000000?ooo`3oool00000
0?ooo`0000030?ooo`030000003oool0000000@0oooo100000020?ooo`060000003oool000000000
003oool00000=03oool00100oooo0P0000020?ooo`8000000P3oool200000080oooo00<000000?oo
o`3oool00P0000040?ooo`800000103oool00`000000oooo000000030?ooo`040000003oool0oooo
0?ooo`@000000P3oool010000000oooo0?ooo`00000R0?ooo`8000000P3oool01@000000oooo0?oo
o`3oool0000000<0oooo0P0000020?ooo`D000000P3oool00`000000oooo000000030?ooo`030000
003oool0000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`@0000000@0oooo0000003o
ool00000=03oool000h0oooo1`0000020?ooo`050000003oool000000?ooo`0000000`3oool80000
00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`0000008`3oool2000000040?ooo`0000000000000000<0oooo00<000000?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000080oooo1P0000020?ooo`800000103oool01P000000
oooo0?ooo`000000oooo000000@0oooo00H000000?ooo`3oool000000?ooo`00000d0?ooo`003P3o
ool4000000030?ooo`00000000000080oooo00D000000?ooo`000000oooo000000020?ooo`<00000
103oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool20000
00030?ooo`000000000000<0oooo00@000000?ooo`00000000008`3oool3000000030?ooo`000000
oooo0080000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`02000000@0oooo0P00
00020?ooo`@00000103oool01P000000oooo0?ooo`000000oooo000000<0oooo0`0000020?ooo`<0
0000<`3oool000h0oooo0P0000020?ooo`050000003oool000000?ooo`0000000P3oool7000000@0
oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`@000000P3oool00`000000oooo00000003
0?ooo`<000008`3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`<000000`3o
ool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`0000000`3oool2000000030?ooo`00
000000000080oooo00<000000?ooo`0000000`3oool02`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool0000003<0oooo000=0?ooo`<000000P3oool01P000000oooo0000003oool0
00000?ooo`<000000`3oool2000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00
0000000000<00000103oool01@000000oooo0?ooo`000000oooo0080000000<0oooo0000003oool0
8P3oool01P000000oooo000000000000oooo000000@0oooo0P0000030?ooo`030000003oool00000
0080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000<0oooo0P000000
0`3oool00000000000030?ooo`050000003oool000000?ooo`0000000P3oool2000000030?ooo`00
0000oooo0380oooo000<0?ooo`@0000000@0oooo0000003oool0oooo0P000000103oool000000000
000000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool4000000<0oooo
0P0000040?ooo`080000003oool0oooo0000003oool000000?ooo`00000T0?ooo`@0000000@0oooo
0000003oool0oooo0`0000001@3oool00000000000000000oooo008000000P3oool2000000<0oooo
00H000000?ooo`3oool000000?ooo`0000050?ooo`@000000P3oool200000080oooo00<000000?oo
o`3oool00P0000000`3oool000000?ooo`0b0?ooo`002`3oool2000000040?ooo`00000000000000
00<0oooo0`0000000`3oool00000000000030?ooo`070000003oool0oooo0000003oool000000?oo
o`03000000030?ooo`000000oooo00@0oooo0P0000030?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000903oool3000000030?ooo`0000000000008000000P3oool00`000000oooo
0?ooo`020?ooo`H000001@3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`<0
00000P3oool3000000<0oooo00@000000?ooo`3oool0oooo1000000b0?ooo`002`3oool400000004
0?ooo`000000oooo0?ooo`8000000`3oool200000080oooo00@000000?ooo`3oool0oooo10000003
0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`03000000030?ooo`000000oooo02<0oooo0P0000001@3oool000000?ooo`3oool0000000@0oooo
00@000000?ooo`3oool0oooo0`0000020?ooo`@000000`3oool2000000<0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`3oool3000000<0oooo00@000000?ooo`00000000000P3o
ool00`000000oooo0?ooo`0`0?ooo`002P3oool6000000050?ooo`00000000000?ooo`0000000P3o
ool01P000000oooo0?ooo`000000oooo00000080oooo0`0000050?ooo`030000003oool0000000<0
oooo00X000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo0P0000000`3oool00000
0?ooo`0S0?ooo`<000000P3oool400000080oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`030000003oool000000080oooo0P0000000`3oool00000000000030?ooo`<000000`3oool02000
0000oooo0?ooo`000000oooo0000003oool000000P3oool010000000oooo0000000000020?ooo`03
0000003oool0oooo0300oooo00090?ooo`@0000000@0oooo00000000000000000P3oool200000080
oooo00<000000?ooo`3oool00P0000001@3oool000000000003oool0000000H0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`3oool4000000030?ooo`000000oooo008000009@3o
ool01`000000oooo0000003oool000000?ooo`0000000P3oool500000080oooo0`0000020?ooo`03
0000003oool0oooo0080oooo1`0000050?ooo`060000003oool0oooo0000003oool000000P3oool0
1`000000oooo000000000000oooo0000003oool00P00000b0?ooo`002@3oool4000000030?ooo`00
0000oooo00<0oooo0P0000000`3oool000000?ooo`020?ooo`<000000P3oool00`000000oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000<0
oooo00@000000?ooo`00000000009@3oool4000000030?ooo`000000oooo00<0oooo0P0000030?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`8000000`3oool4000000<0oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo00800000<P3oool0
00P0oooo0P0000000`3oool0000000000002000000<0oooo00D000000?ooo`000000oooo00000002
0?ooo`800000103oool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo0P000002
0?ooo`@000000P3oool010000000oooo0?ooo`00000V0?ooo`<000000P3oool010000000oooo0?oo
o`3oool2000000050?ooo`00000000000?ooo`0000001@3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000P3oool00`000000oooo000000020?ooo`80000000<0oooo0000000000000`3oool0
10000000oooo0?ooo`3oool200000080oooo0P0000000`3oool000000?ooo`0a0?ooo`00203oool4
000000040?ooo`000000oooo00000080oooo00D000000?ooo`00000000000?ooo`02000000030?oo
o`000000oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`@0
00000P3oool200000080oooo00@000000?ooo`00000000009@3oool010000000oooo000000000002
0?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`030?ooo`070000
003oool0oooo0?ooo`000000oooo000000020?ooo`040000003oool0oooo000000@0oooo0P000005
0?ooo`030000003oool0oooo00<0000000D0oooo000000000000oooo0000000b0?ooo`001`3oool3
000000080?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`<000000P3oool00`000000
oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool20000
00<0oooo00<000000?ooo`3oool0100000000`3oool000000?ooo`0T0?ooo`0;0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000000P3oool5000000<0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0`000004
0?ooo`030000003oool0oooo0080000000D0oooo000000000000oooo0000000c0?ooo`001`3oool2
000000050?ooo`00000000000?ooo`0000000P3oool5000000@0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo1@0000030?ooo`030000003o
ool0oooo008000000P3oool00`000000oooo0?ooo`0T0?ooo`<0000000<0oooo0000000000000P00
00020?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
000000030?ooo`030000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000003oool00000
0?ooo`0000000`3oool010000000oooo0000000000030?ooo`030000003oool0000003<0oooo0007
0?ooo`80000000<0oooo0000003oool00P000000103oool000000000000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`80000000<0
oooo0000000000000`3oool200000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`@00000103oool2000000<0oooo00L000000?oo
o`3oool0oooo0000003oool0000000<0oooo0P0000001@3oool000000000003oool000000080oooo
1000000c0?ooo`001P3oool2000000040?ooo`000000oooo0?ooo`<0000000<0oooo0000003oool0
0P3oool2000000<0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`<00000103oool00`00
0000oooo000000020?ooo`030000003oool00000008000000`3oool00`000000oooo0?ooo`0S0?oo
o`<000000P3oool4000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0103oool30000
0080oooo0P0000040?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`<0000000D0
oooo0000003oool000000?ooo`03000003<0oooo00060?ooo`80000000D0oooo0000003oool0oooo
000000020?ooo`8000000P3oool00`000000oooo000000020?ooo`070000003oool0oooo0?ooo`00
0000oooo000000020?ooo`@00000103oool010000000oooo0?ooo`3oool2000000060?ooo`000000
oooo0000003oool000000P3oool00`000000oooo0?ooo`0R0?ooo`80000000<0oooo000000000000
0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool300000080oooo
0`0000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool200000080
oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`0a0?ooo`001P3oool300000004
0?ooo`000000000000000080oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0
000000@0oooo00@000000?ooo`00000000000P3oool00`000000oooo000000030?ooo`040000003o
ool0oooo0?ooo`<000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo0280oooo
100000020?ooo`030000003oool0oooo00<00000103oool00`000000oooo0?ooo`02000000030?oo
o`000000oooo00<0oooo100000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
0P3oool5000000040?ooo`000000oooo00000080oooo00<000000?ooo`3oool0<@3oool000H0oooo
100000000`3oool00000000000020?ooo`050000003oool000000?ooo`0000000P3oool00`000000
oooo000000030?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
0?ooo`8000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000903oool3000000<0oooo
00H000000?ooo`000000oooo0000003oool2000000050?ooo`000000oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`03000000<0oooo0P0000000`3oool00000000000040?ooo`030000003oool0
oooo0080000000<0oooo0000003oool00`0000020?ooo`040000003oool00000000003<0oooo0006
0?ooo`8000000`3oool200000080oooo00D000000?ooo`000000oooo000000030?ooo`030000003o
ool000000080000000<0oooo0000003oool00`3oool01P000000oooo0?ooo`000000oooo00000080
oooo0P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo0?ooo`800000903oool01000
0000oooo0000000000020?ooo`050000003oool000000?ooo`000000103oool4000000<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`<000000`3oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`0000000000<`3oool0
00D0oooo0`0000030?ooo`80000000L0oooo0000003oool0oooo0000003oool0000000<0oooo0P00
00030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool400000080oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0240oooo1000
00000`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool2000000040?ooo`00
000000000?ooo`<00000103oool00`000000oooo0000000200000080oooo0P0000000`3oool00000
0?ooo`0b0?ooo`001@3oool3000000<0oooo00@000000?ooo`00000000000`3oool00`000000oooo
0?ooo`03000000@0oooo00D000000?ooo`000000oooo000000040?ooo`<00000103oool01@000000
oooo0000003oool0000000@0oooo0P00000R0?ooo`80000000@0oooo0000003oool0oooo0`000003
0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000<0oooo0P0000050?ooo`060000003oool000000000003oool00000
0P3oool2000000030?ooo`000000oooo0380oooo00050?ooo`80000000@0oooo0000003oool00000
0P3oool2000000<0oooo0`000000103oool000000?ooo`0000020?ooo`040000003oool0oooo0?oo
o`H0000000<0oooo0000003oool00`3oool01P000000oooo0?ooo`000000oooo00000080oooo0P00
00000`3oool000000?ooo`0Q0?ooo`040000003oool0oooo00000080oooo0P0000040?ooo`040000
003oool0oooo0?ooo`8000000P3oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000040?ooo`@000000`3oool2000000040?ooo`000000oooo0?oo
o`<0000000<0oooo0000003oool0<`3oool000D0oooo0P000000103oool000000?ooo`0000020?oo
o`030000003oool0oooo00<000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo
0?ooo`800000103oool00`000000oooo000000030?ooo`060000003oool0oooo0?ooo`000000oooo
0P0000020?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool000000P3oool200000003
0?ooo`000000oooo0080oooo00H000000?ooo`00000000000?ooo`0000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P0000020?ooo`070000003oool0oooo0?ooo`000000oooo
000000020?ooo`@000000P3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo03<0oooo
00040?ooo`<0000000@0oooo0000003oool000000P3oool300000080oooo00T000000?ooo`3oool0
oooo0000003oool000000?ooo`0000000P3oool3000000D0oooo00<000000?ooo`0000000`3oool0
10000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool07`3oool200000080oooo00D0
00000?ooo`000000oooo000000020?ooo`050000003oool000000?ooo`0000000`3oool00`000000
oooo0?ooo`05000000@0oooo00<000000?ooo`000000103oool01P000000oooo0?ooo`000000oooo
000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000003@0oooo
00040?ooo`<0000000<0oooo0000003oool0100000030?ooo`8000000P3oool030000000oooo0?oo
o`000000oooo0000003oool000000?ooo`000000oooo000000@0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`<000001@3oool00`000000oooo0?ooo`0O0?ooo`80000000H0oooo0000003o
ool000000?ooo`0000040?ooo`<000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo
00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool00P3oool200000080oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`0c0?oo
o`00103oool2000000<0oooo0P0000000`3oool00000000000030?ooo`8000000P3oool010000000
oooo0?ooo`3oool300000080oooo00<000000?ooo`000000103oool030000000oooo0?ooo`000000
oooo0000003oool000000?ooo`000000oooo000000<0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`@000001@3oool00`000000oooo000000030?oo
o`040000003oool0oooo0?ooo`80000000D0oooo0000003oool000000?ooo`02000000030?ooo`00
0000oooo00800000=03oool000@0oooo1P0000020?ooo`030000003oool000000080oooo0P000000
0`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`<000000P3oool00`000000oooo000000030?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo0080oooo0P00
0000103oool000000000003oool3000000<0oooo00<000000?ooo`3oool0103oool4000000<0oooo
0P0000040?ooo`090000003oool0oooo0000003oool000000?ooo`000000oooo008000000P3oool0
0`000000oooo0?ooo`02000003@0oooo00040?ooo`8000000`3oool020000000oooo0?ooo`000000
oooo0000003oool000000P3oool200000080oooo0`0000040?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool000000080oooo00<000000?oo
o`3oool07`3oool00`000000oooo0000000200000080oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000?ooo`020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`<000000`3oool4
000000D0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000`3oool00`000000oooo
0?ooo`02000003@0oooo00040?ooo`<000000P3oool020000000oooo0?ooo`000000oooo0000003o
ool000000P3oool2000000040?ooo`000000oooo0?ooo`8000000P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool000000?ooo`80000000<0oooo0000003oool00P3oool01`000000oooo0?oo
o`3oool000000?ooo`000000803oool01P000000oooo000000000000oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`3oool4000000<0oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`030000003oool0oooo00<0oooo0`0000040?ooo`050000003oool000000?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`000000=03oool0
00@0oooo0`0000020?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool30000
0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`@000000P3oool00`00
0000oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo0000000O0?ooo`050000003o
ool000000?ooo`0000000P3oool2000000030?ooo`000000000000<0oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`050000003oool0oooo0000003oool00P0000030?ooo`030000003oool0
oooo00<0oooo0P0000020?ooo`80000000@0oooo0000003oool000000P3oool00`000000oooo0?oo
o`03000000<0oooo00D000000?ooo`000000oooo0000000d0?ooo`00103oool300000080oooo00<0
00000?ooo`0000000`3oool00`000000oooo00000002000000@0oooo00H000000?ooo`3oool00000
0?ooo`0000040?ooo`800000103oool01@000000oooo0000003oool0000000D0oooo00<000000?oo
o`3oool07P3oool2000000030?ooo`000000oooo0080oooo0`0000040?ooo`040000003oool00000
00000080oooo00@000000?ooo`3oool0oooo100000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`000000103oool3000000<0oooo00@000000?ooo`00000000000P3oool01`000000oooo
0000003oool000000?ooo`000000=@3oool000@0oooo0P000000103oool000000000003oool20000
00<0oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`02000000030?ooo`0000000000
0080000000<0oooo0000003oool00P3oool01P000000oooo0?ooo`000000oooo000000@0oooo0P00
000O0?ooo`040000003oool0oooo000000@0oooo0P0000040?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00800000
0P3oool00`000000oooo0?ooo`030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0
000000<0oooo0`0000020?ooo`030000003oool0oooo03<0oooo00040?ooo`D0000000@0oooo0000
00000000oooo0`0000030?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000@0oooo00<0
00000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000000`3oool0
00000?ooo`0M0?ooo`80000000<0oooo0000003oool00P3oool200000080oooo0P0000020?ooo`80
0000103oool010000000oooo0?ooo`3oool5000000D0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`030?ooo`<000000P3oool01@000000oooo0000003oool0000000@0oooo00D00000
0?ooo`3oool0oooo0000000e0?ooo`00103oool3000000030?ooo`000000oooo00<000000P3oool2
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000D0oooo00<00000
0?ooo`0000000P3oool01P000000oooo0?ooo`3oool000000?ooo`8000000P3oool00`000000oooo
0?ooo`0M0?ooo`<000000P3oool2000000030?ooo`000000oooo00<0oooo0P0000060?ooo`060000
003oool0oooo0000003oool000000`3oool200000080oooo00<000000?ooo`000000103oool01000
0000oooo0?ooo`3oool3000000040?ooo`000000oooo0?ooo`8000000P3oool010000000oooo0?oo
o`3oool2000000<0oooo00<000000?ooo`3oool0<`3oool000@0oooo1`0000030?ooo`030000003o
ool000000080oooo00<000000?ooo`0000000P3oool010000000oooo0000003oool2000000<0oooo
00H000000?ooo`3oool000000?ooo`0000030?ooo`<00000103oool00`000000oooo0?ooo`0L0?oo
o`80000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
000000000000103oool00`000000oooo000000020?ooo`030000003oool0oooo00<0oooo10000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0300000080oooo00@0
00000?ooo`3oool0oooo0P0000001@3oool000000?ooo`3oool0000003D0oooo00050?ooo`@00000
00<0oooo0000003oool00P3oool00`000000oooo000000020?ooo`030000003oool0oooo00800000
00H0oooo0000003oool000000?ooo`0000030?ooo`070000003oool0oooo0000003oool000000?oo
o`02000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0000
0002000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`800000
00@0oooo00000000000000000`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool020000000oooo0?ooo`00
0000oooo0000003oool000000P3oool00`000000oooo0?ooo`0c0?ooo`001@3oool4000000030?oo
o`00000000000080oooo00<000000?ooo`3oool00P0000030?ooo`<000000P3oool00`000000oooo
000000030?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo000000040?ooo`03
0000003oool0oooo01X0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020000
0080oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool00`3oool20000
00040?ooo`0000000000000000<0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000000P3o
ool01@000000oooo0000003oool0000000<0oooo0P00000f0?ooo`001@3oool2000000030?ooo`00
00000000008000000P3oool00`000000oooo0?ooo`02000000<0oooo0P0000030?ooo`060000003o
ool0oooo0000003oool000000`3oool2000000@0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`0K0?ooo`050000003oool000000?ooo`0000000`3oool3000000@0oooo00<000000?oo
o`3oool00`3oool2000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`040000003oool0oooo0?ooo`@000001@3oool00`000000oooo0?ooo`02000000040?ooo`00
0000oooo0?ooo`8000000P3oool010000000oooo0?ooo`3oool2000003H0oooo00050?ooo`800000
00<0oooo0000000000000P0000020?ooo`030000003oool0oooo008000000P3oool3000000<0oooo
00L000000?ooo`3oool000000?ooo`000000oooo0080000000<0oooo0000003oool00`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo01X0oooo00@000000?ooo`00000000000P3o
ool010000000oooo0000000000050?ooo`030000003oool0oooo0080oooo0P0000001@3oool00000
0?ooo`3oool000000080oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00H000000?ooo`00000000000?ooo`0000020?ooo`<000000`3o
ool010000000oooo0?ooo`3oool2000003H0oooo00060?ooo`D0000000@0oooo0000003oool00000
0`3oool300000080oooo00@000000?ooo`3oool00000103oool300000080oooo00<000000?ooo`00
00000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01T0oooo100000040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo
0080oooo100000050?ooo`030000003oool0oooo00<0oooo100000030?ooo`8000000`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0`00000f0?ooo`001P3oool2
000000040?ooo`00000000000?ooo`8000000`3oool2000000<0oooo00D000000?ooo`000000oooo
000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0000001X0oooo0P0000020?ooo`040000003oool0oooo0?ooo`@0
0000103oool010000000oooo0000000000030?ooo`030000003oool0oooo00<0oooo0P0000070?oo
o`040000003oool0oooo0?ooo`<000000`3oool4000000@0oooo00<000000?ooo`3oool00`000002
0?ooo`060000003oool000000000003oool00000=`3oool000L0oooo100000020?ooo`060000003o
ool000000000003oool000000`3oool01@000000oooo0000003oool0000000<0oooo0P0000040?oo
o`030000003oool000000080oooo00<000000?ooo`3oool00P3oool2000001/0oooo00@000000?oo
o`3oool000000P3oool3000000<0oooo0P0000020?ooo`8000001@3oool010000000oooo0?ooo`3o
ool2000000030?ooo`000000000000H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool000000?ooo`000000oooo
00@000000`3oool00`000000oooo0?ooo`0e0?ooo`001`3oool400000080oooo0P0000030?ooo`0:
0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`80000000<0oooo000000000000
0`3oool01P000000oooo0?ooo`000000oooo000000@0oooo0P00000J0?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000001@3oool2000000H0oooo00<000000?ooo`3oool00P00
00020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`030?ooo`<000000`3oool01@000000oooo0000003oool0000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`00203oool6000000@0oooo0P0000020?ooo`06
0000003oool000000000003oool000000`3oool200000080oooo00L000000?ooo`3oool0oooo0000
003oool000000080oooo0P0000000`3oool000000?ooo`0H0?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`030000003oool0oooo00<0oooo100000030?ooo`040000003oool00000
000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`<000000`3oool010000000oooo0?oo
o`3oool300000080oooo00P000000?ooo`3oool000000?ooo`000000oooo00000080oooo0P000004
0?ooo`030000003oool0oooo03H0oooo00090?ooo`80000000@0oooo00000000000000000`3oool2
000000030?ooo`000000oooo0080oooo0P0000030?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool00P3oool010000000oooo0000000000020?ooo`030000003oool0oooo01H0oooo0P00
00000`3oool000000?ooo`03000000@0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`800000
00<0oooo0000000000001@3oool00`000000oooo0?ooo`040?ooo`<00000103oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool200000080oooo00<000000?oo
o`3oool00`0000020?ooo`030000003oool0oooo03L0oooo00080?ooo`@0000000<0oooo00000000
00000`3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool01P000000
oooo0?ooo`000000oooo000000<0oooo0`0000040?ooo`030000003oool0oooo01@0oooo0`000002
0?ooo`030000003oool0000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`<00000
0`3oool01P000000oooo000000000000oooo00000080oooo00<000000?ooo`3oool0=`3oool000T0
oooo1`0000001P3oool000000?ooo`000000oooo00000080oooo0`0000030?ooo`070000003oool0
oooo0000003oool000000?ooo`02000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0
503oool00`000000oooo000000030?ooo`8000001P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo100000050?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0
00000?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`80000000H0oooo0000003oool000000?ooo`00000j0?ooo`002@3oool5
000000040?ooo`000000000000000080oooo100000000`3oool00000000000030?ooo`040000003o
ool0oooo0?ooo`<000000P3oool2000000@0oooo00<000000?ooo`3oool04P3oool2000000030?oo
o`000000oooo0080oooo0P0000000`3oool00000000000040?ooo`<000000`3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo0P0000001@3oool000000?ooo`3oool000000080oooo0`0000030?ooo`030000003oool0
oooo0080oooo100000020?ooo`8000000P3oool00`000000oooo0?ooo`02000003X0oooo000:0?oo
o`80000000<0oooo0000000000000`0000020?ooo`8000000`3oool00`000000oooo000000020?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo000000020?ooo`030000003oool0
oooo0180oooo00@000000?ooo`3oool000000P3oool2000000030?ooo`000000oooo0080oooo0P00
00000`3oool00000000000040?ooo`030000003oool0oooo008000000P3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`<0
00001@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool400000080oooo00@00000
0?ooo`3oool00000>`3oool000X0oooo100000000`3oool0000000000004000000@0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`02000000@0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`0@0?ooo`8000000P3oool010000000oooo0000000000020?ooo`030000003o
ool0oooo00@0oooo0P0000050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`000000oooo00800000103oool00`000000oooo0?ooo`020?ooo`800000
1@3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`000000oooo00<00000>`3oool000/0oooo0`0000020?ooo`H000000`3oool00`000000oooo
0?ooo`02000000050?ooo`00000000000?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo
00000140oooo0P0000030?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`@0000000<0oooo
0000003oool00P3oool00`000000oooo000000040?ooo`030000003oool0oooo00<0oooo10000005
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000000000030?ooo`030000003oool0
000000@0oooo00@000000?ooo`3oool0oooo1P0000020?ooo`030000003oool0oooo03T0oooo000;
0?ooo`P0000000H0oooo00000000000000000?ooo`0000030?ooo`<000000`3oool200000080oooo
00H000000?ooo`3oool000000?ooo`00000@0?ooo`8000000`3oool2000000@0oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`030000003oool0oooo0080000000<0oooo000000000000103oool0
0`000000oooo0?ooo`040?ooo`8000001`3oool00`000000oooo0?ooo`02000000030?ooo`000000
oooo0080oooo1@0000040?ooo`040000003oool0oooo0?ooo`8000000`3oool010000000oooo0?oo
o`00000l0?ooo`002`3oool400000080oooo0P0000000`3oool0000000000003000000@0oooo00L0
00000?ooo`3oool0oooo0000003oool000000080oooo00D000000?ooo`3oool0oooo0000000?0?oo
o`8000000P3oool5000000@0oooo100000040?ooo`030000003oool0oooo0080oooo0P0000060?oo
o`030000003oool0oooo0080oooo0`0000000`3oool00000000000040?ooo`040000003oool00000
00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`060000003oool0
oooo0000003oool000000P3oool200000080oooo00<000000?ooo`3oool0>P3oool000`0oooo1000
00000`3oool0000000000002000000030?ooo`000000oooo008000000P3oool2000000<0oooo00D0
00000?ooo`000000oooo000000040?ooo`030000003oool0oooo00`0oooo0P0000020?ooo`<00000
0`3oool5000000H0oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`030?ooo`04
0000003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`3oool200000080oooo0P000004
0?ooo`030000003oool0oooo0080oooo100000040?ooo`060000003oool0oooo0000003oool00000
0P3oool2000000040?ooo`000000oooo000003`0oooo000;0?ooo`P0000000<0oooo000000000000
1P0000000`3oool00000000000020?ooo`050000003oool000000?ooo`0000000P3oool3000000`0
oooo0`0000000`3oool00000000000020?ooo`030000003oool0oooo0080oooo100000050?ooo`03
0000003oool0oooo008000000P3oool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`00
000000000`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool010000000oooo0?ooo`3oool2
000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo000000020?ooo`090000003o
ool000000?ooo`000000oooo0000003oool0000003`0oooo000<0?ooo`H0000000<0oooo00000000
00000P3oool4000000040?ooo`000000000000000080oooo00<000000?ooo`3oool00P0000001@3o
ool000000?ooo`3oool0000000X0oooo0P000000103oool000000000000000030?ooo`040000003o
ool0oooo0?ooo`80000000@0oooo0000003oool0oooo0P0000030?ooo`<000000`3oool00`000000
oooo0?ooo`030?ooo`@000001@3oool00`000000oooo0?ooo`020?ooo`D00000103oool010000000
oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool200000080oooo00<00000
0?ooo`0000000P3oool010000000oooo00000000000m0?ooo`003@3oool2000000030?ooo`000000
000000@0000000<0oooo0000000000000`0000001P3oool00000000000000000oooo00000080oooo
0`0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000000P0000040?ooo`030000
003oool0oooo008000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool00000000000@0
oooo00<000000?ooo`3oool0103oool2000000H0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`00000000000`3oool00`000000oooo0?oo
o`030?ooo`<000000`3oool200000080oooo00D000000?ooo`3oool0oooo0000000m0?ooo`003@3o
ool400000080oooo10000000103oool000000?ooo`3oool8000000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool01P3oool5000000030?ooo`000000oooo0080oooo00@000000?ooo`000000
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool3000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00P0000040?ooo`06
0000003oool0oooo0?ooo`000000oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P000003
0?ooo`8000000`3oool00`000000oooo0?ooo`02000003d0oooo000>0?ooo`@000000P3oool20000
00030?ooo`000000000000<0000000<0oooo0000000000000P0000000`3oool00000000000030000
0080oooo00<000000?ooo`3oool0103oool3000000030?ooo`000000000000<0oooo0P0000000`3o
ool00000000000050?ooo`030000003oool0oooo00<0oooo100000040?ooo`040000003oool0oooo
0?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000040?ooo`0000000000000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
0`0000001@3oool000000000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000000n0?oo
o`003P3oool4000000040?ooo`00000000000?ooo`@000000P3oool2000000040?ooo`0000000000
0?ooo`@0000000<0oooo0000000000000P0000040?ooo`80000000@0oooo00000000000000001@3o
ool2000000H0oooo00<000000?ooo`3oool00P3oool2000000050?ooo`000000oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool0103oool2000000L0oooo
00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool00P0000020?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo00000002000003h0oooo000>0?ooo`D00000
00<0oooo0000000000000`0000001`3oool000000?ooo`000000oooo0000003oool00P000000103o
ool000000000000000020?ooo`030000003oool0oooo00L000000P3oool010000000oooo0?ooo`3o
ool3000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00P0000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000000P0000050?ooo`030000003oool0oooo0080oooo1000
00060?ooo`040000003oool0oooo0?ooo`<000000`3oool2000000030?ooo`000000oooo00800000
0`3oool00`000000oooo0?ooo`04000000<0oooo0P0000000`3oool000000?ooo`0n0?ooo`003`3o
ool700000080oooo0`0000001`3oool000000?ooo`000000oooo0000003oool0100000020?ooo`<0
000000<0oooo0000000000000P0000030?ooo`030000003oool0oooo008000000P3oool00`000000
oooo0?ooo`0200000080oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`030?oo
o`8000001P3oool010000000oooo0?ooo`3oool2000000050?ooo`000000oooo0?ooo`0000001@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`050000
003oool000000?ooo`0000000P3oool400000080oooo00<000000?ooo`3oool0?@3oool000l0oooo
0P0000001`3oool00000000000000000oooo0000003oool00P0000000`3oool00000000000020?oo
o`8000000`3oool5000000040?ooo`00000000000?ooo`80000000D0oooo00000000000000000?oo
o`02000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0000000000050?ooo`030000
003oool0oooo0080oooo1@0000050?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool2
000000030?ooo`000000oooo00<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo00000400oooo000?0?ooo`<0000000<0oooo0000000000000P000002
0?ooo`030000003oool0000000H0000000<0oooo0000000000002P0000020?ooo`@000000`3oool0
0`000000oooo0?ooo`040?ooo`8000001`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
0`3oool01P000000oooo0?ooo`3oool000000?ooo`8000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<000000`3oool010000000oooo0?ooo`3oool2000000050?ooo`000000
oooo0?ooo`0000000P3oool3000000<0oooo00<000000?ooo`3oool00`0000020?ooo`030000003o
ool0oooo03h0oooo000@0?ooo`8000000P3oool01@000000oooo000000000000oooo0080000000@0
oooo000000000000oooo100000000`3oool000000?ooo`07000000030?ooo`000000000000800000
0`3oool2000000030?ooo`000000oooo00<0oooo0P0000000`3oool00000000000050?ooo`030000
003oool0oooo008000000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo000000000000
1@3oool00`000000oooo0?ooo`040?ooo`<00000103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`050000003oool0oooo0000
003oool00P0000000`3oool000000?ooo`100?ooo`00403oool3000000040?ooo`00000000000?oo
o`@0000000@0oooo0000003oool0oooo100000001P3oool000000000003oool000000?ooo`<00000
0P3oool4000000D0oooo0`0000000`3oool00000000000020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool3000000@0oooo00@000000?ooo`00000000000`3oool00`00
0000oooo0?ooo`030?ooo`800000103oool00`000000oooo000000020?ooo`040000003oool00000
00000440oooo000A0?ooo`<0000000@0oooo0000003oool0oooo0P0000001P3oool000000000003o
ool000000?ooo`D0000000@0oooo00000000000000000P3oool6000000040?ooo`00000000000?oo
o`8000000P3oool5000000030?ooo`000000oooo0080oooo00H000000?ooo`3oool000000?ooo`00
00040?ooo`030000003oool0oooo00<0oooo100000050?ooo`030000003oool0oooo00@0oooo0P00
00020?ooo`80000000@0oooo0000000000000000103oool00`000000oooo0?ooo`020?ooo`<00000
00@0oooo000000000000oooo0`0000020?ooo`040000003oool0oooo00000480oooo000A0?ooo`D0
00000P3oool600000080oooo200000001@3oool000000000003oool000000080oooo0`000000103o
ool000000000003oool3000000030?ooo`000000oooo0080oooo100000020?ooo`040000003oool0
0000000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00<0oooo0P00
00060?ooo`030000003oool0oooo0080000000<0oooo0000003oool00`3oool2000000@0oooo00@0
00000?ooo`0000000000@P3oool00180oooo0P000000103oool000000000003oool2000000040?oo
o`000000000000000080oooo0P0000000`3oool0000000000004000000030?ooo`000000000000<0
oooo00<000000?ooo`0000001@0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool40000
00H0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
000000030?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool00P3oool300000080
oooo100000130?ooo`004P3oool9000000060?ooo`00000000000000003oool000000P3oool20000
0080oooo100000020?ooo`@0000000<0oooo000000000000100000030?ooo`030000003oool00000
0080oooo0P0000000`3oool0000000000003000000<0oooo00<000000?ooo`3oool00P0000040?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0000000000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000000`3oool2000000030?ooo`000000000000D0oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
@@3oool001<0oooo200000000`3oool000000000000700000080oooo1P0000000`3oool000000?oo
o`02000000030?ooo`00000000000080oooo2@0000001@3oool000000000003oool000000080oooo
1@0000000`3oool000000?ooo`040?ooo`030000003oool0oooo00<0oooo100000050?ooo`030000
003oool0oooo0080000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080000000<0oooo0000003oool00P3oool010000000oooo0?ooo`0000140?ooo`00
4`3oool4000000050?ooo`00000000000000003oool0500000040?ooo`050000003oool0oooo0?oo
o`0000000`3oool3000000070?ooo`000000oooo0?ooo`000000oooo000000030?ooo`H00000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`0000000000
0`3oool00`000000oooo0?ooo`020?ooo`D00000103oool00`000000oooo000000020?ooo`040000
003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`120?ooo`004`3oool4000000030?oo
o`00000000000080000000<0oooo0000000000002P0000040?ooo`040000003oool0000000000080
oooo0P0000040?ooo`030000003oool0000000D000000P3oool00`000000oooo000000030?ooo`X0
00001@3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`030000003oool0oooo00<0000000<0oooo0000003oool0A03oool001@0oooo0`0000020?ooo`03
0000003oool0000000H0000000<0oooo0000000000000`0000030?ooo`<000000`3oool300000003
0?ooo`000000oooo0080oooo1P0000020?ooo`<000000P3oool3000000040?ooo`00000000000000
0080oooo00<000000?ooo`3oool01P0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000
00000000103oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00P3oool4
000000<0oooo00L000000?ooo`3oool000000?ooo`000000oooo00800000A@3oool001D0oooo0`00
00001@3oool000000?ooo`000000oooo0100000000<0oooo0000003oool00P3oool>00000080oooo
00<000000?ooo`0000000P0000000`3oool00000000000030?ooo`<000000P3oool01@000000oooo
000000000000oooo00@00000103oool00`000000oooo0?ooo`040?ooo`040000003oool000000000
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`050000003oool00000
0?ooo`0000000P3oool00`000000oooo0?ooo`140?ooo`005@3oool4000000030?ooo`000000oooo
0280000000<0oooo0000000000002@0000050?ooo`D0000000@0oooo000000000000oooo0P000000
0`3oool0000000000005000000<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`03
0?ooo`80000000L0oooo0000003oool0oooo0000003oool000000080oooo00@000000?ooo`000000
0000AP3oool001H0oooo600000001`3oool00000000000000000oooo0000003oool04P0000000`3o
ool0000000000006000000030?ooo`000000oooo008000000P3oool010000000oooo0000003oool2
000000030?ooo`000000oooo00L000001@3oool00`000000oooo0?ooo`020?ooo`80000000@0oooo
0000003oool000000P3oool2000000<0oooo0`0000170?ooo`005`3oool2000000040?ooo`000000
00000?ooo`H0000000<0oooo0000000000000`000000103oool000000000003oool`000000030?oo
o`000000oooo0080000000<0oooo0000000000000P3oool:00000080oooo00@000000?ooo`3oool0
oooo0`0000030?ooo`040000003oool00000000004L0oooo000G0?ooo`@0000000D0oooo00000000
000000000?ooo`07000000030?ooo`000000000000X0000000@0oooo000000000000oooo0`000000
0`3oool000000000000e000000D0oooo00<000000?ooo`3oool00P3oool3000004P0oooo000H0?oo
o`P0000000<0oooo000000000000300000000`3oool0000000000003000000<0oooo2`0000001P3o
ool000000000003oool000000?ooocD0000000<0oooo0000003oool0A`3oool001P0oooo10000000
0`3oool0000000000003000000030?ooo`000000000000L000000P3oool:000000050?ooo`000000
00000000003oool0400000000`3oool00000000000040?ooo`H0000000<0oooo000000000000:@00
00120?ooo`00603oool4000000050?ooo`00000000000000003oool04@000000103oool000000?oo
o`3oool5000000<0oooo3P0000020?ooo`<000000P3oool3000000030?ooo`000000000001@00000
00<0oooo0000000000008P00000f0?ooo`006P3oool200000080oooo3@0000000`3oool000000000
0002000000030?ooo`00000000000080000000<0oooo000000000000200000020?ooo`<0000000<0
oooo0000000000004`000000103oool000000000000000020?ooo`80000000<0oooo000000000000
3@000000103oool000000000003oool3000000030?ooo`000000oooo00H0000000D0oooo00000000
000000000?ooo`0H000002P0oooo000J0?ooo`<0000000<0oooo0000000000001P0000000`3oool0
00000?ooo`04000000030?ooo`000000oooo00P000000`3oool400000080oooo3@0000000`3oool0
0000000000020?ooo`<00000103oool300000080oooo00@000000?ooo`3oool000000P3ooolB0000
00<0oooo1P0000020?ooo`D000000`3oool300000080oooo100000000`3oool00000000000040000
00030?ooo`000000000000d000007P3oool001/0oooo0`0000000`3oool000000000000?00000080
oooo3`0000001@3oool000000000003oool000000080oooo2P0000020?ooo`<000000P3oool50000
0080oooo0P000000103oool000000000000000020?ooo`030000003oool0000001L0000000D0oooo
00000000000000000?ooo`0^000001<0oooo000K0?ooo`P0000000<0oooo0000000000000`000000
0`3oool0000000000008000000030?ooo`000000000000L0000000D0oooo00000000000000000?oo
o`03000000<0oooo9`0000000`3oool000000000000;000000040?ooo`00000000000?ooo`X00000
00<0oooo0000000000001@0000030?ooo`l000000P3ooolC000000d0oooo000L0?ooo``0000000@0
oooo000000000000oooo2`0000000`3oool0000000000009000000030?ooo`000000000000L00000
00<0oooo0000000000000`3oool00`000000oooo0?ooo`0700000080oooo100000000`3oool00000
0?ooo`0200000080oooo100000000`3oool0000000000009000000@0oooo1`0000020?ooo`800000
1@3oool3000000<0oooo6@0000000`3oool0000000000005000000030?ooo`000000000000H00000
2P3oool001`0oooo300000000`3oool000000000000:000000030?ooo`00000000000080oooo3000
00000`3oool0000000000003000000030?ooo`000000000000<0000000<0oooo0000000000000P00
0000103oool000000000003ooolN000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0
1@0000020?ooo`8000000`3oool01P000000oooo0?ooo`3oool000000?ooo`P0000000<0oooo0000
00000000100000020?ooo`D0000000<0oooo0000000000001@0000040?ooo`030000003oool0oooo
0080oooo1P0000080?ooo`007@3oool7000000030?ooo`000000000001H0000000@0oooo00000000
000000000P3ooolQ00000080oooo1`0000000`3oool000000000000E000000030?ooo`0000000000
00d0000000<0oooo0000000000000P3oool010000000oooo0000000000020?ooo`H0000000<0oooo
0000000000001P0000000`3oool000000000000400000080oooo0P0000000`3oool0000000000005
000000H0oooo000N0?ooobP0000000<0oooo0000000000000`0000030?ooo`@0000000<0oooo0000
000000000P3oool2000000030?ooo`00000000000080oooo0`0000020?ooo`@000000`3oool30000
0080oooo200000000`3oool0000000000006000000<0oooo30000000203oool00000000000000000
oooo0000003oool000000`3oool00`000000oooo0?ooo`030?ooo`L0000000<0oooo000000000000
0P0000030?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000003oool0000000D00000
1@3oool001h0oooo500000000`3oool000000000000?000000030?ooo`000000000000h0000000@0
oooo000000000000oooo0P0000040?ooo`<000000P3oool3000000030?ooo`000000000000800000
00<0oooo0000003oool00P0000000`3oool000000000000=000000<0oooo100000020?ooo`<00000
0P3oool7000000030?ooo`000000oooo00/000000`3oool5000000D0oooo00<000000?ooo`3oool0
1@0000030?ooo`050000003oool0oooo0000003oool00P0000050?ooo`007@3oool:000000040?oo
o`00000000000?ooo`H0000000<0oooo0000000000004`0000000`3oool000000000000200000080
oooo100000000`3oool000000000000:000000030?ooo`000000oooo00@000000`3oool;00000005
0?ooo`000000oooo0000003oool00`0000000`3oool000000000000L000000040?ooo`000000oooo
0?ooo`80000000<0oooo0000000000000P3oool2000000040?ooo`00000000000?ooo`@0000000@0
oooo0000003oool000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00<00000
00<0oooo0000003oool0103oool001h0oooo3P0000000`3oool000000?ooo`07000000<0oooo0P00
00030?ooo`80000000<0oooo000000000000200000020?ooo`X000000P3oool00`000000oooo0000
00020?ooo`d0000000<0oooo0000000000000P0000020?ooo`/000000`3oool3000000030?ooo`00
000000000080000000H0oooo00000000000000000?ooo`0000050?ooo`050000003oool000000000
003oool01`0000030?ooo`050000003oool000000000003oool00P0000020?ooo`030000003oool0
oooo0080oooo0`0000030?ooo`030000003oool0oooo0080oooo0`0000020?ooo`8000001P3oool0
01h0oooo2`0000001@3oool00000000000000000oooo00L000001@3oool00`000000oooo0?ooo`02
0?ooo`D000000P3oool4000000030?ooo`000000000000h0000000D0oooo00000000000000000?oo
o`04000000030?ooo`00000000000080000000@0oooo000000000000oooo0`0000020?ooo`040000
003oool0oooo0?ooo`80000000@0oooo000000000000oooo1@0000020?ooo`040000003oool0oooo
0?ooo`<000000`3oool2000000<0oooo100000020?ooo`030000003oool0oooo00X0000000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`020?ooo`D0000000<0oooo0000003oool010000000
0`3oool0000000000003000000H0oooo000N0?oooa8000000P3oool00`000000oooo000000020000
0080oooo0P0000040?ooo`D00000103oool500000080oooo20000000103oool000000?ooo`3oool7
000000030?ooo`000000oooo0080000000H0oooo00000000000000000?ooo`0000020?ooo`<00000
0`3oool300000080oooo0P0000000`3oool000000?ooo`0300000080oooo00<000000?ooo`000000
1@0000020?ooo`@00000103oool00`000000oooo00000002000000030?ooo`000000000000T00000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@0000000`3oool0
0000000000070?ooo`007P3oool00`000000oooo0?ooo`0<000000@0oooo00H000000?ooo`000000
oooo0000003oool3000000030?ooo`000000oooo0080oooo400000030?ooo`@0000000<0oooo0000
000000004`0000040?ooo`8000000P3oool01P000000oooo0?ooo`3oool000000?ooob<0000000<0
oooo0000000000000P0000020?ooo`80000000<0oooo0000000000000P0000000`3oool000000000
0008000000030?ooo`000000000000H000002@3oool001h0oooo3@0000000`3oool0000000000003
0?ooo`050000003oool000000?ooo`0000000P3oool4000000040?ooo`0000000000000000<0oooo
200000000`3oool000000000000900000080oooo1P0000030?oooaP0000000H0oooo0000003oool0
00000?ooo`0000020?ooo`<0000000H0oooo0000003oool0oooo0000003oool200000080oooo0`00
00020?ooo`@0000000<0oooo0000000000000P3oool400000080oooo00<000000?ooo`0000000`3o
ool6000000040?ooo`00000000000?ooo`P000000P3oool00`000000oooo0?ooo`080?ooo`007P3o
ool2000000030?ooo`000000000000H0000000D0oooo0000003oool000000?ooo`03000000<0oooo
00D000000?ooo`000000oooo000000020?ooo`8000000P3oool01P000000oooo0?ooo`3oool00000
0?ooo`80000000<0oooo0000003oool0100000000`3oool000000000000F000000030?ooo`000000
000000<0oooo400000000`3oool00000000000020?ooo`80000000<0oooo00000000000010000000
0`3oool000000000000B00000080oooo00<000000?ooo`3oool0100000001@3oool0000000000000
0000oooo00X00000403oool001h0oooo00<000000?ooo`0000003@000000103oool0000000000000
00020?ooo`050000003oool000000000003oool01P0000040?ooo`80000000@0oooo0000003oool0
oooo0P0000000`3oool000000000000200000080oooo1@0000001@3oool00000000000000000oooo
00`0000000@0oooo00000000000000000P3oool4000000030?ooo`000000oooo00<0oooo0`000002
0?ooo`D000000P3oool9000000<0oooo0P000000103oool000000?ooo`3oool8000000040?ooo`00
0000oooo000000@0oooo00<000000?ooo`000000100000020?ooo`@0000000<0oooo0000003oool0
4P3oool001l0oooo1`0000000`3oool000000000000200000080oooo0`0000020?ooo`P000000`3o
ool6000000030?ooo`000000000000<0oooo0P0000000`3oool00000000000020?ooo`80000000<0
oooo0000000000001P0000020?ooo`80000000<0oooo0000000000000P3oool=000000030?ooo`00
0000oooo0080000000@0oooo000000000000oooo2P0000001@3oool000000?ooo`000000oooo0080
00000P3oool01@000000oooo000000000000oooo008000000P3oool=000000<0oooo0`0000030?oo
o`P00000503oool001l0oooo0`0000000`3oool000000000000>000000040?ooo`00000000000?oo
o`<000000`3oool00`000000oooo0000000300000080oooo00D000000?ooo`3oool000000?ooo`05
000000<0oooo300000020?ooo`D00000103oool200000080oooo0P0000020?ooo`/000000P3oool4
000000<0oooo0P0000020?ooo`H0000000<0oooo0000000000001P0000000`3oool0000000000005
0?ooo`030000003oool0oooo00D000000`3oool8000001D0oooo000O0?ooo`d0000000@0oooo0000
0000000000001@3oool2000000<0oooo0P0000000`3oool00000000000040?ooo`<0000000H0oooo
00000000000000000?ooo`0000020?ooo`H0000000<0oooo0000000000003P0000020?ooo`800000
00<0oooo0000003oool00P3oool200000080oooo0`0000020?ooo`0:0000003oool0oooo0?ooo`00
0000oooo0000003oool000000?ooo`80000000@0oooo0000003oool000000`3oool:000000030?oo
o`000000oooo00<000001@3oool2000000@0oooo1@0000001@3oool00000000000000000oooo00<0
00005P3oool001l0oooo3`0000020?ooo`030000003oool0oooo0080oooo100000020?ooo`@00000
103oool00`000000oooo0000000200000080oooo00H000000?ooo`3oool0oooo0000003oool60000
00060?ooo`00000000000?ooo`000000oooo6@0000020?ooo`<0000000<0oooo0000000000000P3o
ool00`000000oooo00000002000000030?ooo`0000000000014000000P3oool00`000000oooo0?oo
o`020?ooo`800000103oool300000080oooo0P0000020?ooo`<000005`3oool001l0oooo0`000000
1P3oool000000000003oool000000?ooo`80000000@0oooo000000000000oooo0P0000000`3oool0
0000000000020?ooo`030000003oool0000000@000000P3oool300000080oooo0`0000000`3oool0
000000000002000000@0oooo00<000000?ooo`0000000`3oool2000000030?ooo`000000000000@0
oooo100000000`3oool000000?ooo`07000000030?ooo`00000000000080oooo0P0000020?oooa00
000000<0oooo0000000000001@0000000`3oool000000?ooo`0300000080oooo00<000000?ooo`00
00000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool200000080oooo1P000000
0`3oool000000?ooo`0G0?ooo`007`3oool600000080oooo1P0000030?ooo`030000003oool00000
00H000000P3oool200000080oooo00<000000?ooo`0000000`0000020?ooo`030000003oool0oooo
0080000000@0oooo000000000000oooo0P0000020?ooo`030000003oool0000000P000000P3oool0
0`000000oooo000000060?oooad000000P3oool2000000080?ooo`000000oooo0?ooo`000000oooo
0000003oool4000000@0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0000003oool0
00000080oooo00@000000?ooo`000000oooo0`00000I0?ooo`007`3oool6000000<0oooo1P000003
0?ooo`D000000`3oool200000080oooo1@0000000`3oool00000000000030?ooo`8000000P3oool3
000000060?ooo`00000000000?ooo`000000oooo0P0000020?ooo`030000003oool0oooo00800000
0P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`0000000`3oool800000003
0?ooo`000000000000@00000103oool00`000000oooo0?ooo`030?ooo`080000003oool0oooo0000
003oool000000?ooo`0000030?ooo`<000000`3oool00`000000oooo000000030?ooo`8000000P3o
ool00`000000oooo00000006000001X0oooo000O0?ooo`H000000`3oool00`000000oooo00000009
000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool01`0000020?ooo`030000003oool0
oooo0080000000<0oooo0000003oool00P3oool3000000050?ooo`00000000000?ooo`0000000`3o
ool2000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0000000L0oooo
00<000000?ooo`0000001P3oool7000000D0oooo1@0000030?ooo`060000003oool0oooo0?ooo`00
0000oooo0`0000000`3oool00000000000030?ooo`80000000D0oooo00000000000000000?ooo`03
000000030?ooo`000000000001X0oooo000O0?ooo`H0000000<0oooo0000000000001`0000001@3o
ool00000000000000000oooo00@0000000@0oooo0000000000000000103oool3000000<0oooo1@00
00040?ooo`030000003oool000000080000000@0oooo0000003oool0oooo0P0000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00@000000?ooo`3oool00000103oool00`000000oooo000000040?oo
o`8000001@3oool010000000oooo0000000000030?ooo`060000003oool0oooo0000003oool00000
0`3oool;00000080oooo00<000000?ooo`0000000P00000K0?ooo`007`3oool700000080oooo00<0
00000?ooo`0000000P000000103oool000000000000000030?ooo`030000003oool0000000@00000
103oool600000080oooo100000040?ooo`T000000`3oool010000000oooo0?ooo`0000060?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`0000000P0000020?ooo`050000003oool000000?ooo`000000103oool010000000oooo
0?ooo`3oool=000001/0oooo000N0?ooo`030000003oool0000000@000000P3oool00`000000oooo
0?ooo`020?ooo`X0000000<0oooo0000000000000`0000020?ooo`8000000`3oool500000080oooo
1`0000030?ooo`8000000P3oool5000000030?ooo`000000oooo00H0oooo00<000000?ooo`000000
1`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`070000003oool0oooo0?ooo`000000oooo000000050?ooo`0<0000003oool000000000003oool0
00000?ooo`000000oooo0000003oool000000`3oool2000000030?ooo`000000000000<000000P3o
ool7000001`0oooo000Q0?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`L000000`3oool2
000000030?ooo`00000000000080000000<0oooo000000000000100000020?ooo`<000000P3oool4
00000080oooo0`0000000`3oool000000?ooo`050?ooo`H00000103oool00`000000oooo00000007
0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000103oool01P000000oooo
0?ooo`000000oooo000000H0oooo00<000000?ooo`0000000P3oool3000000<0oooo00<000000?oo
o`3oool01P0000030?ooo`P00000703oool00240oooo00<000000?ooo`0000000`0000000`3oool0
000000000002000000080?ooo`00000000000000003oool000000?ooo`0000020?ooo`030000003o
ool0oooo0080oooo100000050?ooo`030000003oool000000080oooo0`0000000`3oool000000?oo
o`020?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000<0oooo2`00
00040?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001@3oool00`000000oooo0000
00020?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`8000000P3oool00`000000oooo0000
0006000000030?ooo`000000000000L000007@3oool00280oooo1P0000050?ooo`@0000000<0oooo
0000003oool00P000000103oool000000?ooo`3oool6000000D0oooo00@000000?ooo`0000000000
0P3oool6000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00@0
oooo0`0000040?ooo`X000000`3oool2000000H0oooo0P0000030?ooo`030000003oool0oooo00@0
oooo0`0000020?ooo`80000000@0oooo000000000000oooo300000020?ooo`@000007@3oool002<0
oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`03000000040?ooo`0000000000
0?ooo`@0000000@0oooo000000000000oooo100000020?ooo`<00000103oool00`000000oooo0000
000700000080oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`0000000`3oool>000000<0oooo00<000000?ooo`3oool0
103oool200000080oooo0P0000020?ooo`P0000000L0oooo0000003oool000000?ooo`000000oooo
00@000007P3oool002@0oooo100000040?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000
000000000`0000000`3oool00000000000030?ooo`030000003oool0000000H000000`3oool20000
00030?ooo`000000oooo00D0oooo1@0000060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`0000001P3oool6000000H0oooo0`0000000`3oool0000000000002000000030?ooo`000000
00000080000000@0oooo00000000000000000P3oool00`000000oooo00000004000001l0oooo000T
0?ooo`D000000P3oool00`000000oooo0?ooo`030?ooo`H000000P3oool010000000oooo0000003o
ool4000000030?ooo`00000000000080000000<0oooo0000000000000P0000040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`000000100000030?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0000000<0oooo0P0000060?ooo`X0000000@0oooo0000
0000000000000`3oool8000001l0oooo000U0?ooo`D0000000<0oooo0000003oool0100000001@3o
ool000000?ooo`000000oooo00L00000103oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo
0000003oool0103oool2000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`D0000000<0
oooo0000003oool01P3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0oooo0P000003
0?oooa<0000000D0oooo0000003oool000000?ooo`0200000200oooo000V0?ooo`L000001@3oool2
000000030?ooo`000000000000<0000000@0oooo00000000000000000`3oool00`000000oooo0?oo
o`0200000080oooo100000060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`L00000103oool00`000000oooo000000060?ooo`030000003oool0000000D0oooo
00D000000?ooo`3oool0oooo000000020?ooo`080000003oool0oooo0?ooo`000000oooo0000003o
ool600000080oooo200000040?ooo`050000003oool0oooo0000003oool00P00000P0?ooo`009`3o
ool00`000000oooo0000000500000080oooo100000020?ooo`8000000`3oool8000000@0oooo00@0
00000?ooo`000000oooo1P000000103oool000000?ooo`0000060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`000000103ooolA000000D0oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000020?ooo`@0000000D0oooo00000000000000000?ooo`06000000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool00`00000Q0?ooo`00:03oool2000000<0oooo1@000002
0?ooo`80000000@0oooo00000000000000000`3oool5000000030?ooo`000000oooo0080oooo00D0
00000?ooo`3oool0oooo000000060?ooo`D000001P3oool01@000000oooo0?ooo`3oool0000000<0
oooo0P0000060?ooo`030000003oool0000000L0oooo0P0000000`3oool000000000000300000003
0?ooo`000000000000D0oooo0P0000020?ooo`<0000000<0oooo0000003oool00P0000001@3oool0
0000000000000000oooo00<0000000<0oooo0000003oool00P3oool00`000000oooo000000040000
0240oooo000Y0?ooo`L000000P3oool2000000040?ooo`00000000000?ooo`D0000000<0oooo0000
003oool00P3oool3000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0103oool01000
0000oooo0000003oool6000000040?ooo`000000oooo000000H0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo1P0000020?ooo`80
00000P3oool300000080oooo100000000`3oool0000000000003000000<0oooo00<000000?ooo`00
00000P000000103oool0000000000000000R0?ooo`00<03oool9000000030?ooo`000000oooo0080
000000<0oooo0000003oool00`3oool3000000D0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000H0oooo1@0000060?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool200000080oooo2000
00000`3oool000000?ooo`04000000030?ooo`000000000000T000000`3oool300000280oooo000h
0?ooo`80000000@0oooo0000003oool0oooo0`0000000`3oool00000000000020?ooo`@000000`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103oool3000000030?oo
o`000000000000@0000000D0oooo000000000000oooo000000050?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`80000000<0oooo
0000000000003@0000030?ooo`070000003oool000000000003oool000000?ooo`0200000280oooo
000i0?ooo`<00000103oool3000000@0oooo00<000000?ooo`3oool01@0000000`3oool000000?oo
o`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`P00000
0`3oool00`000000oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`3oool<000000030?ooo`0000000000008000000P3oool200000080oooo0`000000103o
ool0000000000000000R0?ooo`00>P3oool3000000@0oooo100000030?ooo`030000003oool0oooo
00<0oooo100000070?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0000000<0oooo1`0000060?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`000000100000020?ooo`D0000000<0oooo0000003oool00`0000000`3oool000000000
0003000000040?ooo`00000000000?ooo`8000008`3oool003`0oooo0P0000020?ooo`050000003o
ool0oooo0000003oool00P0000020?ooo`800000103oool2000000030?ooo`000000000000@00000
0P3oool00`000000oooo000000060?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000060?ooo`80000000<0oooo000000000000100000000`3oool00000000000060?ooo`<0
000000<0oooo0000000000000P0000001P3oool000000000003oool000000?ooo`L00000103oool0
0`000000oooo00000003000002<0oooo000m0?ooo`80000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`03000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`04
0?ooo`H000001P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000030?ooo`040000003o
ool0oooo000000H0oooo400000000`3oool0000000000006000000040?ooo`0000000000000000<0
oooo0P0000020?ooo`@000008`3oool003h0oooo0`0000040?ooo`030000003oool0oooo0080oooo
0`0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000
1`000000103oool000000?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo000000030?ooo`d0000000<0oooo000000000000100000001@3o
ool000000?ooo`3oool0000000<0oooo0P0000000`3oool000000?ooo`0S0?ooo`00?`3oool40000
00<0oooo0P0000040?ooo`<00000103oool2000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`P000001@3oool2000000D0oooo0P0000040?ooo`070000003oool0oooo
0000003oool000000?ooo`06000000030?ooo`000000oooo00T000000`3oool:000002@0oooo0011
0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`D000000`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo0P0000050?ooo`<000000`3oool9000000D0oooo00@000000?ooo`3oool00000
103oool5000000030?ooo`000000oooo008000000P3oool5000000030?ooo`000000000000H00000
0P3oool6000002@0oooo00120?ooo`H0000000D0oooo0000003oool0oooo000000020?ooo`800000
00<0oooo0000000000000`0000000`3oool000000?ooo`070?ooo`050000003oool0oooo0?ooo`00
00000`3oool2000000D0oooo0P0000020?ooo`H0000000@0oooo0000003oool000000`3oool50000
00040?ooo`000000oooo0?ooo`@0000000<0oooo0000000000002P0000001`3oool0000000000000
0000oooo0000003oool00P00000T0?ooo`00A03oool3000000060?ooo`00000000000000003oool0
0000103oool00`000000oooo0?ooo`020?ooo`P00000103oool2000000030?ooo`000000oooo00@0
oooo0P0000000`3oool00000000000060?ooo`8000000P3ooolO000000040?ooo`00000000000000
0080oooo00@000000?ooo`3oool000009@3oool004D0oooo0`0000020?ooo`<000001@3oool00`00
0000oooo0?ooo`020?ooo`<00000103ooolW000000030?ooo`000000000000D0000000<0oooo0000
000000004`00000U0?ooo`00AP3oool4000000030?ooo`000000000000@000000P3oool200000080
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`02000000@0oooo0P000000103o
ool000000000000000060?ooo`030000003oool0oooo0140000000@0oooo000000000000oooo2000
00000`3oool0000000000005000002P0oooo00180?ooo`@000000P3oool2000000030?ooo`000000
000000@00000103oool2000000@0oooo0P0000050?ooo`8000000P3oool00`000000oooo0?ooo`03
0?ooo`@000000P3oool010000000oooo0?ooo`3ooolM000002l0oooo00180?ooo`L0000000<0oooo
0000003oool00`3oool600000080oooo0P0000000`3oool000000?ooo`030?oooa`000000`3oool2
000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo00000000000e0?ooo`00B`3oool8
000000<0oooo00D000000?ooo`00000000000?ooo`0:000000H0oooo00<000000?ooo`0000000P00
00060?ooo`L000000P3oool00`000000oooo0?ooo`04000000@0oooo00<000000?ooo`3oool00P00
0000103oool0000000000000000e0?ooo`00C@3oool9000000@0oooo0`0000020?ooo`030000003o
ool0000000<000001P3oool00`000000oooo0?ooo`020?ooo`/000000`3oool00`000000oooo0000
000200000080oooo00H000000?ooo`3oool0oooo0000003oool300000080oooo0P00000f0?ooo`00
C`3oool4000000030?ooo`000000000000D000000P3oool2000000030?ooo`000000oooo00<0oooo
100000000`3oool000000?ooo`020?ooo`P000000P3oool010000000oooo0?ooo`0000020?ooo`80
000000<0oooo0000003oool00`3oool01@000000oooo0000003oool000000080oooo00@000000?oo
o`0000000000=`3oool00500oooo1P0000001@3oool00000000000000000oooo01D0000000<0oooo
0000003oool00`3oool2000000<0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?oo
o`020?ooo`040000003oool0000000000080oooo1000000h0?ooo`00DP3oool600000080oooo0P00
00040?ooo`030000003oool0oooo00@000000`3oool3000000D0oooo00@000000?ooo`3oool00000
103oool3000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo1000000i0?ooo`00E03o
ool2000000030?ooo`000000000000H0000000<0oooo0000003oool00`3oool9000000@0oooo00@0
00000?ooo`000000oooo1P0000001@3oool000000?ooo`000000oooo00@0000000@0oooo0000003o
ool0oooo0P0000020?ooo`030000003oool0oooo03P0oooo001F0?ooo`<0000000D0oooo00000000
000000000?ooo`07000000D0oooo00@000000?ooo`3oool0oooo200000020?ooo`8000000P3oool5
000000<0oooo0P0000000`3oool0000000000004000003/0oooo001H0?ooo`T000000P3oool60000
00040?ooo`000000oooo0?ooo`@000000`3oool00`000000oooo00000007000000030?ooo`000000
oooo0080oooo00<000000?ooo`0000000P000000103oool0000000000000000l0?ooo`00G03ooolL
00000080oooo0P0000040?ooo`030000003oool000000080000000@0oooo0000000000000000?`3o
ool005l0oooo2`0000000`3oool000000?ooo`020?ooo`@000000P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo10000000103oool000000000000000110?ooo`00H`3oool>000000D0oooo2P00
00000`3oool0000000000002000004<0oooo001Z0?ooo`l000000P3oool6000004L0oooo001d0?oo
o`P00000C03oool00<P0oooo00380?ooo`00b03oool00<P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 199}, {203, 0}} -> {-0.850722, -1.04548, 0.00940817, \
0.00940817}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.02017 
%%ImageSize: 200 204.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.45872 0.532755 0.557045 0.532755 [
[ 0 0 0 0 ]
[ 1 1.02017 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.33 .09754 m
.30562 .10818 L
s
.33 .09754 m
.31464 .08046 L
s
.33 .09754 m
.32845 .05872 L
s
.30562 .10818 m
.27321 .1146 L
s
.30562 .10818 m
.31464 .08046 L
s
.30562 .10818 m
.27832 .08457 L
s
.27321 .1146 m
.23066 .11412 L
s
.27321 .1146 m
.27832 .08457 L
s
.27321 .1146 m
.24525 .09353 L
s
.23066 .11412 m
.1938 .1239 L
s
.23066 .11412 m
.24525 .09353 L
s
.23066 .11412 m
.20687 .10739 L
s
.1938 .1239 m
.16362 .15147 L
s
.1938 .1239 m
.20687 .10739 L
s
.1938 .1239 m
.17198 .13097 L
s
.16362 .15147 m
.14419 .19045 L
s
.16362 .15147 m
.17198 .13097 L
s
.16362 .15147 m
.14571 .16379 L
s
.14419 .19045 m
.10166 .21524 L
s
.14419 .19045 m
.14571 .16379 L
s
.14419 .19045 m
.11596 .20013 L
s
.10166 .21524 m
.072 .25456 L
s
.10166 .21524 m
.11596 .20013 L
s
.10166 .21524 m
.08496 .2361 L
s
.072 .25456 m
.04826 .29339 L
s
.072 .25456 m
.08496 .2361 L
s
.072 .25456 m
.05953 .2735 L
s
.04826 .29339 m
.03324 .33773 L
s
.04826 .29339 m
.05953 .2735 L
s
.04826 .29339 m
.03752 .31801 L
s
.03324 .33773 m
.026 .38075 L
s
.03324 .33773 m
.03752 .31801 L
s
.03324 .33773 m
.02381 .35911 L
s
.026 .38075 m
.03141 .43068 L
s
.026 .38075 m
.03033 .40476 L
s
.026 .38075 m
.02381 .35911 L
s
.03141 .43068 m
.03033 .40476 L
s
.03141 .43068 m
.0376 .45145 L
s
.03141 .43068 m
.05215 .46851 L
s
.03033 .40476 m
.03581 .39983 L
s
.03033 .40476 m
.02381 .35911 L
s
.03033 .40476 m
.0376 .45145 L
s
.03033 .40476 m
.03852 .44133 L
s
.03581 .39983 m
.05125 .38473 L
s
.03581 .39983 m
.02381 .35911 L
s
.03581 .39983 m
.04114 .3514 L
s
.03581 .39983 m
.03852 .44133 L
s
.03581 .39983 m
.04109 .4373 L
s
.05125 .38473 m
.06684 .37064 L
s
.05125 .38473 m
.04114 .3514 L
s
.05125 .38473 m
.05946 .33471 L
s
.05125 .38473 m
.04109 .4373 L
s
.05125 .38473 m
.05647 .42393 L
s
.06684 .37064 m
.09053 .35572 L
s
.06684 .37064 m
.05946 .33471 L
s
.06684 .37064 m
.08057 .31792 L
s
.06684 .37064 m
.05647 .42393 L
s
.06684 .37064 m
.07864 .40697 L
s
.09053 .35572 m
.11899 .34066 L
s
.09053 .35572 m
.08057 .31792 L
s
.09053 .35572 m
.10693 .3025 L
s
.09053 .35572 m
.07864 .40697 L
s
.09053 .35572 m
.10276 .38912 L
s
.11899 .34066 m
.14764 .32982 L
s
.11899 .34066 m
.10693 .3025 L
s
.11899 .34066 m
.13431 .2945 L
s
.11899 .34066 m
.10276 .38912 L
s
.11899 .34066 m
.12566 .37425 L
s
.14764 .32982 m
.1799 .31606 L
s
.14764 .32982 m
.13431 .2945 L
s
.14764 .32982 m
.16413 .27815 L
s
.14764 .32982 m
.12566 .37425 L
s
.14764 .32982 m
.15296 .3679 L
s
.1799 .31606 m
.21392 .30411 L
s
.1799 .31606 m
.16413 .27815 L
s
.1799 .31606 m
.19804 .26997 L
s
.1799 .31606 m
.15296 .3679 L
s
.1799 .31606 m
.18611 .34988 L
s
.21392 .30411 m
.24705 .28901 L
s
.21392 .30411 m
.19804 .26997 L
s
.21392 .30411 m
.22925 .25833 L
s
.21392 .30411 m
.18611 .34988 L
s
.21392 .30411 m
.22044 .33368 L
s
.24705 .28901 m
.27777 .2675 L
s
.24705 .28901 m
.22925 .25833 L
s
.24705 .28901 m
.26314 .24329 L
s
.24705 .28901 m
.22044 .33368 L
s
.24705 .28901 m
.25288 .31323 L
s
.27777 .2675 m
.31792 .23989 L
s
.27777 .2675 m
.29894 .22672 L
s
.27777 .2675 m
.26314 .24329 L
s
.27777 .2675 m
.28215 .28799 L
s
.27777 .2675 m
.25288 .31323 L
s
.31792 .23989 m
.29894 .22672 L
s
.31792 .23989 m
.33619 .20303 L
s
.31792 .23989 m
.28215 .28799 L
s
.31792 .23989 m
.3488 .20627 L
s
.29894 .22672 m
.2905 .20819 L
s
.29894 .22672 m
.26314 .24329 L
s
.29894 .22672 m
.33619 .20303 L
s
.29894 .22672 m
.32522 .191 L
s
.2905 .20819 m
.28961 .18689 L
s
.2905 .20819 m
.25436 .21737 L
s
.2905 .20819 m
.26314 .24329 L
s
.2905 .20819 m
.31552 .17687 L
s
.2905 .20819 m
.32522 .191 L
s
.28961 .18689 m
.29216 .17514 L
s
.28961 .18689 m
.25139 .19102 L
s
.28961 .18689 m
.25436 .21737 L
s
.28961 .18689 m
.31878 .15713 L
s
.28961 .18689 m
.31552 .17687 L
s
.29216 .17514 m
.27804 .14034 L
s
.29216 .17514 m
.24568 .16819 L
s
.29216 .17514 m
.25139 .19102 L
s
.29216 .17514 m
.31022 .13491 L
s
.29216 .17514 m
.31878 .15713 L
s
.27804 .14034 m
.27017 .10982 L
s
.27804 .14034 m
.23969 .13618 L
s
.27804 .14034 m
.24568 .16819 L
s
.27804 .14034 m
.30598 .10971 L
s
.27804 .14034 m
.31022 .13491 L
s
.27017 .10982 m
.26624 .08619 L
s
.27017 .10982 m
.23223 .11338 L
s
.27017 .10982 m
.23969 .13618 L
s
.27017 .10982 m
.30348 .08495 L
s
.27017 .10982 m
.30598 .10971 L
s
.26624 .08619 m
.27299 .06614 L
s
.26624 .08619 m
.2352 .08815 L
s
.26624 .08619 m
.23223 .11338 L
s
.26624 .08619 m
.30191 .06403 L
s
.26624 .08619 m
.30348 .08495 L
s
.27299 .06614 m
.28417 .05235 L
s
.27299 .06614 m
.24459 .07094 L
s
.27299 .06614 m
.2352 .08815 L
s
.27299 .06614 m
.30774 .04768 L
s
.27299 .06614 m
.30191 .06403 L
s
.28417 .05235 m
.29245 .06 L
s
.28417 .05235 m
.26174 .06689 L
s
.28417 .05235 m
.24459 .07094 L
s
.28417 .05235 m
.31575 .03675 L
s
.28417 .05235 m
.30774 .04768 L
s
.29245 .06 m
.31464 .08046 L
s
.29245 .06 m
.27832 .08457 L
s
.29245 .06 m
.26174 .06689 L
s
.29245 .06 m
.32041 .04495 L
s
.29245 .06 m
.31575 .03675 L
s
.31464 .08046 m
.27832 .08457 L
s
.31464 .08046 m
.32845 .05872 L
s
.31464 .08046 m
.32041 .04495 L
s
.27832 .08457 m
.24525 .09353 L
s
.27832 .08457 m
.26174 .06689 L
s
.24525 .09353 m
.20687 .10739 L
s
.24525 .09353 m
.26174 .06689 L
s
.24525 .09353 m
.22096 .08544 L
s
.20687 .10739 m
.17198 .13097 L
s
.20687 .10739 m
.22096 .08544 L
s
.20687 .10739 m
.18905 .10921 L
s
.17198 .13097 m
.14571 .16379 L
s
.17198 .13097 m
.18905 .10921 L
s
.17198 .13097 m
.15852 .14391 L
s
.14571 .16379 m
.11596 .20013 L
s
.14571 .16379 m
.15852 .14391 L
s
.14571 .16379 m
.12845 .18251 L
s
.11596 .20013 m
.08496 .2361 L
s
.11596 .20013 m
.12845 .18251 L
s
.11596 .20013 m
.10415 .21778 L
s
.08496 .2361 m
.05953 .2735 L
s
.08496 .2361 m
.10415 .21778 L
s
.08496 .2361 m
.07864 .26265 L
s
.05953 .2735 m
.03752 .31801 L
s
.05953 .2735 m
.07864 .26265 L
s
.05953 .2735 m
.05831 .3009 L
s
.03752 .31801 m
.02381 .35911 L
s
.03752 .31801 m
.05831 .3009 L
s
.03752 .31801 m
.04114 .3514 L
s
.02381 .35911 m
.04114 .3514 L
s
.26174 .06689 m
.22096 .08544 L
s
.26174 .06689 m
.24459 .07094 L
s
.22096 .08544 m
.18905 .10921 L
s
.22096 .08544 m
.24459 .07094 L
s
.22096 .08544 m
.20814 .09533 L
s
.18905 .10921 m
.15852 .14391 L
s
.18905 .10921 m
.20814 .09533 L
s
.18905 .10921 m
.17672 .12789 L
s
.15852 .14391 m
.12845 .18251 L
s
.15852 .14391 m
.17672 .12789 L
s
.15852 .14391 m
.1505 .16505 L
s
.12845 .18251 m
.10415 .21778 L
s
.12845 .18251 m
.1505 .16505 L
s
.12845 .18251 m
.1274 .20414 L
s
.10415 .21778 m
.07864 .26265 L
s
.10415 .21778 m
.1274 .20414 L
s
.10415 .21778 m
.09895 .24858 L
s
.07864 .26265 m
.05831 .3009 L
s
.07864 .26265 m
.09895 .24858 L
s
.07864 .26265 m
.0764 .29249 L
s
.05831 .3009 m
.04114 .3514 L
s
.05831 .3009 m
.0764 .29249 L
s
.05831 .3009 m
.05946 .33471 L
s
.04114 .3514 m
.05946 .33471 L
s
.24459 .07094 m
.20814 .09533 L
s
.24459 .07094 m
.2352 .08815 L
s
.20814 .09533 m
.17672 .12789 L
s
.20814 .09533 m
.2352 .08815 L
s
.20814 .09533 m
.20003 .11966 L
s
.17672 .12789 m
.1505 .16505 L
s
.17672 .12789 m
.20003 .11966 L
s
.17672 .12789 m
.17696 .15626 L
s
.1505 .16505 m
.1274 .20414 L
s
.1505 .16505 m
.17696 .15626 L
s
.1505 .16505 m
.15049 .19197 L
s
.1274 .20414 m
.09895 .24858 L
s
.1274 .20414 m
.15049 .19197 L
s
.1274 .20414 m
.12483 .23176 L
s
.09895 .24858 m
.0764 .29249 L
s
.09895 .24858 m
.12483 .23176 L
s
.09895 .24858 m
.10013 .27608 L
s
.0764 .29249 m
.05946 .33471 L
s
.0764 .29249 m
.10013 .27608 L
s
.0764 .29249 m
.08057 .31792 L
s
.05946 .33471 m
.08057 .31792 L
s
.2352 .08815 m
.20003 .11966 L
s
.2352 .08815 m
.23223 .11338 L
s
.20003 .11966 m
.17696 .15626 L
s
.20003 .11966 m
.23223 .11338 L
s
.20003 .11966 m
.20466 .14612 L
s
.17696 .15626 m
.15049 .19197 L
s
.17696 .15626 m
.20466 .14612 L
s
.17696 .15626 m
.17526 .18234 L
s
.15049 .19197 m
.12483 .23176 L
s
.15049 .19197 m
.17526 .18234 L
s
.15049 .19197 m
.15267 .21838 L
s
.12483 .23176 m
.10013 .27608 L
s
.12483 .23176 m
.15267 .21838 L
s
.12483 .23176 m
.12821 .26366 L
s
.10013 .27608 m
.08057 .31792 L
s
.10013 .27608 m
.12821 .26366 L
s
.10013 .27608 m
.10693 .3025 L
s
.08057 .31792 m
.10693 .3025 L
s
.23223 .11338 m
.20466 .14612 L
s
.23223 .11338 m
.23969 .13618 L
s
.20466 .14612 m
.17526 .18234 L
s
.20466 .14612 m
.23969 .13618 L
s
.20466 .14612 m
.20916 .17128 L
s
.17526 .18234 m
.15267 .21838 L
s
.17526 .18234 m
.20916 .17128 L
s
.17526 .18234 m
.1832 .20815 L
s
.15267 .21838 m
.12821 .26366 L
s
.15267 .21838 m
.1832 .20815 L
s
.15267 .21838 m
.15747 .24761 L
s
.12821 .26366 m
.10693 .3025 L
s
.12821 .26366 m
.15747 .24761 L
s
.12821 .26366 m
.13431 .2945 L
s
.10693 .3025 m
.13431 .2945 L
s
.23969 .13618 m
.20916 .17128 L
s
.23969 .13618 m
.24568 .16819 L
s
.20916 .17128 m
.1832 .20815 L
s
.20916 .17128 m
.24568 .16819 L
s
.20916 .17128 m
.21739 .19962 L
s
.1832 .20815 m
.15747 .24761 L
s
.1832 .20815 m
.21739 .19962 L
s
.1832 .20815 m
.18992 .23568 L
s
.15747 .24761 m
.13431 .2945 L
s
.15747 .24761 m
.18992 .23568 L
s
.15747 .24761 m
.16413 .27815 L
s
.13431 .2945 m
.16413 .27815 L
s
.24568 .16819 m
.21739 .19962 L
s
.24568 .16819 m
.25139 .19102 L
s
.21739 .19962 m
.18992 .23568 L
s
.21739 .19962 m
.25139 .19102 L
s
.21739 .19962 m
.22031 .23004 L
s
.18992 .23568 m
.16413 .27815 L
s
.18992 .23568 m
.22031 .23004 L
s
.18992 .23568 m
.19804 .26997 L
s
.16413 .27815 m
.19804 .26997 L
s
.25139 .19102 m
.22031 .23004 L
s
.25139 .19102 m
.25436 .21737 L
s
.22031 .23004 m
.19804 .26997 L
s
.22031 .23004 m
.25436 .21737 L
s
.22031 .23004 m
.22925 .25833 L
s
.19804 .26997 m
.22925 .25833 L
s
.25436 .21737 m
.22925 .25833 L
s
.25436 .21737 m
.26314 .24329 L
s
.22925 .25833 m
.26314 .24329 L
s
.33619 .20303 m
.36107 .17794 L
s
.33619 .20303 m
.32522 .191 L
s
.33619 .20303 m
.3488 .20627 L
s
.33619 .20303 m
.3694 .18262 L
s
.36107 .17794 m
.39257 .15908 L
s
.36107 .17794 m
.32522 .191 L
s
.36107 .17794 m
.35444 .16097 L
s
.36107 .17794 m
.39567 .16433 L
s
.36107 .17794 m
.3694 .18262 L
s
.39257 .15908 m
.42361 .14327 L
s
.39257 .15908 m
.35444 .16097 L
s
.39257 .15908 m
.39109 .13298 L
s
.39257 .15908 m
.42879 .15236 L
s
.39257 .15908 m
.39567 .16433 L
s
.42361 .14327 m
.45687 .13519 L
s
.42361 .14327 m
.39109 .13298 L
s
.42361 .14327 m
.4196 .11724 L
s
.42361 .14327 m
.45511 .14634 L
s
.42361 .14327 m
.42879 .15236 L
s
.45687 .13519 m
.49397 .13295 L
s
.45687 .13519 m
.4196 .11724 L
s
.45687 .13519 m
.46549 .11055 L
s
.45687 .13519 m
.4894 .1552 L
s
.45687 .13519 m
.45511 .14634 L
s
.49397 .13295 m
.53148 .13232 L
s
.49397 .13295 m
.46549 .11055 L
s
.49397 .13295 m
.50331 .10887 L
s
.49397 .13295 m
.52327 .16186 L
s
.49397 .13295 m
.4894 .1552 L
s
.53148 .13232 m
.56814 .12691 L
s
.53148 .13232 m
.50331 .10887 L
s
.53148 .13232 m
.53732 .10142 L
s
.53148 .13232 m
.56087 .15983 L
s
.53148 .13232 m
.52327 .16186 L
s
.56814 .12691 m
.60496 .11792 L
s
.56814 .12691 m
.53732 .10142 L
s
.56814 .12691 m
.57369 .09559 L
s
.56814 .12691 m
.60058 .14238 L
s
.56814 .12691 m
.56087 .15983 L
s
.60496 .11792 m
.64396 .12082 L
s
.60496 .11792 m
.57369 .09559 L
s
.60496 .11792 m
.6092 .0957 L
s
.60496 .11792 m
.6366 .13994 L
s
.60496 .11792 m
.60058 .14238 L
s
.64396 .12082 m
.67166 .12887 L
s
.64396 .12082 m
.6092 .0957 L
s
.64396 .12082 m
.64265 .10213 L
s
.64396 .12082 m
.66886 .14481 L
s
.64396 .12082 m
.6366 .13994 L
s
.67166 .12887 m
.68955 .13734 L
s
.67166 .12887 m
.66426 .11009 L
s
.67166 .12887 m
.64265 .10213 L
s
.67166 .12887 m
.69674 .15686 L
s
.67166 .12887 m
.66886 .14481 L
s
.68955 .13734 m
.66426 .11009 L
s
.68955 .13734 m
.69674 .15686 L
s
.68955 .13734 m
.71625 .16264 L
s
.66426 .11009 m
.62858 .09078 L
s
.66426 .11009 m
.64265 .10213 L
s
.62858 .09078 m
.5937 .09964 L
s
.62858 .09078 m
.5977 .08735 L
s
.62858 .09078 m
.64265 .10213 L
s
.5937 .09964 m
.55886 .12731 L
s
.5937 .09964 m
.56413 .09922 L
s
.5937 .09964 m
.5977 .08735 L
s
.55886 .12731 m
.51551 .11991 L
s
.55886 .12731 m
.52717 .11946 L
s
.55886 .12731 m
.56413 .09922 L
s
.51551 .11991 m
.4762 .09282 L
s
.51551 .11991 m
.48542 .09743 L
s
.51551 .11991 m
.52717 .11946 L
s
.4762 .09282 m
.43805 .06288 L
s
.4762 .09282 m
.44703 .0815 L
s
.4762 .09282 m
.48542 .09743 L
s
.43805 .06288 m
.40379 .04493 L
s
.43805 .06288 m
.40884 .04961 L
s
.43805 .06288 m
.44703 .0815 L
s
.40379 .04493 m
.36975 .02657 L
s
.40379 .04493 m
.37142 .03175 L
s
.40379 .04493 m
.40884 .04961 L
s
.36975 .02657 m
.34957 .04337 L
s
.36975 .02657 m
.33987 .02429 L
s
.36975 .02657 m
.37142 .03175 L
s
.34957 .04337 m
.32845 .05872 L
s
.34957 .04337 m
.32041 .04495 L
s
.34957 .04337 m
.33987 .02429 L
s
.32845 .05872 m
.32041 .04495 L
s
.32041 .04495 m
.31575 .03675 L
s
.32041 .04495 m
.33987 .02429 L
s
.31575 .03675 m
.30774 .04768 L
s
.31575 .03675 m
.33987 .02429 L
s
.31575 .03675 m
.34094 .03438 L
s
.30774 .04768 m
.30191 .06403 L
s
.30774 .04768 m
.34094 .03438 L
s
.30774 .04768 m
.33805 .05107 L
s
.30191 .06403 m
.30348 .08495 L
s
.30191 .06403 m
.33805 .05107 L
s
.30191 .06403 m
.33896 .06858 L
s
.30348 .08495 m
.30598 .10971 L
s
.30348 .08495 m
.33896 .06858 L
s
.30348 .08495 m
.34124 .09021 L
s
.30598 .10971 m
.31022 .13491 L
s
.30598 .10971 m
.34124 .09021 L
s
.30598 .10971 m
.34385 .10793 L
s
.31022 .13491 m
.31878 .15713 L
s
.31022 .13491 m
.34385 .10793 L
s
.31022 .13491 m
.35053 .12236 L
s
.31878 .15713 m
.31552 .17687 L
s
.31878 .15713 m
.35053 .12236 L
s
.31878 .15713 m
.35438 .14396 L
s
.31552 .17687 m
.32522 .191 L
s
.31552 .17687 m
.35438 .14396 L
s
.31552 .17687 m
.35444 .16097 L
s
.32522 .191 m
.35444 .16097 L
s
.33987 .02429 m
.34094 .03438 L
s
.33987 .02429 m
.37142 .03175 L
s
.34094 .03438 m
.33805 .05107 L
s
.34094 .03438 m
.37142 .03175 L
s
.34094 .03438 m
.37645 .0445 L
s
.33805 .05107 m
.33896 .06858 L
s
.33805 .05107 m
.37645 .0445 L
s
.33805 .05107 m
.37645 .06251 L
s
.33896 .06858 m
.34124 .09021 L
s
.33896 .06858 m
.37645 .06251 L
s
.33896 .06858 m
.37835 .08011 L
s
.34124 .09021 m
.34385 .10793 L
s
.34124 .09021 m
.37835 .08011 L
s
.34124 .09021 m
.38093 .0934 L
s
.34385 .10793 m
.35053 .12236 L
s
.34385 .10793 m
.38093 .0934 L
s
.34385 .10793 m
.38289 .10594 L
s
.35053 .12236 m
.35438 .14396 L
s
.35053 .12236 m
.38289 .10594 L
s
.35053 .12236 m
.38722 .11944 L
s
.35438 .14396 m
.35444 .16097 L
s
.35438 .14396 m
.38722 .11944 L
s
.35438 .14396 m
.39109 .13298 L
s
.35444 .16097 m
.39109 .13298 L
s
.37142 .03175 m
.37645 .0445 L
s
.37142 .03175 m
.40884 .04961 L
s
.37645 .0445 m
.37645 .06251 L
s
.37645 .0445 m
.40884 .04961 L
s
.37645 .0445 m
.41358 .0659 L
s
.37645 .06251 m
.37835 .08011 L
s
.37645 .06251 m
.41358 .0659 L
s
.37645 .06251 m
.41728 .08325 L
s
.37835 .08011 m
.38093 .0934 L
s
.37835 .08011 m
.41728 .08325 L
s
.37835 .08011 m
.42 .09271 L
s
.38093 .0934 m
.38289 .10594 L
s
.38093 .0934 m
.42 .09271 L
s
.38093 .0934 m
.42044 .09852 L
s
.38289 .10594 m
.38722 .11944 L
s
.38289 .10594 m
.42044 .09852 L
s
.38289 .10594 m
.41976 .10599 L
s
.38722 .11944 m
.39109 .13298 L
s
.38722 .11944 m
.41976 .10599 L
s
.38722 .11944 m
.4196 .11724 L
s
.39109 .13298 m
.4196 .11724 L
s
.40884 .04961 m
.41358 .0659 L
s
.40884 .04961 m
.44703 .0815 L
s
.41358 .0659 m
.41728 .08325 L
s
.41358 .0659 m
.44703 .0815 L
s
.41358 .0659 m
.45259 .08787 L
s
.41728 .08325 m
.42 .09271 L
s
.41728 .08325 m
.45259 .08787 L
s
.41728 .08325 m
.45794 .09296 L
s
.42 .09271 m
.42044 .09852 L
s
.42 .09271 m
.45794 .09296 L
s
.42 .09271 m
.46037 .09071 L
s
.42044 .09852 m
.41976 .10599 L
s
.42044 .09852 m
.46037 .09071 L
s
.42044 .09852 m
.46454 .09715 L
s
.41976 .10599 m
.4196 .11724 L
s
.41976 .10599 m
.46454 .09715 L
s
.41976 .10599 m
.46549 .11055 L
s
.4196 .11724 m
.46549 .11055 L
s
.44703 .0815 m
.45259 .08787 L
s
.44703 .0815 m
.48542 .09743 L
s
.45259 .08787 m
.45794 .09296 L
s
.45259 .08787 m
.48542 .09743 L
s
.45259 .08787 m
.49364 .10081 L
s
.45794 .09296 m
.46037 .09071 L
s
.45794 .09296 m
.49364 .10081 L
s
.45794 .09296 m
.50027 .09335 L
s
.46037 .09071 m
.46454 .09715 L
s
.46037 .09071 m
.50027 .09335 L
s
.46037 .09071 m
.50431 .09267 L
s
.46454 .09715 m
.46549 .11055 L
s
.46454 .09715 m
.50431 .09267 L
s
.46454 .09715 m
.50331 .10887 L
s
.46549 .11055 m
.50331 .10887 L
s
.48542 .09743 m
.49364 .10081 L
s
.48542 .09743 m
.52717 .11946 L
s
.49364 .10081 m
.50027 .09335 L
s
.49364 .10081 m
.52717 .11946 L
s
.49364 .10081 m
.53451 .10343 L
s
.50027 .09335 m
.50431 .09267 L
s
.50027 .09335 m
.53451 .10343 L
s
.50027 .09335 m
.53598 .09024 L
s
.50431 .09267 m
.50331 .10887 L
s
.50431 .09267 m
.53598 .09024 L
s
.50431 .09267 m
.53732 .10142 L
s
.50331 .10887 m
.53732 .10142 L
s
.52717 .11946 m
.53451 .10343 L
s
.52717 .11946 m
.56413 .09922 L
s
.53451 .10343 m
.53598 .09024 L
s
.53451 .10343 m
.56413 .09922 L
s
.53451 .10343 m
.57096 .08791 L
s
.53598 .09024 m
.53732 .10142 L
s
.53598 .09024 m
.57096 .08791 L
s
.53598 .09024 m
.57369 .09559 L
s
.53732 .10142 m
.57369 .09559 L
s
.56413 .09922 m
.57096 .08791 L
s
.56413 .09922 m
.5977 .08735 L
s
.57096 .08791 m
.57369 .09559 L
s
.57096 .08791 m
.5977 .08735 L
s
.57096 .08791 m
.6092 .0957 L
s
.57369 .09559 m
.6092 .0957 L
s
.5977 .08735 m
.6092 .0957 L
s
.5977 .08735 m
.64265 .10213 L
s
.6092 .0957 m
.64265 .10213 L
s
.0376 .45145 m
.05522 .48558 L
s
.0376 .45145 m
.03852 .44133 L
s
.0376 .45145 m
.05215 .46851 L
s
.0376 .45145 m
.07344 .49427 L
s
.05522 .48558 m
.07193 .52483 L
s
.05522 .48558 m
.03852 .44133 L
s
.05522 .48558 m
.05345 .48274 L
s
.05522 .48558 m
.07344 .49427 L
s
.05522 .48558 m
.0867 .52371 L
s
.07193 .52483 m
.09304 .57306 L
s
.07193 .52483 m
.05345 .48274 L
s
.07193 .52483 m
.06992 .52749 L
s
.07193 .52483 m
.0867 .52371 L
s
.07193 .52483 m
.10507 .56919 L
s
.09304 .57306 m
.11471 .61729 L
s
.09304 .57306 m
.06992 .52749 L
s
.09304 .57306 m
.09018 .57174 L
s
.09304 .57306 m
.10507 .56919 L
s
.09304 .57306 m
.1251 .61189 L
s
.11471 .61729 m
.13392 .65777 L
s
.11471 .61729 m
.09018 .57174 L
s
.11471 .61729 m
.10772 .61539 L
s
.11471 .61729 m
.1251 .61189 L
s
.11471 .61729 m
.152 .66232 L
s
.13392 .65777 m
.16794 .70855 L
s
.13392 .65777 m
.10772 .61539 L
s
.13392 .65777 m
.13345 .66505 L
s
.13392 .65777 m
.152 .66232 L
s
.13392 .65777 m
.17955 .70783 L
s
.16794 .70855 m
.19952 .75653 L
s
.16794 .70855 m
.13345 .66505 L
s
.16794 .70855 m
.1601 .70744 L
s
.16794 .70855 m
.17955 .70783 L
s
.16794 .70855 m
.21264 .75323 L
s
.19952 .75653 m
.23727 .80222 L
s
.19952 .75653 m
.1601 .70744 L
s
.19952 .75653 m
.19211 .75967 L
s
.19952 .75653 m
.21264 .75323 L
s
.19952 .75653 m
.2474 .80055 L
s
.23727 .80222 m
.27555 .84398 L
s
.23727 .80222 m
.19211 .75967 L
s
.23727 .80222 m
.23262 .80075 L
s
.23727 .80222 m
.2474 .80055 L
s
.23727 .80222 m
.28348 .84184 L
s
.27555 .84398 m
.31334 .87657 L
s
.27555 .84398 m
.23262 .80075 L
s
.27555 .84398 m
.26339 .84054 L
s
.27555 .84398 m
.28348 .84184 L
s
.27555 .84398 m
.32695 .88628 L
s
.31334 .87657 m
.36604 .91201 L
s
.31334 .87657 m
.30438 .86722 L
s
.31334 .87657 m
.26339 .84054 L
s
.31334 .87657 m
.37549 .91411 L
s
.31334 .87657 m
.32695 .88628 L
s
.36604 .91201 m
.30438 .86722 L
s
.36604 .91201 m
.37549 .91411 L
s
.36604 .91201 m
.42284 .94604 L
s
.36604 .91201 m
.43087 .95126 L
s
.30438 .86722 m
.24997 .81525 L
s
.30438 .86722 m
.26339 .84054 L
s
.24997 .81525 m
.21908 .75383 L
s
.24997 .81525 m
.26339 .84054 L
s
.24997 .81525 m
.21932 .77767 L
s
.21908 .75383 m
.19957 .68902 L
s
.21908 .75383 m
.21932 .77767 L
s
.21908 .75383 m
.18863 .7148 L
s
.19957 .68902 m
.19317 .62412 L
s
.19957 .68902 m
.18863 .7148 L
s
.19957 .68902 m
.17579 .64944 L
s
.19317 .62412 m
.19605 .56146 L
s
.19317 .62412 m
.17579 .64944 L
s
.19317 .62412 m
.17426 .58637 L
s
.19605 .56146 m
.20651 .50523 L
s
.19605 .56146 m
.17426 .58637 L
s
.19605 .56146 m
.18254 .52438 L
s
.20651 .50523 m
.2275 .4539 L
s
.20651 .50523 m
.18254 .52438 L
s
.20651 .50523 m
.19533 .46688 L
s
.2275 .4539 m
.24443 .40148 L
s
.2275 .4539 m
.19533 .46688 L
s
.2275 .4539 m
.21206 .41551 L
s
.24443 .40148 m
.26198 .3483 L
s
.24443 .40148 m
.21206 .41551 L
s
.24443 .40148 m
.23146 .36491 L
s
.26198 .3483 m
.28215 .28799 L
s
.26198 .3483 m
.23146 .36491 L
s
.26198 .3483 m
.25288 .31323 L
s
.28215 .28799 m
.25288 .31323 L
s
.03852 .44133 m
.05345 .48274 L
s
.03852 .44133 m
.04109 .4373 L
s
.05345 .48274 m
.06992 .52749 L
s
.05345 .48274 m
.04109 .4373 L
s
.05345 .48274 m
.0623 .48146 L
s
.06992 .52749 m
.09018 .57174 L
s
.06992 .52749 m
.0623 .48146 L
s
.06992 .52749 m
.07501 .52188 L
s
.09018 .57174 m
.10772 .61539 L
s
.09018 .57174 m
.07501 .52188 L
s
.09018 .57174 m
.09345 .56333 L
s
.10772 .61539 m
.13345 .66505 L
s
.10772 .61539 m
.09345 .56333 L
s
.10772 .61539 m
.12007 .61297 L
s
.13345 .66505 m
.1601 .70744 L
s
.13345 .66505 m
.12007 .61297 L
s
.13345 .66505 m
.1395 .65128 L
s
.1601 .70744 m
.19211 .75967 L
s
.1601 .70744 m
.1395 .65128 L
s
.1601 .70744 m
.16095 .69949 L
s
.19211 .75967 m
.23262 .80075 L
s
.19211 .75967 m
.16095 .69949 L
s
.19211 .75967 m
.1931 .74167 L
s
.23262 .80075 m
.26339 .84054 L
s
.23262 .80075 m
.1931 .74167 L
s
.23262 .80075 m
.21932 .77767 L
s
.26339 .84054 m
.21932 .77767 L
s
.04109 .4373 m
.0623 .48146 L
s
.04109 .4373 m
.05647 .42393 L
s
.0623 .48146 m
.07501 .52188 L
s
.0623 .48146 m
.05647 .42393 L
s
.0623 .48146 m
.07296 .45967 L
s
.07501 .52188 m
.09345 .56333 L
s
.07501 .52188 m
.07296 .45967 L
s
.07501 .52188 m
.08742 .49951 L
s
.09345 .56333 m
.12007 .61297 L
s
.09345 .56333 m
.08742 .49951 L
s
.09345 .56333 m
.11069 .55338 L
s
.12007 .61297 m
.1395 .65128 L
s
.12007 .61297 m
.11069 .55338 L
s
.12007 .61297 m
.12976 .59695 L
s
.1395 .65128 m
.16095 .69949 L
s
.1395 .65128 m
.12976 .59695 L
s
.1395 .65128 m
.14893 .63336 L
s
.16095 .69949 m
.1931 .74167 L
s
.16095 .69949 m
.14893 .63336 L
s
.16095 .69949 m
.1701 .67662 L
s
.1931 .74167 m
.21932 .77767 L
s
.1931 .74167 m
.1701 .67662 L
s
.1931 .74167 m
.18863 .7148 L
s
.21932 .77767 m
.18863 .7148 L
s
.05647 .42393 m
.07296 .45967 L
s
.05647 .42393 m
.07864 .40697 L
s
.07296 .45967 m
.08742 .49951 L
s
.07296 .45967 m
.07864 .40697 L
s
.07296 .45967 m
.09295 .44275 L
s
.08742 .49951 m
.11069 .55338 L
s
.08742 .49951 m
.09295 .44275 L
s
.08742 .49951 m
.1044 .48642 L
s
.11069 .55338 m
.12976 .59695 L
s
.11069 .55338 m
.1044 .48642 L
s
.11069 .55338 m
.12773 .53449 L
s
.12976 .59695 m
.14893 .63336 L
s
.12976 .59695 m
.12773 .53449 L
s
.12976 .59695 m
.14386 .57032 L
s
.14893 .63336 m
.1701 .67662 L
s
.14893 .63336 m
.14386 .57032 L
s
.14893 .63336 m
.15967 .61312 L
s
.1701 .67662 m
.18863 .7148 L
s
.1701 .67662 m
.15967 .61312 L
s
.1701 .67662 m
.17579 .64944 L
s
.18863 .7148 m
.17579 .64944 L
s
.07864 .40697 m
.09295 .44275 L
s
.07864 .40697 m
.10276 .38912 L
s
.09295 .44275 m
.1044 .48642 L
s
.09295 .44275 m
.10276 .38912 L
s
.09295 .44275 m
.1137 .42869 L
s
.1044 .48642 m
.12773 .53449 L
s
.1044 .48642 m
.1137 .42869 L
s
.1044 .48642 m
.12819 .47118 L
s
.12773 .53449 m
.14386 .57032 L
s
.12773 .53449 m
.12819 .47118 L
s
.12773 .53449 m
.14715 .50931 L
s
.14386 .57032 m
.15967 .61312 L
s
.14386 .57032 m
.14715 .50931 L
s
.14386 .57032 m
.16388 .54971 L
s
.15967 .61312 m
.17579 .64944 L
s
.15967 .61312 m
.16388 .54971 L
s
.15967 .61312 m
.17426 .58637 L
s
.17579 .64944 m
.17426 .58637 L
s
.10276 .38912 m
.1137 .42869 L
s
.10276 .38912 m
.12566 .37425 L
s
.1137 .42869 m
.12819 .47118 L
s
.1137 .42869 m
.12566 .37425 L
s
.1137 .42869 m
.13725 .41555 L
s
.12819 .47118 m
.14715 .50931 L
s
.12819 .47118 m
.13725 .41555 L
s
.12819 .47118 m
.15182 .44972 L
s
.14715 .50931 m
.16388 .54971 L
s
.14715 .50931 m
.15182 .44972 L
s
.14715 .50931 m
.1702 .48685 L
s
.16388 .54971 m
.17426 .58637 L
s
.16388 .54971 m
.1702 .48685 L
s
.16388 .54971 m
.18254 .52438 L
s
.17426 .58637 m
.18254 .52438 L
s
.12566 .37425 m
.13725 .41555 L
s
.12566 .37425 m
.15296 .3679 L
s
.13725 .41555 m
.15182 .44972 L
s
.13725 .41555 m
.15296 .3679 L
s
.13725 .41555 m
.16672 .40102 L
s
.15182 .44972 m
.1702 .48685 L
s
.15182 .44972 m
.16672 .40102 L
s
.15182 .44972 m
.18299 .43469 L
s
.1702 .48685 m
.18254 .52438 L
s
.1702 .48685 m
.18299 .43469 L
s
.1702 .48685 m
.19533 .46688 L
s
.18254 .52438 m
.19533 .46688 L
s
.15296 .3679 m
.16672 .40102 L
s
.15296 .3679 m
.18611 .34988 L
s
.16672 .40102 m
.18299 .43469 L
s
.16672 .40102 m
.18611 .34988 L
s
.16672 .40102 m
.20029 .38433 L
s
.18299 .43469 m
.19533 .46688 L
s
.18299 .43469 m
.20029 .38433 L
s
.18299 .43469 m
.21206 .41551 L
s
.19533 .46688 m
.21206 .41551 L
s
.18611 .34988 m
.20029 .38433 L
s
.18611 .34988 m
.22044 .33368 L
s
.20029 .38433 m
.21206 .41551 L
s
.20029 .38433 m
.22044 .33368 L
s
.20029 .38433 m
.23146 .36491 L
s
.21206 .41551 m
.23146 .36491 L
s
.22044 .33368 m
.23146 .36491 L
s
.22044 .33368 m
.25288 .31323 L
s
.23146 .36491 m
.25288 .31323 L
s
.05215 .46851 m
.08891 .50246 L
s
.05215 .46851 m
.07344 .49427 L
s
.08891 .50246 m
.13249 .5317 L
s
.08891 .50246 m
.07344 .49427 L
s
.08891 .50246 m
.10922 .52922 L
s
.13249 .5317 m
.18104 .55555 L
s
.13249 .5317 m
.10922 .52922 L
s
.13249 .5317 m
.14981 .55345 L
s
.18104 .55555 m
.2306 .57544 L
s
.18104 .55555 m
.14981 .55345 L
s
.18104 .55555 m
.20527 .58088 L
s
.2306 .57544 m
.28525 .59385 L
s
.2306 .57544 m
.20527 .58088 L
s
.2306 .57544 m
.25195 .60192 L
s
.28525 .59385 m
.33731 .61299 L
s
.28525 .59385 m
.25195 .60192 L
s
.28525 .59385 m
.30335 .62033 L
s
.33731 .61299 m
.38957 .62907 L
s
.33731 .61299 m
.30335 .62033 L
s
.33731 .61299 m
.35543 .63595 L
s
.38957 .62907 m
.44142 .64367 L
s
.38957 .62907 m
.35543 .63595 L
s
.38957 .62907 m
.40843 .65841 L
s
.44142 .64367 m
.48835 .65423 L
s
.44142 .64367 m
.40843 .65841 L
s
.44142 .64367 m
.46039 .6727 L
s
.48835 .65423 m
.53075 .66133 L
s
.48835 .65423 m
.46039 .6727 L
s
.48835 .65423 m
.50808 .68318 L
s
.53075 .66133 m
.56507 .66591 L
s
.53075 .66133 m
.55257 .68597 L
s
.53075 .66133 m
.50808 .68318 L
s
.56507 .66591 m
.55257 .68597 L
s
.56507 .66591 m
.58484 .69071 L
s
.55257 .68597 m
.53601 .71082 L
s
.55257 .68597 m
.50808 .68318 L
s
.55257 .68597 m
.58484 .69071 L
s
.55257 .68597 m
.57551 .72065 L
s
.53601 .71082 m
.5129 .74369 L
s
.53601 .71082 m
.50808 .68318 L
s
.53601 .71082 m
.48698 .70703 L
s
.53601 .71082 m
.57551 .72065 L
s
.53601 .71082 m
.5567 .75353 L
s
.5129 .74369 m
.48962 .77996 L
s
.5129 .74369 m
.48698 .70703 L
s
.5129 .74369 m
.45893 .73807 L
s
.5129 .74369 m
.5567 .75353 L
s
.5129 .74369 m
.53798 .78878 L
s
.48962 .77996 m
.46434 .80776 L
s
.48962 .77996 m
.45893 .73807 L
s
.48962 .77996 m
.43578 .77012 L
s
.48962 .77996 m
.53798 .78878 L
s
.48962 .77996 m
.51405 .82032 L
s
.46434 .80776 m
.44551 .83773 L
s
.46434 .80776 m
.43578 .77012 L
s
.46434 .80776 m
.41315 .80124 L
s
.46434 .80776 m
.51405 .82032 L
s
.46434 .80776 m
.49936 .84804 L
s
.44551 .83773 m
.4201 .85652 L
s
.44551 .83773 m
.41315 .80124 L
s
.44551 .83773 m
.38687 .82547 L
s
.44551 .83773 m
.49936 .84804 L
s
.44551 .83773 m
.4785 .87516 L
s
.4201 .85652 m
.4037 .88083 L
s
.4201 .85652 m
.38687 .82547 L
s
.4201 .85652 m
.37143 .84512 L
s
.4201 .85652 m
.4785 .87516 L
s
.4201 .85652 m
.46048 .8967 L
s
.4037 .88083 m
.39049 .89906 L
s
.4037 .88083 m
.37143 .84512 L
s
.4037 .88083 m
.35489 .86621 L
s
.4037 .88083 m
.46048 .8967 L
s
.4037 .88083 m
.44193 .90519 L
s
.39049 .89906 m
.38803 .91176 L
s
.39049 .89906 m
.35489 .86621 L
s
.39049 .89906 m
.3331 .87518 L
s
.39049 .89906 m
.44193 .90519 L
s
.39049 .89906 m
.44006 .93119 L
s
.38803 .91176 m
.37549 .91411 L
s
.38803 .91176 m
.3331 .87518 L
s
.38803 .91176 m
.32695 .88628 L
s
.38803 .91176 m
.44006 .93119 L
s
.38803 .91176 m
.42386 .93728 L
s
.37549 .91411 m
.32695 .88628 L
s
.37549 .91411 m
.42284 .94604 L
s
.37549 .91411 m
.42386 .93728 L
s
.07344 .49427 m
.10922 .52922 L
s
.07344 .49427 m
.0867 .52371 L
s
.10922 .52922 m
.14981 .55345 L
s
.10922 .52922 m
.0867 .52371 L
s
.10922 .52922 m
.12634 .55845 L
s
.14981 .55345 m
.20527 .58088 L
s
.14981 .55345 m
.12634 .55845 L
s
.14981 .55345 m
.16957 .58223 L
s
.20527 .58088 m
.25195 .60192 L
s
.20527 .58088 m
.16957 .58223 L
s
.20527 .58088 m
.2194 .60991 L
s
.25195 .60192 m
.30335 .62033 L
s
.25195 .60192 m
.2194 .60991 L
s
.25195 .60192 m
.27371 .63396 L
s
.30335 .62033 m
.35543 .63595 L
s
.30335 .62033 m
.27371 .63396 L
s
.30335 .62033 m
.32811 .65553 L
s
.35543 .63595 m
.40843 .65841 L
s
.35543 .63595 m
.32811 .65553 L
s
.35543 .63595 m
.38393 .67498 L
s
.40843 .65841 m
.46039 .6727 L
s
.40843 .65841 m
.38393 .67498 L
s
.40843 .65841 m
.43717 .69613 L
s
.46039 .6727 m
.50808 .68318 L
s
.46039 .6727 m
.43717 .69613 L
s
.46039 .6727 m
.48698 .70703 L
s
.50808 .68318 m
.48698 .70703 L
s
.0867 .52371 m
.12634 .55845 L
s
.0867 .52371 m
.10507 .56919 L
s
.12634 .55845 m
.16957 .58223 L
s
.12634 .55845 m
.10507 .56919 L
s
.12634 .55845 m
.14641 .59618 L
s
.16957 .58223 m
.2194 .60991 L
s
.16957 .58223 m
.14641 .59618 L
s
.16957 .58223 m
.19802 .6276 L
s
.2194 .60991 m
.27371 .63396 L
s
.2194 .60991 m
.19802 .6276 L
s
.2194 .60991 m
.24818 .65622 L
s
.27371 .63396 m
.32811 .65553 L
s
.27371 .63396 m
.24818 .65622 L
s
.27371 .63396 m
.30065 .67885 L
s
.32811 .65553 m
.38393 .67498 L
s
.32811 .65553 m
.30065 .67885 L
s
.32811 .65553 m
.35743 .70122 L
s
.38393 .67498 m
.43717 .69613 L
s
.38393 .67498 m
.35743 .70122 L
s
.38393 .67498 m
.40765 .71954 L
s
.43717 .69613 m
.48698 .70703 L
s
.43717 .69613 m
.40765 .71954 L
s
.43717 .69613 m
.45893 .73807 L
s
.48698 .70703 m
.45893 .73807 L
s
.10507 .56919 m
.14641 .59618 L
s
.10507 .56919 m
.1251 .61189 L
s
.14641 .59618 m
.19802 .6276 L
s
.14641 .59618 m
.1251 .61189 L
s
.14641 .59618 m
.16975 .64067 L
s
.19802 .6276 m
.24818 .65622 L
s
.19802 .6276 m
.16975 .64067 L
s
.19802 .6276 m
.22007 .67041 L
s
.24818 .65622 m
.30065 .67885 L
s
.24818 .65622 m
.22007 .67041 L
s
.24818 .65622 m
.27829 .7027 L
s
.30065 .67885 m
.35743 .70122 L
s
.30065 .67885 m
.27829 .7027 L
s
.30065 .67885 m
.32831 .73123 L
s
.35743 .70122 m
.40765 .71954 L
s
.35743 .70122 m
.32831 .73123 L
s
.35743 .70122 m
.38332 .75075 L
s
.40765 .71954 m
.45893 .73807 L
s
.40765 .71954 m
.38332 .75075 L
s
.40765 .71954 m
.43578 .77012 L
s
.45893 .73807 m
.43578 .77012 L
s
.1251 .61189 m
.16975 .64067 L
s
.1251 .61189 m
.152 .66232 L
s
.16975 .64067 m
.22007 .67041 L
s
.16975 .64067 m
.152 .66232 L
s
.16975 .64067 m
.19674 .69552 L
s
.22007 .67041 m
.27829 .7027 L
s
.22007 .67041 m
.19674 .69552 L
s
.22007 .67041 m
.25023 .72331 L
s
.27829 .7027 m
.32831 .73123 L
s
.27829 .7027 m
.25023 .72331 L
s
.27829 .7027 m
.30413 .75281 L
s
.32831 .73123 m
.38332 .75075 L
s
.32831 .73123 m
.30413 .75281 L
s
.32831 .73123 m
.36063 .78108 L
s
.38332 .75075 m
.43578 .77012 L
s
.38332 .75075 m
.36063 .78108 L
s
.38332 .75075 m
.41315 .80124 L
s
.43578 .77012 m
.41315 .80124 L
s
.152 .66232 m
.19674 .69552 L
s
.152 .66232 m
.17955 .70783 L
s
.19674 .69552 m
.25023 .72331 L
s
.19674 .69552 m
.17955 .70783 L
s
.19674 .69552 m
.23137 .74224 L
s
.25023 .72331 m
.30413 .75281 L
s
.25023 .72331 m
.23137 .74224 L
s
.25023 .72331 m
.28283 .77649 L
s
.30413 .75281 m
.36063 .78108 L
s
.30413 .75281 m
.28283 .77649 L
s
.30413 .75281 m
.32834 .79927 L
s
.36063 .78108 m
.41315 .80124 L
s
.36063 .78108 m
.32834 .79927 L
s
.36063 .78108 m
.38687 .82547 L
s
.41315 .80124 m
.38687 .82547 L
s
.17955 .70783 m
.23137 .74224 L
s
.17955 .70783 m
.21264 .75323 L
s
.23137 .74224 m
.28283 .77649 L
s
.23137 .74224 m
.21264 .75323 L
s
.23137 .74224 m
.25961 .7905 L
s
.28283 .77649 m
.32834 .79927 L
s
.28283 .77649 m
.25961 .7905 L
s
.28283 .77649 m
.31439 .82406 L
s
.32834 .79927 m
.38687 .82547 L
s
.32834 .79927 m
.31439 .82406 L
s
.32834 .79927 m
.37143 .84512 L
s
.38687 .82547 m
.37143 .84512 L
s
.21264 .75323 m
.25961 .7905 L
s
.21264 .75323 m
.2474 .80055 L
s
.25961 .7905 m
.31439 .82406 L
s
.25961 .7905 m
.2474 .80055 L
s
.25961 .7905 m
.29962 .83911 L
s
.31439 .82406 m
.37143 .84512 L
s
.31439 .82406 m
.29962 .83911 L
s
.31439 .82406 m
.35489 .86621 L
s
.37143 .84512 m
.35489 .86621 L
s
.2474 .80055 m
.29962 .83911 L
s
.2474 .80055 m
.28348 .84184 L
s
.29962 .83911 m
.35489 .86621 L
s
.29962 .83911 m
.28348 .84184 L
s
.29962 .83911 m
.3331 .87518 L
s
.35489 .86621 m
.3331 .87518 L
s
.28348 .84184 m
.3331 .87518 L
s
.28348 .84184 m
.32695 .88628 L
s
.3331 .87518 m
.32695 .88628 L
s
.58484 .69071 m
.60748 .72589 L
s
.58484 .69071 m
.57551 .72065 L
s
.60748 .72589 m
.63212 .76239 L
s
.60748 .72589 m
.57551 .72065 L
s
.60748 .72589 m
.59983 .75768 L
s
.63212 .76239 m
.65531 .80407 L
s
.63212 .76239 m
.59983 .75768 L
s
.63212 .76239 m
.62421 .79748 L
s
.65531 .80407 m
.68101 .8447 L
s
.65531 .80407 m
.62421 .79748 L
s
.65531 .80407 m
.64967 .83534 L
s
.68101 .8447 m
.70694 .87615 L
s
.68101 .8447 m
.64967 .83534 L
s
.68101 .8447 m
.68025 .87045 L
s
.70694 .87615 m
.74815 .90468 L
s
.70694 .87615 m
.68025 .87045 L
s
.70694 .87615 m
.70961 .89973 L
s
.74815 .90468 m
.77362 .92574 L
s
.74815 .90468 m
.70961 .89973 L
s
.74815 .90468 m
.74742 .92389 L
s
.77362 .92574 m
.80264 .91603 L
s
.77362 .92574 m
.74742 .92389 L
s
.77362 .92574 m
.7824 .92971 L
s
.80264 .91603 m
.82699 .88565 L
s
.80264 .91603 m
.7824 .92971 L
s
.80264 .91603 m
.8123 .90758 L
s
.82699 .88565 m
.83174 .84262 L
s
.82699 .88565 m
.8123 .90758 L
s
.82699 .88565 m
.83221 .8768 L
s
.83174 .84262 m
.84079 .79727 L
s
.83174 .84262 m
.84331 .83196 L
s
.83174 .84262 m
.83221 .8768 L
s
.84079 .79727 m
.84331 .83196 L
s
.84079 .79727 m
.85273 .7881 L
s
.84079 .79727 m
.84332 .74738 L
s
.84331 .83196 m
.83132 .86173 L
s
.84331 .83196 m
.83221 .8768 L
s
.84331 .83196 m
.85273 .7881 L
s
.84331 .83196 m
.85051 .82809 L
s
.83132 .86173 m
.80193 .8832 L
s
.83132 .86173 m
.83221 .8768 L
s
.83132 .86173 m
.80983 .89717 L
s
.83132 .86173 m
.82874 .85474 L
s
.83132 .86173 m
.85051 .82809 L
s
.80193 .8832 m
.76211 .88874 L
s
.80193 .8832 m
.80983 .89717 L
s
.80193 .8832 m
.77462 .91065 L
s
.80193 .8832 m
.79626 .86666 L
s
.80193 .8832 m
.82874 .85474 L
s
.76211 .88874 m
.71599 .90006 L
s
.76211 .88874 m
.77462 .91065 L
s
.76211 .88874 m
.72681 .91775 L
s
.76211 .88874 m
.74605 .87518 L
s
.76211 .88874 m
.79626 .86666 L
s
.71599 .90006 m
.66835 .91226 L
s
.71599 .90006 m
.72681 .91775 L
s
.71599 .90006 m
.6773 .92464 L
s
.71599 .90006 m
.70005 .88261 L
s
.71599 .90006 m
.74605 .87518 L
s
.66835 .91226 m
.61938 .93253 L
s
.66835 .91226 m
.6773 .92464 L
s
.66835 .91226 m
.63493 .93493 L
s
.66835 .91226 m
.65762 .91272 L
s
.66835 .91226 m
.70005 .88261 L
s
.61938 .93253 m
.5729 .95234 L
s
.61938 .93253 m
.63493 .93493 L
s
.61938 .93253 m
.57997 .9445 L
s
.61938 .93253 m
.61588 .94213 L
s
.61938 .93253 m
.65762 .91272 L
s
.5729 .95234 m
.52881 .96143 L
s
.5729 .95234 m
.57997 .9445 L
s
.5729 .95234 m
.52885 .9514 L
s
.5729 .95234 m
.56926 .96503 L
s
.5729 .95234 m
.61588 .94213 L
s
.52881 .96143 m
.47289 .95583 L
s
.52881 .96143 m
.52885 .9514 L
s
.52881 .96143 m
.47677 .95092 L
s
.52881 .96143 m
.53024 .96918 L
s
.52881 .96143 m
.56926 .96503 L
s
.47289 .95583 m
.42284 .94604 L
s
.47289 .95583 m
.47677 .95092 L
s
.47289 .95583 m
.42386 .93728 L
s
.47289 .95583 m
.48354 .96639 L
s
.47289 .95583 m
.53024 .96918 L
s
.42284 .94604 m
.42386 .93728 L
s
.42284 .94604 m
.43087 .95126 L
s
.42284 .94604 m
.48354 .96639 L
s
.57551 .72065 m
.59983 .75768 L
s
.57551 .72065 m
.5567 .75353 L
s
.59983 .75768 m
.62421 .79748 L
s
.59983 .75768 m
.5567 .75353 L
s
.59983 .75768 m
.58198 .79219 L
s
.62421 .79748 m
.64967 .83534 L
s
.62421 .79748 m
.58198 .79219 L
s
.62421 .79748 m
.6064 .82946 L
s
.64967 .83534 m
.68025 .87045 L
s
.64967 .83534 m
.6064 .82946 L
s
.64967 .83534 m
.63697 .86204 L
s
.68025 .87045 m
.70961 .89973 L
s
.68025 .87045 m
.63697 .86204 L
s
.68025 .87045 m
.67642 .89456 L
s
.70961 .89973 m
.74742 .92389 L
s
.70961 .89973 m
.67642 .89456 L
s
.70961 .89973 m
.70612 .91978 L
s
.74742 .92389 m
.7824 .92971 L
s
.74742 .92389 m
.70612 .91978 L
s
.74742 .92389 m
.74751 .93159 L
s
.7824 .92971 m
.8123 .90758 L
s
.7824 .92971 m
.74751 .93159 L
s
.7824 .92971 m
.78272 .91849 L
s
.8123 .90758 m
.83221 .8768 L
s
.8123 .90758 m
.78272 .91849 L
s
.8123 .90758 m
.80983 .89717 L
s
.83221 .8768 m
.80983 .89717 L
s
.5567 .75353 m
.58198 .79219 L
s
.5567 .75353 m
.53798 .78878 L
s
.58198 .79219 m
.6064 .82946 L
s
.58198 .79219 m
.53798 .78878 L
s
.58198 .79219 m
.56753 .82606 L
s
.6064 .82946 m
.63697 .86204 L
s
.6064 .82946 m
.56753 .82606 L
s
.6064 .82946 m
.59864 .85847 L
s
.63697 .86204 m
.67642 .89456 L
s
.63697 .86204 m
.59864 .85847 L
s
.63697 .86204 m
.63054 .88903 L
s
.67642 .89456 m
.70612 .91978 L
s
.67642 .89456 m
.63054 .88903 L
s
.67642 .89456 m
.66279 .91124 L
s
.70612 .91978 m
.74751 .93159 L
s
.70612 .91978 m
.66279 .91124 L
s
.70612 .91978 m
.70045 .92789 L
s
.74751 .93159 m
.78272 .91849 L
s
.74751 .93159 m
.70045 .92789 L
s
.74751 .93159 m
.73752 .92677 L
s
.78272 .91849 m
.80983 .89717 L
s
.78272 .91849 m
.73752 .92677 L
s
.78272 .91849 m
.77462 .91065 L
s
.80983 .89717 m
.77462 .91065 L
s
.53798 .78878 m
.56753 .82606 L
s
.53798 .78878 m
.51405 .82032 L
s
.56753 .82606 m
.59864 .85847 L
s
.56753 .82606 m
.51405 .82032 L
s
.56753 .82606 m
.5456 .85325 L
s
.59864 .85847 m
.63054 .88903 L
s
.59864 .85847 m
.5456 .85325 L
s
.59864 .85847 m
.57677 .88302 L
s
.63054 .88903 m
.66279 .91124 L
s
.63054 .88903 m
.57677 .88302 L
s
.63054 .88903 m
.61591 .90323 L
s
.66279 .91124 m
.70045 .92789 L
s
.66279 .91124 m
.61591 .90323 L
s
.66279 .91124 m
.65273 .92594 L
s
.70045 .92789 m
.73752 .92677 L
s
.70045 .92789 m
.65273 .92594 L
s
.70045 .92789 m
.68738 .92664 L
s
.73752 .92677 m
.77462 .91065 L
s
.73752 .92677 m
.68738 .92664 L
s
.73752 .92677 m
.72681 .91775 L
s
.77462 .91065 m
.72681 .91775 L
s
.51405 .82032 m
.5456 .85325 L
s
.51405 .82032 m
.49936 .84804 L
s
.5456 .85325 m
.57677 .88302 L
s
.5456 .85325 m
.49936 .84804 L
s
.5456 .85325 m
.52795 .88019 L
s
.57677 .88302 m
.61591 .90323 L
s
.57677 .88302 m
.52795 .88019 L
s
.57677 .88302 m
.56957 .90374 L
s
.61591 .90323 m
.65273 .92594 L
s
.61591 .90323 m
.56957 .90374 L
s
.61591 .90323 m
.6011 .92121 L
s
.65273 .92594 m
.68738 .92664 L
s
.65273 .92594 m
.6011 .92121 L
s
.65273 .92594 m
.63998 .93376 L
s
.68738 .92664 m
.72681 .91775 L
s
.68738 .92664 m
.63998 .93376 L
s
.68738 .92664 m
.6773 .92464 L
s
.72681 .91775 m
.6773 .92464 L
s
.49936 .84804 m
.52795 .88019 L
s
.49936 .84804 m
.4785 .87516 L
s
.52795 .88019 m
.56957 .90374 L
s
.52795 .88019 m
.4785 .87516 L
s
.52795 .88019 m
.51257 .90032 L
s
.56957 .90374 m
.6011 .92121 L
s
.56957 .90374 m
.51257 .90032 L
s
.56957 .90374 m
.55474 .92107 L
s
.6011 .92121 m
.63998 .93376 L
s
.6011 .92121 m
.55474 .92107 L
s
.6011 .92121 m
.58905 .93621 L
s
.63998 .93376 m
.6773 .92464 L
s
.63998 .93376 m
.58905 .93621 L
s
.63998 .93376 m
.63493 .93493 L
s
.6773 .92464 m
.63493 .93493 L
s
.4785 .87516 m
.51257 .90032 L
s
.4785 .87516 m
.46048 .8967 L
s
.51257 .90032 m
.55474 .92107 L
s
.51257 .90032 m
.46048 .8967 L
s
.51257 .90032 m
.49982 .92145 L
s
.55474 .92107 m
.58905 .93621 L
s
.55474 .92107 m
.49982 .92145 L
s
.55474 .92107 m
.5366 .93693 L
s
.58905 .93621 m
.63493 .93493 L
s
.58905 .93621 m
.5366 .93693 L
s
.58905 .93621 m
.57997 .9445 L
s
.63493 .93493 m
.57997 .9445 L
s
.46048 .8967 m
.49982 .92145 L
s
.46048 .8967 m
.44193 .90519 L
s
.49982 .92145 m
.5366 .93693 L
s
.49982 .92145 m
.44193 .90519 L
s
.49982 .92145 m
.49026 .93615 L
s
.5366 .93693 m
.57997 .9445 L
s
.5366 .93693 m
.49026 .93615 L
s
.5366 .93693 m
.52885 .9514 L
s
.57997 .9445 m
.52885 .9514 L
s
.44193 .90519 m
.49026 .93615 L
s
.44193 .90519 m
.44006 .93119 L
s
.49026 .93615 m
.52885 .9514 L
s
.49026 .93615 m
.44006 .93119 L
s
.49026 .93615 m
.47677 .95092 L
s
.52885 .9514 m
.47677 .95092 L
s
.44006 .93119 m
.47677 .95092 L
s
.44006 .93119 m
.42386 .93728 L
s
.47677 .95092 m
.42386 .93728 L
s
.85273 .7881 m
.8619 .77924 L
s
.85273 .7881 m
.85051 .82809 L
s
.85273 .7881 m
.84332 .74738 L
s
.85273 .7881 m
.88227 .75976 L
s
.8619 .77924 m
.87576 .78679 L
s
.8619 .77924 m
.85051 .82809 L
s
.8619 .77924 m
.85395 .82426 L
s
.8619 .77924 m
.89357 .75676 L
s
.8619 .77924 m
.88227 .75976 L
s
.87576 .78679 m
.87141 .78568 L
s
.87576 .78679 m
.85395 .82426 L
s
.87576 .78679 m
.85235 .8174 L
s
.87576 .78679 m
.90026 .76413 L
s
.87576 .78679 m
.89357 .75676 L
s
.87141 .78568 m
.85754 .77933 L
s
.87141 .78568 m
.85235 .8174 L
s
.87141 .78568 m
.84053 .80827 L
s
.87141 .78568 m
.8879 .76171 L
s
.87141 .78568 m
.90026 .76413 L
s
.85754 .77933 m
.83523 .77344 L
s
.85754 .77933 m
.84053 .80827 L
s
.85754 .77933 m
.82453 .80584 L
s
.85754 .77933 m
.86571 .75158 L
s
.85754 .77933 m
.8879 .76171 L
s
.83523 .77344 m
.8069 .76714 L
s
.83523 .77344 m
.82453 .80584 L
s
.83523 .77344 m
.81252 .80466 L
s
.83523 .77344 m
.83534 .74176 L
s
.83523 .77344 m
.86571 .75158 L
s
.8069 .76714 m
.77523 .75653 L
s
.8069 .76714 m
.81252 .80466 L
s
.8069 .76714 m
.78584 .80138 L
s
.8069 .76714 m
.79999 .73056 L
s
.8069 .76714 m
.83534 .74176 L
s
.77523 .75653 m
.73682 .74579 L
s
.77523 .75653 m
.78584 .80138 L
s
.77523 .75653 m
.75508 .79451 L
s
.77523 .75653 m
.75411 .71966 L
s
.77523 .75653 m
.79999 .73056 L
s
.73682 .74579 m
.6956 .73562 L
s
.73682 .74579 m
.75508 .79451 L
s
.73682 .74579 m
.72576 .77997 L
s
.73682 .74579 m
.70915 .71304 L
s
.73682 .74579 m
.75411 .71966 L
s
.6956 .73562 m
.63738 .71872 L
s
.6956 .73562 m
.72576 .77997 L
s
.6956 .73562 m
.6816 .76204 L
s
.6956 .73562 m
.65691 .70367 L
s
.6956 .73562 m
.70915 .71304 L
s
.63738 .71872 m
.58361 .70207 L
s
.63738 .71872 m
.65133 .74244 L
s
.63738 .71872 m
.6816 .76204 L
s
.63738 .71872 m
.59894 .68799 L
s
.63738 .71872 m
.65691 .70367 L
s
.58361 .70207 m
.65133 .74244 L
s
.58361 .70207 m
.59894 .68799 L
s
.58361 .70207 m
.53743 .67543 L
s
.58361 .70207 m
.51257 .67556 L
s
.65133 .74244 m
.69322 .78057 L
s
.65133 .74244 m
.6816 .76204 L
s
.69322 .78057 m
.72245 .82941 L
s
.69322 .78057 m
.72023 .80539 L
s
.69322 .78057 m
.6816 .76204 L
s
.72245 .82941 m
.73279 .87834 L
s
.72245 .82941 m
.73756 .85369 L
s
.72245 .82941 m
.72023 .80539 L
s
.73279 .87834 m
.72611 .92583 L
s
.73279 .87834 m
.73648 .8967 L
s
.73279 .87834 m
.73756 .85369 L
s
.72611 .92583 m
.70825 .95994 L
s
.72611 .92583 m
.72255 .93329 L
s
.72611 .92583 m
.73648 .8967 L
s
.70825 .95994 m
.66774 .98252 L
s
.70825 .95994 m
.69394 .96106 L
s
.70825 .95994 m
.72255 .93329 L
s
.66774 .98252 m
.61845 .98846 L
s
.66774 .98252 m
.6473 .98103 L
s
.66774 .98252 m
.69394 .96106 L
s
.61845 .98846 m
.5655 .99588 L
s
.61845 .98846 m
.59925 .98754 L
s
.61845 .98846 m
.6473 .98103 L
s
.5655 .99588 m
.50066 .97776 L
s
.5655 .99588 m
.53928 .98008 L
s
.5655 .99588 m
.59925 .98754 L
s
.50066 .97776 m
.43087 .95126 L
s
.50066 .97776 m
.48354 .96639 L
s
.50066 .97776 m
.53928 .98008 L
s
.43087 .95126 m
.48354 .96639 L
s
.48354 .96639 m
.53024 .96918 L
s
.48354 .96639 m
.53928 .98008 L
s
.53024 .96918 m
.56926 .96503 L
s
.53024 .96918 m
.53928 .98008 L
s
.53024 .96918 m
.58667 .97522 L
s
.56926 .96503 m
.61588 .94213 L
s
.56926 .96503 m
.58667 .97522 L
s
.56926 .96503 m
.61641 .95584 L
s
.61588 .94213 m
.65762 .91272 L
s
.61588 .94213 m
.61641 .95584 L
s
.61588 .94213 m
.65377 .92215 L
s
.65762 .91272 m
.70005 .88261 L
s
.65762 .91272 m
.65377 .92215 L
s
.65762 .91272 m
.6882 .88138 L
s
.70005 .88261 m
.74605 .87518 L
s
.70005 .88261 m
.6882 .88138 L
s
.70005 .88261 m
.73045 .8514 L
s
.74605 .87518 m
.79626 .86666 L
s
.74605 .87518 m
.73045 .8514 L
s
.74605 .87518 m
.77897 .85241 L
s
.79626 .86666 m
.82874 .85474 L
s
.79626 .86666 m
.77897 .85241 L
s
.79626 .86666 m
.82183 .84205 L
s
.82874 .85474 m
.85051 .82809 L
s
.82874 .85474 m
.82183 .84205 L
s
.82874 .85474 m
.85395 .82426 L
s
.85051 .82809 m
.85395 .82426 L
s
.53928 .98008 m
.58667 .97522 L
s
.53928 .98008 m
.59925 .98754 L
s
.58667 .97522 m
.61641 .95584 L
s
.58667 .97522 m
.59925 .98754 L
s
.58667 .97522 m
.63454 .96884 L
s
.61641 .95584 m
.65377 .92215 L
s
.61641 .95584 m
.63454 .96884 L
s
.61641 .95584 m
.66586 .94079 L
s
.65377 .92215 m
.6882 .88138 L
s
.65377 .92215 m
.66586 .94079 L
s
.65377 .92215 m
.69932 .8982 L
s
.6882 .88138 m
.73045 .8514 L
s
.6882 .88138 m
.69932 .8982 L
s
.6882 .88138 m
.71885 .84826 L
s
.73045 .8514 m
.77897 .85241 L
s
.73045 .8514 m
.71885 .84826 L
s
.73045 .8514 m
.76691 .83558 L
s
.77897 .85241 m
.82183 .84205 L
s
.77897 .85241 m
.76691 .83558 L
s
.77897 .85241 m
.80919 .82855 L
s
.82183 .84205 m
.85395 .82426 L
s
.82183 .84205 m
.80919 .82855 L
s
.82183 .84205 m
.85235 .8174 L
s
.85395 .82426 m
.85235 .8174 L
s
.59925 .98754 m
.63454 .96884 L
s
.59925 .98754 m
.6473 .98103 L
s
.63454 .96884 m
.66586 .94079 L
s
.63454 .96884 m
.6473 .98103 L
s
.63454 .96884 m
.68266 .95697 L
s
.66586 .94079 m
.69932 .8982 L
s
.66586 .94079 m
.68266 .95697 L
s
.66586 .94079 m
.70343 .92431 L
s
.69932 .8982 m
.71885 .84826 L
s
.69932 .8982 m
.70343 .92431 L
s
.69932 .8982 m
.73481 .88117 L
s
.71885 .84826 m
.76691 .83558 L
s
.71885 .84826 m
.73481 .88117 L
s
.71885 .84826 m
.76212 .842 L
s
.76691 .83558 m
.80919 .82855 L
s
.76691 .83558 m
.76212 .842 L
s
.76691 .83558 m
.7971 .81413 L
s
.80919 .82855 m
.85235 .8174 L
s
.80919 .82855 m
.7971 .81413 L
s
.80919 .82855 m
.84053 .80827 L
s
.85235 .8174 m
.84053 .80827 L
s
.6473 .98103 m
.68266 .95697 L
s
.6473 .98103 m
.69394 .96106 L
s
.68266 .95697 m
.70343 .92431 L
s
.68266 .95697 m
.69394 .96106 L
s
.68266 .95697 m
.72073 .93164 L
s
.70343 .92431 m
.73481 .88117 L
s
.70343 .92431 m
.72073 .93164 L
s
.70343 .92431 m
.74307 .8948 L
s
.73481 .88117 m
.76212 .842 L
s
.73481 .88117 m
.74307 .8948 L
s
.73481 .88117 m
.7658 .86284 L
s
.76212 .842 m
.7971 .81413 L
s
.76212 .842 m
.7658 .86284 L
s
.76212 .842 m
.79262 .83017 L
s
.7971 .81413 m
.84053 .80827 L
s
.7971 .81413 m
.79262 .83017 L
s
.7971 .81413 m
.82453 .80584 L
s
.84053 .80827 m
.82453 .80584 L
s
.69394 .96106 m
.72073 .93164 L
s
.69394 .96106 m
.72255 .93329 L
s
.72073 .93164 m
.74307 .8948 L
s
.72073 .93164 m
.72255 .93329 L
s
.72073 .93164 m
.7436 .90638 L
s
.74307 .8948 m
.7658 .86284 L
s
.74307 .8948 m
.7436 .90638 L
s
.74307 .8948 m
.76252 .87143 L
s
.7658 .86284 m
.79262 .83017 L
s
.7658 .86284 m
.76252 .87143 L
s
.7658 .86284 m
.78012 .82962 L
s
.79262 .83017 m
.82453 .80584 L
s
.79262 .83017 m
.78012 .82962 L
s
.79262 .83017 m
.81252 .80466 L
s
.82453 .80584 m
.81252 .80466 L
s
.72255 .93329 m
.7436 .90638 L
s
.72255 .93329 m
.73648 .8967 L
s
.7436 .90638 m
.76252 .87143 L
s
.7436 .90638 m
.73648 .8967 L
s
.7436 .90638 m
.75098 .8673 L
s
.76252 .87143 m
.78012 .82962 L
s
.76252 .87143 m
.75098 .8673 L
s
.76252 .87143 m
.76723 .83215 L
s
.78012 .82962 m
.81252 .80466 L
s
.78012 .82962 m
.76723 .83215 L
s
.78012 .82962 m
.78584 .80138 L
s
.81252 .80466 m
.78584 .80138 L
s
.73648 .8967 m
.75098 .8673 L
s
.73648 .8967 m
.73756 .85369 L
s
.75098 .8673 m
.76723 .83215 L
s
.75098 .8673 m
.73756 .85369 L
s
.75098 .8673 m
.74345 .82394 L
s
.76723 .83215 m
.78584 .80138 L
s
.76723 .83215 m
.74345 .82394 L
s
.76723 .83215 m
.75508 .79451 L
s
.78584 .80138 m
.75508 .79451 L
s
.73756 .85369 m
.74345 .82394 L
s
.73756 .85369 m
.72023 .80539 L
s
.74345 .82394 m
.75508 .79451 L
s
.74345 .82394 m
.72023 .80539 L
s
.74345 .82394 m
.72576 .77997 L
s
.75508 .79451 m
.72576 .77997 L
s
.72023 .80539 m
.72576 .77997 L
s
.72023 .80539 m
.6816 .76204 L
s
.72576 .77997 m
.6816 .76204 L
s
.84332 .74738 m
.89613 .73995 L
s
.84332 .74738 m
.88227 .75976 L
s
.89613 .73995 m
.94242 .73865 L
s
.89613 .73995 m
.88227 .75976 L
s
.89613 .73995 m
.92118 .74857 L
s
.94242 .73865 m
.97093 .73322 L
s
.94242 .73865 m
.92118 .74857 L
s
.94242 .73865 m
.95569 .73957 L
s
.97093 .73322 m
.97619 .71037 L
s
.97093 .73322 m
.95569 .73957 L
s
.97093 .73322 m
.96667 .72451 L
s
.97619 .71037 m
.95887 .69153 L
s
.97619 .71037 m
.96667 .72451 L
s
.97619 .71037 m
.95408 .70591 L
s
.95887 .69153 m
.92347 .68721 L
s
.95887 .69153 m
.95408 .70591 L
s
.95887 .69153 m
.92732 .68972 L
s
.92347 .68721 m
.88707 .69759 L
s
.92347 .68721 m
.92732 .68972 L
s
.92347 .68721 m
.89743 .68797 L
s
.88707 .69759 m
.85552 .71006 L
s
.88707 .69759 m
.89743 .68797 L
s
.88707 .69759 m
.85912 .69725 L
s
.85552 .71006 m
.82595 .72539 L
s
.85552 .71006 m
.85912 .69725 L
s
.85552 .71006 m
.82596 .71255 L
s
.82595 .72539 m
.79702 .74184 L
s
.82595 .72539 m
.82596 .71255 L
s
.82595 .72539 m
.79989 .72749 L
s
.79702 .74184 m
.77147 .75473 L
s
.79702 .74184 m
.76525 .7452 L
s
.79702 .74184 m
.79989 .72749 L
s
.77147 .75473 m
.76525 .7452 L
s
.77147 .75473 m
.73673 .75794 L
s
.76525 .7452 m
.75112 .73463 L
s
.76525 .7452 m
.79989 .72749 L
s
.76525 .7452 m
.73673 .75794 L
s
.76525 .7452 m
.72423 .75129 L
s
.75112 .73463 m
.73304 .72045 L
s
.75112 .73463 m
.78485 .71542 L
s
.75112 .73463 m
.79989 .72749 L
s
.75112 .73463 m
.70539 .73996 L
s
.75112 .73463 m
.72423 .75129 L
s
.73304 .72045 m
.72474 .70146 L
s
.73304 .72045 m
.77166 .70024 L
s
.73304 .72045 m
.78485 .71542 L
s
.73304 .72045 m
.69249 .72203 L
s
.73304 .72045 m
.70539 .73996 L
s
.72474 .70146 m
.69765 .68965 L
s
.72474 .70146 m
.7533 .68773 L
s
.72474 .70146 m
.77166 .70024 L
s
.72474 .70146 m
.67198 .70674 L
s
.72474 .70146 m
.69249 .72203 L
s
.69765 .68965 m
.68162 .67734 L
s
.69765 .68965 m
.74387 .67891 L
s
.69765 .68965 m
.7533 .68773 L
s
.69765 .68965 m
.65433 .69383 L
s
.69765 .68965 m
.67198 .70674 L
s
.68162 .67734 m
.67391 .66773 L
s
.68162 .67734 m
.72895 .67012 L
s
.68162 .67734 m
.74387 .67891 L
s
.68162 .67734 m
.63492 .67712 L
s
.68162 .67734 m
.65433 .69383 L
s
.67391 .66773 m
.6575 .66164 L
s
.67391 .66773 m
.70768 .67199 L
s
.67391 .66773 m
.72895 .67012 L
s
.67391 .66773 m
.62038 .66401 L
s
.67391 .66773 m
.63492 .67712 L
s
.6575 .66164 m
.63451 .66265 L
s
.6575 .66164 m
.69439 .67456 L
s
.6575 .66164 m
.70768 .67199 L
s
.6575 .66164 m
.59609 .65941 L
s
.6575 .66164 m
.62038 .66401 L
s
.63451 .66265 m
.61174 .67087 L
s
.63451 .66265 m
.67175 .68747 L
s
.63451 .66265 m
.69439 .67456 L
s
.63451 .66265 m
.57221 .65778 L
s
.63451 .66265 m
.59609 .65941 L
s
.61174 .67087 m
.59894 .68799 L
s
.61174 .67087 m
.65691 .70367 L
s
.61174 .67087 m
.67175 .68747 L
s
.61174 .67087 m
.5556 .66754 L
s
.61174 .67087 m
.57221 .65778 L
s
.59894 .68799 m
.65691 .70367 L
s
.59894 .68799 m
.53743 .67543 L
s
.59894 .68799 m
.5556 .66754 L
s
.65691 .70367 m
.70915 .71304 L
s
.65691 .70367 m
.67175 .68747 L
s
.70915 .71304 m
.75411 .71966 L
s
.70915 .71304 m
.67175 .68747 L
s
.70915 .71304 m
.72605 .69542 L
s
.75411 .71966 m
.79999 .73056 L
s
.75411 .71966 m
.72605 .69542 L
s
.75411 .71966 m
.7758 .70099 L
s
.79999 .73056 m
.83534 .74176 L
s
.79999 .73056 m
.7758 .70099 L
s
.79999 .73056 m
.82024 .71201 L
s
.83534 .74176 m
.86571 .75158 L
s
.83534 .74176 m
.82024 .71201 L
s
.83534 .74176 m
.8583 .72343 L
s
.86571 .75158 m
.8879 .76171 L
s
.86571 .75158 m
.8583 .72343 L
s
.86571 .75158 m
.8899 .73106 L
s
.8879 .76171 m
.90026 .76413 L
s
.8879 .76171 m
.8899 .73106 L
s
.8879 .76171 m
.91506 .74054 L
s
.90026 .76413 m
.89357 .75676 L
s
.90026 .76413 m
.91506 .74054 L
s
.90026 .76413 m
.92736 .74592 L
s
.89357 .75676 m
.88227 .75976 L
s
.89357 .75676 m
.92736 .74592 L
s
.89357 .75676 m
.92118 .74857 L
s
.88227 .75976 m
.92118 .74857 L
s
.67175 .68747 m
.72605 .69542 L
s
.67175 .68747 m
.69439 .67456 L
s
.72605 .69542 m
.7758 .70099 L
s
.72605 .69542 m
.69439 .67456 L
s
.72605 .69542 m
.74604 .68219 L
s
.7758 .70099 m
.82024 .71201 L
s
.7758 .70099 m
.74604 .68219 L
s
.7758 .70099 m
.79797 .68886 L
s
.82024 .71201 m
.8583 .72343 L
s
.82024 .71201 m
.79797 .68886 L
s
.82024 .71201 m
.8429 .69675 L
s
.8583 .72343 m
.8899 .73106 L
s
.8583 .72343 m
.8429 .69675 L
s
.8583 .72343 m
.88348 .70492 L
s
.8899 .73106 m
.91506 .74054 L
s
.8899 .73106 m
.88348 .70492 L
s
.8899 .73106 m
.91648 .71338 L
s
.91506 .74054 m
.92736 .74592 L
s
.91506 .74054 m
.91648 .71338 L
s
.91506 .74054 m
.9418 .7286 L
s
.92736 .74592 m
.92118 .74857 L
s
.92736 .74592 m
.9418 .7286 L
s
.92736 .74592 m
.95569 .73957 L
s
.92118 .74857 m
.95569 .73957 L
s
.69439 .67456 m
.74604 .68219 L
s
.69439 .67456 m
.70768 .67199 L
s
.74604 .68219 m
.79797 .68886 L
s
.74604 .68219 m
.70768 .67199 L
s
.74604 .68219 m
.76346 .67704 L
s
.79797 .68886 m
.8429 .69675 L
s
.79797 .68886 m
.76346 .67704 L
s
.79797 .68886 m
.8181 .67838 L
s
.8429 .69675 m
.88348 .70492 L
s
.8429 .69675 m
.8181 .67838 L
s
.8429 .69675 m
.86713 .68493 L
s
.88348 .70492 m
.91648 .71338 L
s
.88348 .70492 m
.86713 .68493 L
s
.88348 .70492 m
.90801 .69236 L
s
.91648 .71338 m
.9418 .7286 L
s
.91648 .71338 m
.90801 .69236 L
s
.91648 .71338 m
.94207 .70606 L
s
.9418 .7286 m
.95569 .73957 L
s
.9418 .7286 m
.94207 .70606 L
s
.9418 .7286 m
.96667 .72451 L
s
.95569 .73957 m
.96667 .72451 L
s
.70768 .67199 m
.76346 .67704 L
s
.70768 .67199 m
.72895 .67012 L
s
.76346 .67704 m
.8181 .67838 L
s
.76346 .67704 m
.72895 .67012 L
s
.76346 .67704 m
.78278 .67798 L
s
.8181 .67838 m
.86713 .68493 L
s
.8181 .67838 m
.78278 .67798 L
s
.8181 .67838 m
.83134 .67844 L
s
.86713 .68493 m
.90801 .69236 L
s
.86713 .68493 m
.83134 .67844 L
s
.86713 .68493 m
.87768 .68348 L
s
.90801 .69236 m
.94207 .70606 L
s
.90801 .69236 m
.87768 .68348 L
s
.90801 .69236 m
.91859 .69087 L
s
.94207 .70606 m
.96667 .72451 L
s
.94207 .70606 m
.91859 .69087 L
s
.94207 .70606 m
.95408 .70591 L
s
.96667 .72451 m
.95408 .70591 L
s
.72895 .67012 m
.78278 .67798 L
s
.72895 .67012 m
.74387 .67891 L
s
.78278 .67798 m
.83134 .67844 L
s
.78278 .67798 m
.74387 .67891 L
s
.78278 .67798 m
.80183 .67697 L
s
.83134 .67844 m
.87768 .68348 L
s
.83134 .67844 m
.80183 .67697 L
s
.83134 .67844 m
.85155 .67933 L
s
.87768 .68348 m
.91859 .69087 L
s
.87768 .68348 m
.85155 .67933 L
s
.87768 .68348 m
.89265 .68263 L
s
.91859 .69087 m
.95408 .70591 L
s
.91859 .69087 m
.89265 .68263 L
s
.91859 .69087 m
.92732 .68972 L
s
.95408 .70591 m
.92732 .68972 L
s
.74387 .67891 m
.80183 .67697 L
s
.74387 .67891 m
.7533 .68773 L
s
.80183 .67697 m
.85155 .67933 L
s
.80183 .67697 m
.7533 .68773 L
s
.80183 .67697 m
.80556 .68677 L
s
.85155 .67933 m
.89265 .68263 L
s
.85155 .67933 m
.80556 .68677 L
s
.85155 .67933 m
.8545 .68096 L
s
.89265 .68263 m
.92732 .68972 L
s
.89265 .68263 m
.8545 .68096 L
s
.89265 .68263 m
.89743 .68797 L
s
.92732 .68972 m
.89743 .68797 L
s
.7533 .68773 m
.80556 .68677 L
s
.7533 .68773 m
.77166 .70024 L
s
.80556 .68677 m
.8545 .68096 L
s
.80556 .68677 m
.77166 .70024 L
s
.80556 .68677 m
.81958 .69719 L
s
.8545 .68096 m
.89743 .68797 L
s
.8545 .68096 m
.81958 .69719 L
s
.8545 .68096 m
.85912 .69725 L
s
.89743 .68797 m
.85912 .69725 L
s
.77166 .70024 m
.81958 .69719 L
s
.77166 .70024 m
.78485 .71542 L
s
.81958 .69719 m
.85912 .69725 L
s
.81958 .69719 m
.78485 .71542 L
s
.81958 .69719 m
.82596 .71255 L
s
.85912 .69725 m
.82596 .71255 L
s
.78485 .71542 m
.82596 .71255 L
s
.78485 .71542 m
.79989 .72749 L
s
.82596 .71255 m
.79989 .72749 L
s
.73673 .75794 m
.68896 .76423 L
s
.73673 .75794 m
.72423 .75129 L
s
.68896 .76423 m
.63676 .76588 L
s
.68896 .76423 m
.72423 .75129 L
s
.68896 .76423 m
.67862 .75649 L
s
.63676 .76588 m
.59452 .76858 L
s
.63676 .76588 m
.67862 .75649 L
s
.63676 .76588 m
.63682 .75637 L
s
.59452 .76858 m
.55219 .76662 L
s
.59452 .76858 m
.63682 .75637 L
s
.59452 .76858 m
.58903 .75882 L
s
.55219 .76662 m
.50277 .76083 L
s
.55219 .76662 m
.58903 .75882 L
s
.55219 .76662 m
.53778 .75772 L
s
.50277 .76083 m
.45744 .75274 L
s
.50277 .76083 m
.53778 .75772 L
s
.50277 .76083 m
.48951 .75537 L
s
.45744 .75274 m
.40488 .73532 L
s
.45744 .75274 m
.48951 .75537 L
s
.45744 .75274 m
.44044 .74503 L
s
.40488 .73532 m
.35274 .71583 L
s
.40488 .73532 m
.44044 .74503 L
s
.40488 .73532 m
.38582 .73379 L
s
.35274 .71583 m
.2985 .69787 L
s
.35274 .71583 m
.38582 .73379 L
s
.35274 .71583 m
.32884 .71965 L
s
.2985 .69787 m
.24597 .70102 L
s
.2985 .69787 m
.32884 .71965 L
s
.2985 .69787 m
.2721 .7088 L
s
.24597 .70102 m
.206 .73093 L
s
.24597 .70102 m
.2221 .72214 L
s
.24597 .70102 m
.2721 .7088 L
s
.206 .73093 m
.2221 .72214 L
s
.206 .73093 m
.19499 .7652 L
s
.206 .73093 m
.19262 .7864 L
s
.2221 .72214 m
.24034 .7109 L
s
.2221 .72214 m
.2721 .7088 L
s
.2221 .72214 m
.19499 .7652 L
s
.2221 .72214 m
.21188 .74571 L
s
.24034 .7109 m
.26814 .72091 L
s
.24034 .7109 m
.29904 .71724 L
s
.24034 .7109 m
.2721 .7088 L
s
.24034 .7109 m
.22934 .74034 L
s
.24034 .7109 m
.21188 .74571 L
s
.26814 .72091 m
.29772 .72223 L
s
.26814 .72091 m
.32857 .72442 L
s
.26814 .72091 m
.29904 .71724 L
s
.26814 .72091 m
.25133 .73752 L
s
.26814 .72091 m
.22934 .74034 L
s
.29772 .72223 m
.32641 .70866 L
s
.29772 .72223 m
.35279 .7165 L
s
.29772 .72223 m
.32857 .72442 L
s
.29772 .72223 m
.27555 .72583 L
s
.29772 .72223 m
.25133 .73752 L
s
.32641 .70866 m
.35358 .69073 L
s
.32641 .70866 m
.38276 .70427 L
s
.32641 .70866 m
.35279 .7165 L
s
.32641 .70866 m
.30055 .7044 L
s
.32641 .70866 m
.27555 .72583 L
s
.35358 .69073 m
.3802 .67698 L
s
.35358 .69073 m
.41129 .68758 L
s
.35358 .69073 m
.38276 .70427 L
s
.35358 .69073 m
.32502 .68865 L
s
.35358 .69073 m
.30055 .7044 L
s
.3802 .67698 m
.40697 .65843 L
s
.3802 .67698 m
.44085 .66933 L
s
.3802 .67698 m
.41129 .68758 L
s
.3802 .67698 m
.35695 .66448 L
s
.3802 .67698 m
.32502 .68865 L
s
.40697 .65843 m
.45133 .65487 L
s
.40697 .65843 m
.47233 .65577 L
s
.40697 .65843 m
.44085 .66933 L
s
.40697 .65843 m
.38994 .65199 L
s
.40697 .65843 m
.35695 .66448 L
s
.45133 .65487 m
.49377 .6587 L
s
.45133 .65487 m
.51562 .65707 L
s
.45133 .65487 m
.47233 .65577 L
s
.45133 .65487 m
.4339 .65035 L
s
.45133 .65487 m
.38994 .65199 L
s
.49377 .6587 m
.53743 .67543 L
s
.49377 .6587 m
.5556 .66754 L
s
.49377 .6587 m
.51562 .65707 L
s
.49377 .6587 m
.47268 .65939 L
s
.49377 .6587 m
.4339 .65035 L
s
.53743 .67543 m
.5556 .66754 L
s
.53743 .67543 m
.51257 .67556 L
s
.53743 .67543 m
.47268 .65939 L
s
.5556 .66754 m
.57221 .65778 L
s
.5556 .66754 m
.51562 .65707 L
s
.57221 .65778 m
.59609 .65941 L
s
.57221 .65778 m
.51562 .65707 L
s
.57221 .65778 m
.53141 .65386 L
s
.59609 .65941 m
.62038 .66401 L
s
.59609 .65941 m
.53141 .65386 L
s
.59609 .65941 m
.55801 .66303 L
s
.62038 .66401 m
.63492 .67712 L
s
.62038 .66401 m
.55801 .66303 L
s
.62038 .66401 m
.58199 .67611 L
s
.63492 .67712 m
.65433 .69383 L
s
.63492 .67712 m
.58199 .67611 L
s
.63492 .67712 m
.6034 .69411 L
s
.65433 .69383 m
.67198 .70674 L
s
.65433 .69383 m
.6034 .69411 L
s
.65433 .69383 m
.62638 .71163 L
s
.67198 .70674 m
.69249 .72203 L
s
.67198 .70674 m
.62638 .71163 L
s
.67198 .70674 m
.64624 .72706 L
s
.69249 .72203 m
.70539 .73996 L
s
.69249 .72203 m
.64624 .72706 L
s
.69249 .72203 m
.66673 .74444 L
s
.70539 .73996 m
.72423 .75129 L
s
.70539 .73996 m
.66673 .74444 L
s
.70539 .73996 m
.67862 .75649 L
s
.72423 .75129 m
.67862 .75649 L
s
.51562 .65707 m
.53141 .65386 L
s
.51562 .65707 m
.47233 .65577 L
s
.53141 .65386 m
.55801 .66303 L
s
.53141 .65386 m
.47233 .65577 L
s
.53141 .65386 m
.49456 .66199 L
s
.55801 .66303 m
.58199 .67611 L
s
.55801 .66303 m
.49456 .66199 L
s
.55801 .66303 m
.52311 .67577 L
s
.58199 .67611 m
.6034 .69411 L
s
.58199 .67611 m
.52311 .67577 L
s
.58199 .67611 m
.55056 .7 L
s
.6034 .69411 m
.62638 .71163 L
s
.6034 .69411 m
.55056 .7 L
s
.6034 .69411 m
.57657 .71545 L
s
.62638 .71163 m
.64624 .72706 L
s
.62638 .71163 m
.57657 .71545 L
s
.62638 .71163 m
.59643 .73077 L
s
.64624 .72706 m
.66673 .74444 L
s
.64624 .72706 m
.59643 .73077 L
s
.64624 .72706 m
.61824 .74698 L
s
.66673 .74444 m
.67862 .75649 L
s
.66673 .74444 m
.61824 .74698 L
s
.66673 .74444 m
.63682 .75637 L
s
.67862 .75649 m
.63682 .75637 L
s
.47233 .65577 m
.49456 .66199 L
s
.47233 .65577 m
.44085 .66933 L
s
.49456 .66199 m
.52311 .67577 L
s
.49456 .66199 m
.44085 .66933 L
s
.49456 .66199 m
.4691 .68283 L
s
.52311 .67577 m
.55056 .7 L
s
.52311 .67577 m
.4691 .68283 L
s
.52311 .67577 m
.49851 .6993 L
s
.55056 .7 m
.57657 .71545 L
s
.55056 .7 m
.49851 .6993 L
s
.55056 .7 m
.51938 .71504 L
s
.57657 .71545 m
.59643 .73077 L
s
.57657 .71545 m
.51938 .71504 L
s
.57657 .71545 m
.54485 .73202 L
s
.59643 .73077 m
.61824 .74698 L
s
.59643 .73077 m
.54485 .73202 L
s
.59643 .73077 m
.56806 .74533 L
s
.61824 .74698 m
.63682 .75637 L
s
.61824 .74698 m
.56806 .74533 L
s
.61824 .74698 m
.58903 .75882 L
s
.63682 .75637 m
.58903 .75882 L
s
.44085 .66933 m
.4691 .68283 L
s
.44085 .66933 m
.41129 .68758 L
s
.4691 .68283 m
.49851 .6993 L
s
.4691 .68283 m
.41129 .68758 L
s
.4691 .68283 m
.44142 .70457 L
s
.49851 .6993 m
.51938 .71504 L
s
.49851 .6993 m
.44142 .70457 L
s
.49851 .6993 m
.46885 .71668 L
s
.51938 .71504 m
.54485 .73202 L
s
.51938 .71504 m
.46885 .71668 L
s
.51938 .71504 m
.49471 .73248 L
s
.54485 .73202 m
.56806 .74533 L
s
.54485 .73202 m
.49471 .73248 L
s
.54485 .73202 m
.51325 .74449 L
s
.56806 .74533 m
.58903 .75882 L
s
.56806 .74533 m
.51325 .74449 L
s
.56806 .74533 m
.53778 .75772 L
s
.58903 .75882 m
.53778 .75772 L
s
.41129 .68758 m
.44142 .70457 L
s
.41129 .68758 m
.38276 .70427 L
s
.44142 .70457 m
.46885 .71668 L
s
.44142 .70457 m
.38276 .70427 L
s
.44142 .70457 m
.41261 .71945 L
s
.46885 .71668 m
.49471 .73248 L
s
.46885 .71668 m
.41261 .71945 L
s
.46885 .71668 m
.44143 .73163 L
s
.49471 .73248 m
.51325 .74449 L
s
.49471 .73248 m
.44143 .73163 L
s
.49471 .73248 m
.4674 .74391 L
s
.51325 .74449 m
.53778 .75772 L
s
.51325 .74449 m
.4674 .74391 L
s
.51325 .74449 m
.48951 .75537 L
s
.53778 .75772 m
.48951 .75537 L
s
.38276 .70427 m
.41261 .71945 L
s
.38276 .70427 m
.35279 .7165 L
s
.41261 .71945 m
.44143 .73163 L
s
.41261 .71945 m
.35279 .7165 L
s
.41261 .71945 m
.38314 .725 L
s
.44143 .73163 m
.4674 .74391 L
s
.44143 .73163 m
.38314 .725 L
s
.44143 .73163 m
.4123 .73509 L
s
.4674 .74391 m
.48951 .75537 L
s
.4674 .74391 m
.4123 .73509 L
s
.4674 .74391 m
.44044 .74503 L
s
.48951 .75537 m
.44044 .74503 L
s
.35279 .7165 m
.38314 .725 L
s
.35279 .7165 m
.32857 .72442 L
s
.38314 .725 m
.4123 .73509 L
s
.38314 .725 m
.32857 .72442 L
s
.38314 .725 m
.35625 .72586 L
s
.4123 .73509 m
.44044 .74503 L
s
.4123 .73509 m
.35625 .72586 L
s
.4123 .73509 m
.38582 .73379 L
s
.44044 .74503 m
.38582 .73379 L
s
.32857 .72442 m
.35625 .72586 L
s
.32857 .72442 m
.29904 .71724 L
s
.35625 .72586 m
.38582 .73379 L
s
.35625 .72586 m
.29904 .71724 L
s
.35625 .72586 m
.32884 .71965 L
s
.38582 .73379 m
.32884 .71965 L
s
.29904 .71724 m
.32884 .71965 L
s
.29904 .71724 m
.2721 .7088 L
s
.32884 .71965 m
.2721 .7088 L
s
.19499 .7652 m
.19142 .78469 L
s
.19499 .7652 m
.21188 .74571 L
s
.19499 .7652 m
.19262 .7864 L
s
.19499 .7652 m
.19889 .81136 L
s
.19142 .78469 m
.19383 .79471 L
s
.19142 .78469 m
.21188 .74571 L
s
.19142 .78469 m
.20117 .77275 L
s
.19142 .78469 m
.20909 .82108 L
s
.19142 .78469 m
.19889 .81136 L
s
.19383 .79471 m
.1993 .78791 L
s
.19383 .79471 m
.20117 .77275 L
s
.19383 .79471 m
.18999 .77452 L
s
.19383 .79471 m
.21746 .80571 L
s
.19383 .79471 m
.20909 .82108 L
s
.1993 .78791 m
.20886 .75912 L
s
.1993 .78791 m
.18999 .77452 L
s
.1993 .78791 m
.18175 .7549 L
s
.1993 .78791 m
.23026 .77741 L
s
.1993 .78791 m
.21746 .80571 L
s
.20886 .75912 m
.22505 .71587 L
s
.20886 .75912 m
.18175 .7549 L
s
.20886 .75912 m
.1984 .72637 L
s
.20886 .75912 m
.2496 .73603 L
s
.20886 .75912 m
.23026 .77741 L
s
.22505 .71587 m
.24571 .66973 L
s
.22505 .71587 m
.1984 .72637 L
s
.22505 .71587 m
.21282 .6851 L
s
.22505 .71587 m
.26967 .69061 L
s
.22505 .71587 m
.2496 .73603 L
s
.24571 .66973 m
.26933 .62308 L
s
.24571 .66973 m
.21282 .6851 L
s
.24571 .66973 m
.22971 .65134 L
s
.24571 .66973 m
.29379 .64523 L
s
.24571 .66973 m
.26967 .69061 L
s
.26933 .62308 m
.28449 .58503 L
s
.26933 .62308 m
.22971 .65134 L
s
.26933 .62308 m
.24697 .60299 L
s
.26933 .62308 m
.3162 .59879 L
s
.26933 .62308 m
.29379 .64523 L
s
.28449 .58503 m
.31437 .53987 L
s
.28449 .58503 m
.24697 .60299 L
s
.28449 .58503 m
.27572 .56239 L
s
.28449 .58503 m
.33511 .55824 L
s
.28449 .58503 m
.3162 .59879 L
s
.31437 .53987 m
.34541 .49614 L
s
.31437 .53987 m
.27572 .56239 L
s
.31437 .53987 m
.29949 .51929 L
s
.31437 .53987 m
.36545 .51158 L
s
.31437 .53987 m
.33511 .55824 L
s
.34541 .49614 m
.37981 .45079 L
s
.34541 .49614 m
.32586 .49145 L
s
.34541 .49614 m
.29949 .51929 L
s
.34541 .49614 m
.39541 .46591 L
s
.34541 .49614 m
.36545 .51158 L
s
.37981 .45079 m
.32586 .49145 L
s
.37981 .45079 m
.39541 .46591 L
s
.37981 .45079 m
.42711 .39375 L
s
.37981 .45079 m
.42777 .4147 L
s
.32586 .49145 m
.27576 .52507 L
s
.32586 .49145 m
.29949 .51929 L
s
.27576 .52507 m
.23332 .55118 L
s
.27576 .52507 m
.25393 .55217 L
s
.27576 .52507 m
.29949 .51929 L
s
.23332 .55118 m
.20207 .57581 L
s
.23332 .55118 m
.21799 .57747 L
s
.23332 .55118 m
.25393 .55217 L
s
.20207 .57581 m
.19317 .60355 L
s
.20207 .57581 m
.18978 .60149 L
s
.20207 .57581 m
.21799 .57747 L
s
.19317 .60355 m
.22327 .61993 L
s
.19317 .60355 m
.20532 .62275 L
s
.19317 .60355 m
.18978 .60149 L
s
.22327 .61993 m
.26924 .62705 L
s
.22327 .61993 m
.24359 .63314 L
s
.22327 .61993 m
.20532 .62275 L
s
.26924 .62705 m
.32307 .63212 L
s
.26924 .62705 m
.296 .63767 L
s
.26924 .62705 m
.24359 .63314 L
s
.32307 .63212 m
.383 .64187 L
s
.32307 .63212 m
.35109 .64171 L
s
.32307 .63212 m
.296 .63767 L
s
.383 .64187 m
.44366 .65837 L
s
.383 .64187 m
.41062 .64997 L
s
.383 .64187 m
.35109 .64171 L
s
.44366 .65837 m
.51257 .67556 L
s
.44366 .65837 m
.47268 .65939 L
s
.44366 .65837 m
.41062 .64997 L
s
.51257 .67556 m
.47268 .65939 L
s
.47268 .65939 m
.4339 .65035 L
s
.47268 .65939 m
.41062 .64997 L
s
.4339 .65035 m
.38994 .65199 L
s
.4339 .65035 m
.41062 .64997 L
s
.4339 .65035 m
.37038 .64609 L
s
.38994 .65199 m
.35695 .66448 L
s
.38994 .65199 m
.37038 .64609 L
s
.38994 .65199 m
.33284 .65356 L
s
.35695 .66448 m
.32502 .68865 L
s
.35695 .66448 m
.33284 .65356 L
s
.35695 .66448 m
.30141 .67622 L
s
.32502 .68865 m
.30055 .7044 L
s
.32502 .68865 m
.30141 .67622 L
s
.32502 .68865 m
.27444 .69396 L
s
.30055 .7044 m
.27555 .72583 L
s
.30055 .7044 m
.27444 .69396 L
s
.30055 .7044 m
.25367 .71625 L
s
.27555 .72583 m
.25133 .73752 L
s
.27555 .72583 m
.25367 .71625 L
s
.27555 .72583 m
.23507 .73571 L
s
.25133 .73752 m
.22934 .74034 L
s
.25133 .73752 m
.23507 .73571 L
s
.25133 .73752 m
.21444 .75463 L
s
.22934 .74034 m
.21188 .74571 L
s
.22934 .74034 m
.21444 .75463 L
s
.22934 .74034 m
.20117 .77275 L
s
.21188 .74571 m
.20117 .77275 L
s
.41062 .64997 m
.37038 .64609 L
s
.41062 .64997 m
.35109 .64171 L
s
.37038 .64609 m
.33284 .65356 L
s
.37038 .64609 m
.35109 .64171 L
s
.37038 .64609 m
.31571 .64744 L
s
.33284 .65356 m
.30141 .67622 L
s
.33284 .65356 m
.31571 .64744 L
s
.33284 .65356 m
.27804 .65838 L
s
.30141 .67622 m
.27444 .69396 L
s
.30141 .67622 m
.27804 .65838 L
s
.30141 .67622 m
.25178 .67908 L
s
.27444 .69396 m
.25367 .71625 L
s
.27444 .69396 m
.25178 .67908 L
s
.27444 .69396 m
.22928 .7013 L
s
.25367 .71625 m
.23507 .73571 L
s
.25367 .71625 m
.22928 .7013 L
s
.25367 .71625 m
.21384 .72673 L
s
.23507 .73571 m
.21444 .75463 L
s
.23507 .73571 m
.21384 .72673 L
s
.23507 .73571 m
.19703 .7495 L
s
.21444 .75463 m
.20117 .77275 L
s
.21444 .75463 m
.19703 .7495 L
s
.21444 .75463 m
.18999 .77452 L
s
.20117 .77275 m
.18999 .77452 L
s
.35109 .64171 m
.31571 .64744 L
s
.35109 .64171 m
.296 .63767 L
s
.31571 .64744 m
.27804 .65838 L
s
.31571 .64744 m
.296 .63767 L
s
.31571 .64744 m
.26332 .64609 L
s
.27804 .65838 m
.25178 .67908 L
s
.27804 .65838 m
.26332 .64609 L
s
.27804 .65838 m
.23485 .66227 L
s
.25178 .67908 m
.22928 .7013 L
s
.25178 .67908 m
.23485 .66227 L
s
.25178 .67908 m
.2077 .68193 L
s
.22928 .7013 m
.21384 .72673 L
s
.22928 .7013 m
.2077 .68193 L
s
.22928 .7013 m
.19749 .70734 L
s
.21384 .72673 m
.19703 .7495 L
s
.21384 .72673 m
.19749 .70734 L
s
.21384 .72673 m
.18607 .72793 L
s
.19703 .7495 m
.18999 .77452 L
s
.19703 .7495 m
.18607 .72793 L
s
.19703 .7495 m
.18175 .7549 L
s
.18999 .77452 m
.18175 .7549 L
s
.296 .63767 m
.26332 .64609 L
s
.296 .63767 m
.24359 .63314 L
s
.26332 .64609 m
.23485 .66227 L
s
.26332 .64609 m
.24359 .63314 L
s
.26332 .64609 m
.22001 .64404 L
s
.23485 .66227 m
.2077 .68193 L
s
.23485 .66227 m
.22001 .64404 L
s
.23485 .66227 m
.19992 .65842 L
s
.2077 .68193 m
.19749 .70734 L
s
.2077 .68193 m
.19992 .65842 L
s
.2077 .68193 m
.18869 .68213 L
s
.19749 .70734 m
.18607 .72793 L
s
.19749 .70734 m
.18869 .68213 L
s
.19749 .70734 m
.18496 .69785 L
s
.18607 .72793 m
.18175 .7549 L
s
.18607 .72793 m
.18496 .69785 L
s
.18607 .72793 m
.1984 .72637 L
s
.18175 .7549 m
.1984 .72637 L
s
.24359 .63314 m
.22001 .64404 L
s
.24359 .63314 m
.20532 .62275 L
s
.22001 .64404 m
.19992 .65842 L
s
.22001 .64404 m
.20532 .62275 L
s
.22001 .64404 m
.19017 .63263 L
s
.19992 .65842 m
.18869 .68213 L
s
.19992 .65842 m
.19017 .63263 L
s
.19992 .65842 m
.18652 .6476 L
s
.18869 .68213 m
.18496 .69785 L
s
.18869 .68213 m
.18652 .6476 L
s
.18869 .68213 m
.19919 .66287 L
s
.18496 .69785 m
.1984 .72637 L
s
.18496 .69785 m
.19919 .66287 L
s
.18496 .69785 m
.21282 .6851 L
s
.1984 .72637 m
.21282 .6851 L
s
.20532 .62275 m
.19017 .63263 L
s
.20532 .62275 m
.18978 .60149 L
s
.19017 .63263 m
.18652 .6476 L
s
.19017 .63263 m
.18978 .60149 L
s
.19017 .63263 m
.1975 .61321 L
s
.18652 .6476 m
.19919 .66287 L
s
.18652 .6476 m
.1975 .61321 L
s
.18652 .6476 m
.20709 .63079 L
s
.19919 .66287 m
.21282 .6851 L
s
.19919 .66287 m
.20709 .63079 L
s
.19919 .66287 m
.22971 .65134 L
s
.21282 .6851 m
.22971 .65134 L
s
.18978 .60149 m
.1975 .61321 L
s
.18978 .60149 m
.21799 .57747 L
s
.1975 .61321 m
.20709 .63079 L
s
.1975 .61321 m
.21799 .57747 L
s
.1975 .61321 m
.22705 .59007 L
s
.20709 .63079 m
.22971 .65134 L
s
.20709 .63079 m
.22705 .59007 L
s
.20709 .63079 m
.24697 .60299 L
s
.22971 .65134 m
.24697 .60299 L
s
.21799 .57747 m
.22705 .59007 L
s
.21799 .57747 m
.25393 .55217 L
s
.22705 .59007 m
.24697 .60299 L
s
.22705 .59007 m
.25393 .55217 L
s
.22705 .59007 m
.27572 .56239 L
s
.24697 .60299 m
.27572 .56239 L
s
.25393 .55217 m
.27572 .56239 L
s
.25393 .55217 m
.29949 .51929 L
s
.27572 .56239 m
.29949 .51929 L
s
.19262 .7864 m
.21069 .82957 L
s
.19262 .7864 m
.19889 .81136 L
s
.21069 .82957 m
.23626 .84995 L
s
.21069 .82957 m
.19889 .81136 L
s
.21069 .82957 m
.22288 .84123 L
s
.23626 .84995 m
.28522 .84969 L
s
.23626 .84995 m
.22288 .84123 L
s
.23626 .84995 m
.25488 .84345 L
s
.28522 .84969 m
.32901 .83027 L
s
.28522 .84969 m
.25488 .84345 L
s
.28522 .84969 m
.30021 .83445 L
s
.32901 .83027 m
.37484 .80876 L
s
.32901 .83027 m
.30021 .83445 L
s
.32901 .83027 m
.35144 .8067 L
s
.37484 .80876 m
.42085 .7823 L
s
.37484 .80876 m
.35144 .8067 L
s
.37484 .80876 m
.40157 .78359 L
s
.42085 .7823 m
.46991 .75043 L
s
.42085 .7823 m
.40157 .78359 L
s
.42085 .7823 m
.44357 .7507 L
s
.46991 .75043 m
.51795 .71651 L
s
.46991 .75043 m
.44357 .7507 L
s
.46991 .75043 m
.49069 .71869 L
s
.51795 .71651 m
.5656 .68678 L
s
.51795 .71651 m
.49069 .71869 L
s
.51795 .71651 m
.53954 .68048 L
s
.5656 .68678 m
.6062 .65751 L
s
.5656 .68678 m
.53954 .68048 L
s
.5656 .68678 m
.58173 .64931 L
s
.6062 .65751 m
.6362 .63062 L
s
.6062 .65751 m
.62345 .62466 L
s
.6062 .65751 m
.58173 .64931 L
s
.6362 .63062 m
.62345 .62466 L
s
.6362 .63062 m
.64878 .59652 L
s
.62345 .62466 m
.60436 .61862 L
s
.62345 .62466 m
.58173 .64931 L
s
.62345 .62466 m
.64878 .59652 L
s
.62345 .62466 m
.63861 .5796 L
s
.60436 .61862 m
.58261 .61017 L
s
.60436 .61862 m
.55761 .64455 L
s
.60436 .61862 m
.58173 .64931 L
s
.60436 .61862 m
.62226 .57474 L
s
.60436 .61862 m
.63861 .5796 L
s
.58261 .61017 m
.55205 .60257 L
s
.58261 .61017 m
.5366 .63831 L
s
.58261 .61017 m
.55761 .64455 L
s
.58261 .61017 m
.60016 .56771 L
s
.58261 .61017 m
.62226 .57474 L
s
.55205 .60257 m
.52436 .58526 L
s
.55205 .60257 m
.50465 .62634 L
s
.55205 .60257 m
.5366 .63831 L
s
.55205 .60257 m
.57313 .55477 L
s
.55205 .60257 m
.60016 .56771 L
s
.52436 .58526 m
.50555 .57017 L
s
.52436 .58526 m
.48142 .61111 L
s
.52436 .58526 m
.50465 .62634 L
s
.52436 .58526 m
.55457 .53306 L
s
.52436 .58526 m
.57313 .55477 L
s
.50555 .57017 m
.48126 .54366 L
s
.50555 .57017 m
.45967 .59 L
s
.50555 .57017 m
.48142 .61111 L
s
.50555 .57017 m
.53213 .51393 L
s
.50555 .57017 m
.55457 .53306 L
s
.48126 .54366 m
.45402 .52602 L
s
.48126 .54366 m
.4305 .56776 L
s
.48126 .54366 m
.45967 .59 L
s
.48126 .54366 m
.51148 .49074 L
s
.48126 .54366 m
.53213 .51393 L
s
.45402 .52602 m
.43318 .50186 L
s
.45402 .52602 m
.41069 .54548 L
s
.45402 .52602 m
.4305 .56776 L
s
.45402 .52602 m
.48214 .47223 L
s
.45402 .52602 m
.51148 .49074 L
s
.43318 .50186 m
.4162 .48698 L
s
.43318 .50186 m
.38734 .5278 L
s
.43318 .50186 m
.41069 .54548 L
s
.43318 .50186 m
.46038 .45556 L
s
.43318 .50186 m
.48214 .47223 L
s
.4162 .48698 m
.39541 .46591 L
s
.4162 .48698 m
.36545 .51158 L
s
.4162 .48698 m
.38734 .5278 L
s
.4162 .48698 m
.43979 .43231 L
s
.4162 .48698 m
.46038 .45556 L
s
.39541 .46591 m
.36545 .51158 L
s
.39541 .46591 m
.42777 .4147 L
s
.39541 .46591 m
.43979 .43231 L
s
.36545 .51158 m
.33511 .55824 L
s
.36545 .51158 m
.38734 .5278 L
s
.33511 .55824 m
.3162 .59879 L
s
.33511 .55824 m
.38734 .5278 L
s
.33511 .55824 m
.36004 .5707 L
s
.3162 .59879 m
.29379 .64523 L
s
.3162 .59879 m
.36004 .5707 L
s
.3162 .59879 m
.33328 .61518 L
s
.29379 .64523 m
.26967 .69061 L
s
.29379 .64523 m
.33328 .61518 L
s
.29379 .64523 m
.31096 .66934 L
s
.26967 .69061 m
.2496 .73603 L
s
.26967 .69061 m
.31096 .66934 L
s
.26967 .69061 m
.2917 .71731 L
s
.2496 .73603 m
.23026 .77741 L
s
.2496 .73603 m
.2917 .71731 L
s
.2496 .73603 m
.26372 .7644 L
s
.23026 .77741 m
.21746 .80571 L
s
.23026 .77741 m
.26372 .7644 L
s
.23026 .77741 m
.25425 .79943 L
s
.21746 .80571 m
.20909 .82108 L
s
.21746 .80571 m
.25425 .79943 L
s
.21746 .80571 m
.23896 .83207 L
s
.20909 .82108 m
.19889 .81136 L
s
.20909 .82108 m
.23896 .83207 L
s
.20909 .82108 m
.22288 .84123 L
s
.19889 .81136 m
.22288 .84123 L
s
.38734 .5278 m
.36004 .5707 L
s
.38734 .5278 m
.41069 .54548 L
s
.36004 .5707 m
.33328 .61518 L
s
.36004 .5707 m
.41069 .54548 L
s
.36004 .5707 m
.37645 .59459 L
s
.33328 .61518 m
.31096 .66934 L
s
.33328 .61518 m
.37645 .59459 L
s
.33328 .61518 m
.36023 .64358 L
s
.31096 .66934 m
.2917 .71731 L
s
.31096 .66934 m
.36023 .64358 L
s
.31096 .66934 m
.33739 .69772 L
s
.2917 .71731 m
.26372 .7644 L
s
.2917 .71731 m
.33739 .69772 L
s
.2917 .71731 m
.31313 .74681 L
s
.26372 .7644 m
.25425 .79943 L
s
.26372 .7644 m
.31313 .74681 L
s
.26372 .7644 m
.29465 .7787 L
s
.25425 .79943 m
.23896 .83207 L
s
.25425 .79943 m
.29465 .7787 L
s
.25425 .79943 m
.2773 .81711 L
s
.23896 .83207 m
.22288 .84123 L
s
.23896 .83207 m
.2773 .81711 L
s
.23896 .83207 m
.25488 .84345 L
s
.22288 .84123 m
.25488 .84345 L
s
.41069 .54548 m
.37645 .59459 L
s
.41069 .54548 m
.4305 .56776 L
s
.37645 .59459 m
.36023 .64358 L
s
.37645 .59459 m
.4305 .56776 L
s
.37645 .59459 m
.40927 .61255 L
s
.36023 .64358 m
.33739 .69772 L
s
.36023 .64358 m
.40927 .61255 L
s
.36023 .64358 m
.37955 .67041 L
s
.33739 .69772 m
.31313 .74681 L
s
.33739 .69772 m
.37955 .67041 L
s
.33739 .69772 m
.36047 .72008 L
s
.31313 .74681 m
.29465 .7787 L
s
.31313 .74681 m
.36047 .72008 L
s
.31313 .74681 m
.33743 .75924 L
s
.29465 .7787 m
.2773 .81711 L
s
.29465 .7787 m
.33743 .75924 L
s
.29465 .7787 m
.32225 .80398 L
s
.2773 .81711 m
.25488 .84345 L
s
.2773 .81711 m
.32225 .80398 L
s
.2773 .81711 m
.30021 .83445 L
s
.25488 .84345 m
.30021 .83445 L
s
.4305 .56776 m
.40927 .61255 L
s
.4305 .56776 m
.45967 .59 L
s
.40927 .61255 m
.37955 .67041 L
s
.40927 .61255 m
.45967 .59 L
s
.40927 .61255 m
.43138 .63235 L
s
.37955 .67041 m
.36047 .72008 L
s
.37955 .67041 m
.43138 .63235 L
s
.37955 .67041 m
.40063 .69141 L
s
.36047 .72008 m
.33743 .75924 L
s
.36047 .72008 m
.40063 .69141 L
s
.36047 .72008 m
.38661 .74291 L
s
.33743 .75924 m
.32225 .80398 L
s
.33743 .75924 m
.38661 .74291 L
s
.33743 .75924 m
.36757 .77776 L
s
.32225 .80398 m
.30021 .83445 L
s
.32225 .80398 m
.36757 .77776 L
s
.32225 .80398 m
.35144 .8067 L
s
.30021 .83445 m
.35144 .8067 L
s
.45967 .59 m
.43138 .63235 L
s
.45967 .59 m
.48142 .61111 L
s
.43138 .63235 m
.40063 .69141 L
s
.43138 .63235 m
.48142 .61111 L
s
.43138 .63235 m
.45515 .66014 L
s
.40063 .69141 m
.38661 .74291 L
s
.40063 .69141 m
.45515 .66014 L
s
.40063 .69141 m
.43722 .70419 L
s
.38661 .74291 m
.36757 .77776 L
s
.38661 .74291 m
.43722 .70419 L
s
.38661 .74291 m
.41773 .74522 L
s
.36757 .77776 m
.35144 .8067 L
s
.36757 .77776 m
.41773 .74522 L
s
.36757 .77776 m
.40157 .78359 L
s
.35144 .8067 m
.40157 .78359 L
s
.48142 .61111 m
.45515 .66014 L
s
.48142 .61111 m
.50465 .62634 L
s
.45515 .66014 m
.43722 .70419 L
s
.45515 .66014 m
.50465 .62634 L
s
.45515 .66014 m
.48766 .66874 L
s
.43722 .70419 m
.41773 .74522 L
s
.43722 .70419 m
.48766 .66874 L
s
.43722 .70419 m
.46512 .70864 L
s
.41773 .74522 m
.40157 .78359 L
s
.41773 .74522 m
.46512 .70864 L
s
.41773 .74522 m
.44357 .7507 L
s
.40157 .78359 m
.44357 .7507 L
s
.50465 .62634 m
.48766 .66874 L
s
.50465 .62634 m
.5366 .63831 L
s
.48766 .66874 m
.46512 .70864 L
s
.48766 .66874 m
.5366 .63831 L
s
.48766 .66874 m
.5119 .67732 L
s
.46512 .70864 m
.44357 .7507 L
s
.46512 .70864 m
.5119 .67732 L
s
.46512 .70864 m
.49069 .71869 L
s
.44357 .7507 m
.49069 .71869 L
s
.5366 .63831 m
.5119 .67732 L
s
.5366 .63831 m
.55761 .64455 L
s
.5119 .67732 m
.49069 .71869 L
s
.5119 .67732 m
.55761 .64455 L
s
.5119 .67732 m
.53954 .68048 L
s
.49069 .71869 m
.53954 .68048 L
s
.55761 .64455 m
.53954 .68048 L
s
.55761 .64455 m
.58173 .64931 L
s
.53954 .68048 m
.58173 .64931 L
s
.3488 .20627 m
.39018 .18183 L
s
.3488 .20627 m
.3694 .18262 L
s
.39018 .18183 m
.41733 .17486 L
s
.39018 .18183 m
.3694 .18262 L
s
.39018 .18183 m
.40689 .1705 L
s
.41733 .17486 m
.44813 .17789 L
s
.41733 .17486 m
.40689 .1705 L
s
.41733 .17486 m
.44236 .1629 L
s
.44813 .17789 m
.46864 .18673 L
s
.44813 .17789 m
.44236 .1629 L
s
.44813 .17789 m
.47365 .17909 L
s
.46864 .18673 m
.48348 .21433 L
s
.46864 .18673 m
.47365 .17909 L
s
.46864 .18673 m
.48887 .19278 L
s
.48348 .21433 m
.49069 .2452 L
s
.48348 .21433 m
.48887 .19278 L
s
.48348 .21433 m
.50026 .21842 L
s
.49069 .2452 m
.48894 .27304 L
s
.49069 .2452 m
.50026 .21842 L
s
.49069 .2452 m
.50498 .24815 L
s
.48894 .27304 m
.47772 .31155 L
s
.48894 .27304 m
.50498 .24815 L
s
.48894 .27304 m
.4976 .28353 L
s
.47772 .31155 m
.45789 .34907 L
s
.47772 .31155 m
.4976 .28353 L
s
.47772 .31155 m
.48339 .32136 L
s
.45789 .34907 m
.42711 .39375 L
s
.45789 .34907 m
.48339 .32136 L
s
.45789 .34907 m
.4604 .36419 L
s
.42711 .39375 m
.42777 .4147 L
s
.42711 .39375 m
.4604 .36419 L
s
.42777 .4147 m
.46816 .389 L
s
.42777 .4147 m
.4604 .36419 L
s
.42777 .4147 m
.43979 .43231 L
s
.46816 .389 m
.50516 .36193 L
s
.46816 .389 m
.49385 .34206 L
s
.46816 .389 m
.4604 .36419 L
s
.46816 .389 m
.43979 .43231 L
s
.46816 .389 m
.48439 .40786 L
s
.50516 .36193 m
.54812 .33624 L
s
.50516 .36193 m
.53025 .31566 L
s
.50516 .36193 m
.49385 .34206 L
s
.50516 .36193 m
.48439 .40786 L
s
.50516 .36193 m
.52966 .37821 L
s
.54812 .33624 m
.58693 .30945 L
s
.54812 .33624 m
.56347 .29333 L
s
.54812 .33624 m
.53025 .31566 L
s
.54812 .33624 m
.52966 .37821 L
s
.54812 .33624 m
.56935 .34789 L
s
.58693 .30945 m
.61851 .28293 L
s
.58693 .30945 m
.5952 .26695 L
s
.58693 .30945 m
.56347 .29333 L
s
.58693 .30945 m
.56935 .34789 L
s
.58693 .30945 m
.60686 .32528 L
s
.61851 .28293 m
.65002 .25762 L
s
.61851 .28293 m
.6153 .24124 L
s
.61851 .28293 m
.5952 .26695 L
s
.61851 .28293 m
.60686 .32528 L
s
.61851 .28293 m
.638 .29451 L
s
.65002 .25762 m
.66975 .23269 L
s
.65002 .25762 m
.63689 .21402 L
s
.65002 .25762 m
.6153 .24124 L
s
.65002 .25762 m
.638 .29451 L
s
.65002 .25762 m
.67081 .26984 L
s
.66975 .23269 m
.68278 .20189 L
s
.66975 .23269 m
.65131 .19091 L
s
.66975 .23269 m
.63689 .21402 L
s
.66975 .23269 m
.67081 .26984 L
s
.66975 .23269 m
.69277 .24016 L
s
.68278 .20189 m
.69499 .17819 L
s
.68278 .20189 m
.66519 .16935 L
s
.68278 .20189 m
.65131 .19091 L
s
.68278 .20189 m
.69277 .24016 L
s
.68278 .20189 m
.71187 .21016 L
s
.69499 .17819 m
.69674 .15686 L
s
.69499 .17819 m
.66886 .14481 L
s
.69499 .17819 m
.66519 .16935 L
s
.69499 .17819 m
.71187 .21016 L
s
.69499 .17819 m
.71725 .18305 L
s
.69674 .15686 m
.66886 .14481 L
s
.69674 .15686 m
.71625 .16264 L
s
.69674 .15686 m
.71725 .18305 L
s
.66886 .14481 m
.6366 .13994 L
s
.66886 .14481 m
.66519 .16935 L
s
.6366 .13994 m
.60058 .14238 L
s
.6366 .13994 m
.66519 .16935 L
s
.6366 .13994 m
.63014 .16265 L
s
.60058 .14238 m
.56087 .15983 L
s
.60058 .14238 m
.63014 .16265 L
s
.60058 .14238 m
.59429 .16998 L
s
.56087 .15983 m
.52327 .16186 L
s
.56087 .15983 m
.59429 .16998 L
s
.56087 .15983 m
.55516 .17995 L
s
.52327 .16186 m
.4894 .1552 L
s
.52327 .16186 m
.55516 .17995 L
s
.52327 .16186 m
.51682 .18415 L
s
.4894 .1552 m
.45511 .14634 L
s
.4894 .1552 m
.51682 .18415 L
s
.4894 .1552 m
.48693 .16435 L
s
.45511 .14634 m
.42879 .15236 L
s
.45511 .14634 m
.48693 .16435 L
s
.45511 .14634 m
.4582 .16033 L
s
.42879 .15236 m
.39567 .16433 L
s
.42879 .15236 m
.4582 .16033 L
s
.42879 .15236 m
.43015 .15585 L
s
.39567 .16433 m
.3694 .18262 L
s
.39567 .16433 m
.43015 .15585 L
s
.39567 .16433 m
.40689 .1705 L
s
.3694 .18262 m
.40689 .1705 L
s
.66519 .16935 m
.63014 .16265 L
s
.66519 .16935 m
.65131 .19091 L
s
.63014 .16265 m
.59429 .16998 L
s
.63014 .16265 m
.65131 .19091 L
s
.63014 .16265 m
.61915 .18857 L
s
.59429 .16998 m
.55516 .17995 L
s
.59429 .16998 m
.61915 .18857 L
s
.59429 .16998 m
.58615 .19335 L
s
.55516 .17995 m
.51682 .18415 L
s
.55516 .17995 m
.58615 .19335 L
s
.55516 .17995 m
.55203 .19339 L
s
.51682 .18415 m
.48693 .16435 L
s
.51682 .18415 m
.55203 .19339 L
s
.51682 .18415 m
.51734 .18577 L
s
.48693 .16435 m
.4582 .16033 L
s
.48693 .16435 m
.51734 .18577 L
s
.48693 .16435 m
.48924 .17379 L
s
.4582 .16033 m
.43015 .15585 L
s
.4582 .16033 m
.48924 .17379 L
s
.4582 .16033 m
.46434 .16833 L
s
.43015 .15585 m
.40689 .1705 L
s
.43015 .15585 m
.46434 .16833 L
s
.43015 .15585 m
.44236 .1629 L
s
.40689 .1705 m
.44236 .1629 L
s
.65131 .19091 m
.61915 .18857 L
s
.65131 .19091 m
.63689 .21402 L
s
.61915 .18857 m
.58615 .19335 L
s
.61915 .18857 m
.63689 .21402 L
s
.61915 .18857 m
.60838 .21202 L
s
.58615 .19335 m
.55203 .19339 L
s
.58615 .19335 m
.60838 .21202 L
s
.58615 .19335 m
.5734 .20955 L
s
.55203 .19339 m
.51734 .18577 L
s
.55203 .19339 m
.5734 .20955 L
s
.55203 .19339 m
.54472 .20078 L
s
.51734 .18577 m
.48924 .17379 L
s
.51734 .18577 m
.54472 .20078 L
s
.51734 .18577 m
.5158 .19189 L
s
.48924 .17379 m
.46434 .16833 L
s
.48924 .17379 m
.5158 .19189 L
s
.48924 .17379 m
.48852 .18635 L
s
.46434 .16833 m
.44236 .1629 L
s
.46434 .16833 m
.48852 .18635 L
s
.46434 .16833 m
.47365 .17909 L
s
.44236 .1629 m
.47365 .17909 L
s
.63689 .21402 m
.60838 .21202 L
s
.63689 .21402 m
.6153 .24124 L
s
.60838 .21202 m
.5734 .20955 L
s
.60838 .21202 m
.6153 .24124 L
s
.60838 .21202 m
.58531 .2359 L
s
.5734 .20955 m
.54472 .20078 L
s
.5734 .20955 m
.58531 .2359 L
s
.5734 .20955 m
.56058 .22694 L
s
.54472 .20078 m
.5158 .19189 L
s
.54472 .20078 m
.56058 .22694 L
s
.54472 .20078 m
.53282 .21839 L
s
.5158 .19189 m
.48852 .18635 L
s
.5158 .19189 m
.53282 .21839 L
s
.5158 .19189 m
.50712 .20595 L
s
.48852 .18635 m
.47365 .17909 L
s
.48852 .18635 m
.50712 .20595 L
s
.48852 .18635 m
.48887 .19278 L
s
.47365 .17909 m
.48887 .19278 L
s
.6153 .24124 m
.58531 .2359 L
s
.6153 .24124 m
.5952 .26695 L
s
.58531 .2359 m
.56058 .22694 L
s
.58531 .2359 m
.5952 .26695 L
s
.58531 .2359 m
.56555 .25881 L
s
.56058 .22694 m
.53282 .21839 L
s
.56058 .22694 m
.56555 .25881 L
s
.56058 .22694 m
.54134 .24789 L
s
.53282 .21839 m
.50712 .20595 L
s
.53282 .21839 m
.54134 .24789 L
s
.53282 .21839 m
.51726 .2319 L
s
.50712 .20595 m
.48887 .19278 L
s
.50712 .20595 m
.51726 .2319 L
s
.50712 .20595 m
.50026 .21842 L
s
.48887 .19278 m
.50026 .21842 L
s
.5952 .26695 m
.56555 .25881 L
s
.5952 .26695 m
.56347 .29333 L
s
.56555 .25881 m
.54134 .24789 L
s
.56555 .25881 m
.56347 .29333 L
s
.56555 .25881 m
.54019 .28036 L
s
.54134 .24789 m
.51726 .2319 L
s
.54134 .24789 m
.54019 .28036 L
s
.54134 .24789 m
.51817 .26596 L
s
.51726 .2319 m
.50026 .21842 L
s
.51726 .2319 m
.51817 .26596 L
s
.51726 .2319 m
.50498 .24815 L
s
.50026 .21842 m
.50498 .24815 L
s
.56347 .29333 m
.54019 .28036 L
s
.56347 .29333 m
.53025 .31566 L
s
.54019 .28036 m
.51817 .26596 L
s
.54019 .28036 m
.53025 .31566 L
s
.54019 .28036 m
.51082 .30347 L
s
.51817 .26596 m
.50498 .24815 L
s
.51817 .26596 m
.51082 .30347 L
s
.51817 .26596 m
.4976 .28353 L
s
.50498 .24815 m
.4976 .28353 L
s
.53025 .31566 m
.51082 .30347 L
s
.53025 .31566 m
.49385 .34206 L
s
.51082 .30347 m
.4976 .28353 L
s
.51082 .30347 m
.49385 .34206 L
s
.51082 .30347 m
.48339 .32136 L
s
.4976 .28353 m
.48339 .32136 L
s
.49385 .34206 m
.48339 .32136 L
s
.49385 .34206 m
.4604 .36419 L
s
.48339 .32136 m
.4604 .36419 L
s
.64878 .59652 m
.66493 .55915 L
s
.64878 .59652 m
.63861 .5796 L
s
.66493 .55915 m
.68053 .51671 L
s
.66493 .55915 m
.63861 .5796 L
s
.66493 .55915 m
.65864 .53853 L
s
.68053 .51671 m
.7001 .47158 L
s
.68053 .51671 m
.65864 .53853 L
s
.68053 .51671 m
.67597 .494 L
s
.7001 .47158 m
.71033 .42759 L
s
.7001 .47158 m
.67597 .494 L
s
.7001 .47158 m
.68566 .4522 L
s
.71033 .42759 m
.7285 .38402 L
s
.71033 .42759 m
.68566 .4522 L
s
.71033 .42759 m
.70506 .40243 L
s
.7285 .38402 m
.73118 .3349 L
s
.7285 .38402 m
.70506 .40243 L
s
.7285 .38402 m
.7231 .35951 L
s
.73118 .3349 m
.73752 .29282 L
s
.73118 .3349 m
.7231 .35951 L
s
.73118 .3349 m
.72628 .31569 L
s
.73752 .29282 m
.74351 .23959 L
s
.73752 .29282 m
.72628 .31569 L
s
.73752 .29282 m
.73306 .27158 L
s
.74351 .23959 m
.73361 .20065 L
s
.74351 .23959 m
.73306 .27158 L
s
.74351 .23959 m
.72549 .2256 L
s
.73361 .20065 m
.71625 .16264 L
s
.73361 .20065 m
.72549 .2256 L
s
.73361 .20065 m
.71725 .18305 L
s
.71625 .16264 m
.71725 .18305 L
s
.43979 .43231 m
.46038 .45556 L
s
.43979 .43231 m
.48439 .40786 L
s
.46038 .45556 m
.48214 .47223 L
s
.46038 .45556 m
.48439 .40786 L
s
.46038 .45556 m
.50738 .42192 L
s
.48214 .47223 m
.51148 .49074 L
s
.48214 .47223 m
.50738 .42192 L
s
.48214 .47223 m
.53136 .44429 L
s
.51148 .49074 m
.53213 .51393 L
s
.51148 .49074 m
.53136 .44429 L
s
.51148 .49074 m
.55158 .46503 L
s
.53213 .51393 m
.55457 .53306 L
s
.53213 .51393 m
.55158 .46503 L
s
.53213 .51393 m
.58498 .48493 L
s
.55457 .53306 m
.57313 .55477 L
s
.55457 .53306 m
.58498 .48493 L
s
.55457 .53306 m
.6012 .50047 L
s
.57313 .55477 m
.60016 .56771 L
s
.57313 .55477 m
.6012 .50047 L
s
.57313 .55477 m
.62093 .51635 L
s
.60016 .56771 m
.62226 .57474 L
s
.60016 .56771 m
.62093 .51635 L
s
.60016 .56771 m
.64147 .53269 L
s
.62226 .57474 m
.63861 .5796 L
s
.62226 .57474 m
.64147 .53269 L
s
.62226 .57474 m
.65864 .53853 L
s
.63861 .5796 m
.65864 .53853 L
s
.48439 .40786 m
.50738 .42192 L
s
.48439 .40786 m
.52966 .37821 L
s
.50738 .42192 m
.53136 .44429 L
s
.50738 .42192 m
.52966 .37821 L
s
.50738 .42192 m
.54582 .39667 L
s
.53136 .44429 m
.55158 .46503 L
s
.53136 .44429 m
.54582 .39667 L
s
.53136 .44429 m
.57561 .41292 L
s
.55158 .46503 m
.58498 .48493 L
s
.55158 .46503 m
.57561 .41292 L
s
.55158 .46503 m
.60194 .42963 L
s
.58498 .48493 m
.6012 .50047 L
s
.58498 .48493 m
.60194 .42963 L
s
.58498 .48493 m
.62111 .44956 L
s
.6012 .50047 m
.62093 .51635 L
s
.6012 .50047 m
.62111 .44956 L
s
.6012 .50047 m
.64201 .46685 L
s
.62093 .51635 m
.64147 .53269 L
s
.62093 .51635 m
.64201 .46685 L
s
.62093 .51635 m
.66154 .4785 L
s
.64147 .53269 m
.65864 .53853 L
s
.64147 .53269 m
.66154 .4785 L
s
.64147 .53269 m
.67597 .494 L
s
.65864 .53853 m
.67597 .494 L
s
.52966 .37821 m
.54582 .39667 L
s
.52966 .37821 m
.56935 .34789 L
s
.54582 .39667 m
.57561 .41292 L
s
.54582 .39667 m
.56935 .34789 L
s
.54582 .39667 m
.5888 .36716 L
s
.57561 .41292 m
.60194 .42963 L
s
.57561 .41292 m
.5888 .36716 L
s
.57561 .41292 m
.6139 .39103 L
s
.60194 .42963 m
.62111 .44956 L
s
.60194 .42963 m
.6139 .39103 L
s
.60194 .42963 m
.64297 .40747 L
s
.62111 .44956 m
.64201 .46685 L
s
.62111 .44956 m
.64297 .40747 L
s
.62111 .44956 m
.65822 .42245 L
s
.64201 .46685 m
.66154 .4785 L
s
.64201 .46685 m
.65822 .42245 L
s
.64201 .46685 m
.67371 .43676 L
s
.66154 .4785 m
.67597 .494 L
s
.66154 .4785 m
.67371 .43676 L
s
.66154 .4785 m
.68566 .4522 L
s
.67597 .494 m
.68566 .4522 L
s
.56935 .34789 m
.5888 .36716 L
s
.56935 .34789 m
.60686 .32528 L
s
.5888 .36716 m
.6139 .39103 L
s
.5888 .36716 m
.60686 .32528 L
s
.5888 .36716 m
.63044 .34392 L
s
.6139 .39103 m
.64297 .40747 L
s
.6139 .39103 m
.63044 .34392 L
s
.6139 .39103 m
.65371 .35672 L
s
.64297 .40747 m
.65822 .42245 L
s
.64297 .40747 m
.65371 .35672 L
s
.64297 .40747 m
.6758 .36827 L
s
.65822 .42245 m
.67371 .43676 L
s
.65822 .42245 m
.6758 .36827 L
s
.65822 .42245 m
.69242 .38449 L
s
.67371 .43676 m
.68566 .4522 L
s
.67371 .43676 m
.69242 .38449 L
s
.67371 .43676 m
.70506 .40243 L
s
.68566 .4522 m
.70506 .40243 L
s
.60686 .32528 m
.63044 .34392 L
s
.60686 .32528 m
.638 .29451 L
s
.63044 .34392 m
.65371 .35672 L
s
.63044 .34392 m
.638 .29451 L
s
.63044 .34392 m
.6607 .30597 L
s
.65371 .35672 m
.6758 .36827 L
s
.65371 .35672 m
.6607 .30597 L
s
.65371 .35672 m
.69121 .32437 L
s
.6758 .36827 m
.69242 .38449 L
s
.6758 .36827 m
.69121 .32437 L
s
.6758 .36827 m
.70817 .34433 L
s
.69242 .38449 m
.70506 .40243 L
s
.69242 .38449 m
.70817 .34433 L
s
.69242 .38449 m
.7231 .35951 L
s
.70506 .40243 m
.7231 .35951 L
s
.638 .29451 m
.6607 .30597 L
s
.638 .29451 m
.67081 .26984 L
s
.6607 .30597 m
.69121 .32437 L
s
.6607 .30597 m
.67081 .26984 L
s
.6607 .30597 m
.69626 .28024 L
s
.69121 .32437 m
.70817 .34433 L
s
.69121 .32437 m
.69626 .28024 L
s
.69121 .32437 m
.71623 .29351 L
s
.70817 .34433 m
.7231 .35951 L
s
.70817 .34433 m
.71623 .29351 L
s
.70817 .34433 m
.72628 .31569 L
s
.7231 .35951 m
.72628 .31569 L
s
.67081 .26984 m
.69626 .28024 L
s
.67081 .26984 m
.69277 .24016 L
s
.69626 .28024 m
.71623 .29351 L
s
.69626 .28024 m
.69277 .24016 L
s
.69626 .28024 m
.71632 .25153 L
s
.71623 .29351 m
.72628 .31569 L
s
.71623 .29351 m
.71632 .25153 L
s
.71623 .29351 m
.73306 .27158 L
s
.72628 .31569 m
.73306 .27158 L
s
.69277 .24016 m
.71632 .25153 L
s
.69277 .24016 m
.71187 .21016 L
s
.71632 .25153 m
.73306 .27158 L
s
.71632 .25153 m
.71187 .21016 L
s
.71632 .25153 m
.72549 .2256 L
s
.73306 .27158 m
.72549 .2256 L
s
.71187 .21016 m
.72549 .2256 L
s
.71187 .21016 m
.71725 .18305 L
s
.72549 .2256 m
.71725 .18305 L
s
.008 w
.33 .09754 Mdot
.30562 .10818 Mdot
.27321 .1146 Mdot
.23066 .11412 Mdot
.1938 .1239 Mdot
.16362 .15147 Mdot
.14419 .19045 Mdot
.10166 .21524 Mdot
.072 .25456 Mdot
.04826 .29339 Mdot
.03324 .33773 Mdot
.026 .38075 Mdot
.03141 .43068 Mdot
.03033 .40476 Mdot
.03581 .39983 Mdot
.05125 .38473 Mdot
.06684 .37064 Mdot
.09053 .35572 Mdot
.11899 .34066 Mdot
.14764 .32982 Mdot
.1799 .31606 Mdot
.21392 .30411 Mdot
.24705 .28901 Mdot
.27777 .2675 Mdot
.31792 .23989 Mdot
.29894 .22672 Mdot
.2905 .20819 Mdot
.28961 .18689 Mdot
.29216 .17514 Mdot
.27804 .14034 Mdot
.27017 .10982 Mdot
.26624 .08619 Mdot
.27299 .06614 Mdot
.28417 .05235 Mdot
.29245 .06 Mdot
.31464 .08046 Mdot
.27832 .08457 Mdot
.24525 .09353 Mdot
.20687 .10739 Mdot
.17198 .13097 Mdot
.14571 .16379 Mdot
.11596 .20013 Mdot
.08496 .2361 Mdot
.05953 .2735 Mdot
.03752 .31801 Mdot
.02381 .35911 Mdot
.26174 .06689 Mdot
.22096 .08544 Mdot
.18905 .10921 Mdot
.15852 .14391 Mdot
.12845 .18251 Mdot
.10415 .21778 Mdot
.07864 .26265 Mdot
.05831 .3009 Mdot
.04114 .3514 Mdot
.24459 .07094 Mdot
.20814 .09533 Mdot
.17672 .12789 Mdot
.1505 .16505 Mdot
.1274 .20414 Mdot
.09895 .24858 Mdot
.0764 .29249 Mdot
.05946 .33471 Mdot
.2352 .08815 Mdot
.20003 .11966 Mdot
.17696 .15626 Mdot
.15049 .19197 Mdot
.12483 .23176 Mdot
.10013 .27608 Mdot
.08057 .31792 Mdot
.23223 .11338 Mdot
.20466 .14612 Mdot
.17526 .18234 Mdot
.15267 .21838 Mdot
.12821 .26366 Mdot
.10693 .3025 Mdot
.23969 .13618 Mdot
.20916 .17128 Mdot
.1832 .20815 Mdot
.15747 .24761 Mdot
.13431 .2945 Mdot
.24568 .16819 Mdot
.21739 .19962 Mdot
.18992 .23568 Mdot
.16413 .27815 Mdot
.25139 .19102 Mdot
.22031 .23004 Mdot
.19804 .26997 Mdot
.25436 .21737 Mdot
.22925 .25833 Mdot
.26314 .24329 Mdot
.33619 .20303 Mdot
.36107 .17794 Mdot
.39257 .15908 Mdot
.42361 .14327 Mdot
.45687 .13519 Mdot
.49397 .13295 Mdot
.53148 .13232 Mdot
.56814 .12691 Mdot
.60496 .11792 Mdot
.64396 .12082 Mdot
.67166 .12887 Mdot
.68955 .13734 Mdot
.66426 .11009 Mdot
.62858 .09078 Mdot
.5937 .09964 Mdot
.55886 .12731 Mdot
.51551 .11991 Mdot
.4762 .09282 Mdot
.43805 .06288 Mdot
.40379 .04493 Mdot
.36975 .02657 Mdot
.34957 .04337 Mdot
.32845 .05872 Mdot
.32041 .04495 Mdot
.31575 .03675 Mdot
.30774 .04768 Mdot
.30191 .06403 Mdot
.30348 .08495 Mdot
.30598 .10971 Mdot
.31022 .13491 Mdot
.31878 .15713 Mdot
.31552 .17687 Mdot
.32522 .191 Mdot
.33987 .02429 Mdot
.34094 .03438 Mdot
.33805 .05107 Mdot
.33896 .06858 Mdot
.34124 .09021 Mdot
.34385 .10793 Mdot
.35053 .12236 Mdot
.35438 .14396 Mdot
.35444 .16097 Mdot
.37142 .03175 Mdot
.37645 .0445 Mdot
.37645 .06251 Mdot
.37835 .08011 Mdot
.38093 .0934 Mdot
.38289 .10594 Mdot
.38722 .11944 Mdot
.39109 .13298 Mdot
.40884 .04961 Mdot
.41358 .0659 Mdot
.41728 .08325 Mdot
.42 .09271 Mdot
.42044 .09852 Mdot
.41976 .10599 Mdot
.4196 .11724 Mdot
.44703 .0815 Mdot
.45259 .08787 Mdot
.45794 .09296 Mdot
.46037 .09071 Mdot
.46454 .09715 Mdot
.46549 .11055 Mdot
.48542 .09743 Mdot
.49364 .10081 Mdot
.50027 .09335 Mdot
.50431 .09267 Mdot
.50331 .10887 Mdot
.52717 .11946 Mdot
.53451 .10343 Mdot
.53598 .09024 Mdot
.53732 .10142 Mdot
.56413 .09922 Mdot
.57096 .08791 Mdot
.57369 .09559 Mdot
.5977 .08735 Mdot
.6092 .0957 Mdot
.64265 .10213 Mdot
.0376 .45145 Mdot
.05522 .48558 Mdot
.07193 .52483 Mdot
.09304 .57306 Mdot
.11471 .61729 Mdot
.13392 .65777 Mdot
.16794 .70855 Mdot
.19952 .75653 Mdot
.23727 .80222 Mdot
.27555 .84398 Mdot
.31334 .87657 Mdot
.36604 .91201 Mdot
.30438 .86722 Mdot
.24997 .81525 Mdot
.21908 .75383 Mdot
.19957 .68902 Mdot
.19317 .62412 Mdot
.19605 .56146 Mdot
.20651 .50523 Mdot
.2275 .4539 Mdot
.24443 .40148 Mdot
.26198 .3483 Mdot
.28215 .28799 Mdot
.03852 .44133 Mdot
.05345 .48274 Mdot
.06992 .52749 Mdot
.09018 .57174 Mdot
.10772 .61539 Mdot
.13345 .66505 Mdot
.1601 .70744 Mdot
.19211 .75967 Mdot
.23262 .80075 Mdot
.26339 .84054 Mdot
.04109 .4373 Mdot
.0623 .48146 Mdot
.07501 .52188 Mdot
.09345 .56333 Mdot
.12007 .61297 Mdot
.1395 .65128 Mdot
.16095 .69949 Mdot
.1931 .74167 Mdot
.21932 .77767 Mdot
.05647 .42393 Mdot
.07296 .45967 Mdot
.08742 .49951 Mdot
.11069 .55338 Mdot
.12976 .59695 Mdot
.14893 .63336 Mdot
.1701 .67662 Mdot
.18863 .7148 Mdot
.07864 .40697 Mdot
.09295 .44275 Mdot
.1044 .48642 Mdot
.12773 .53449 Mdot
.14386 .57032 Mdot
.15967 .61312 Mdot
.17579 .64944 Mdot
.10276 .38912 Mdot
.1137 .42869 Mdot
.12819 .47118 Mdot
.14715 .50931 Mdot
.16388 .54971 Mdot
.17426 .58637 Mdot
.12566 .37425 Mdot
.13725 .41555 Mdot
.15182 .44972 Mdot
.1702 .48685 Mdot
.18254 .52438 Mdot
.15296 .3679 Mdot
.16672 .40102 Mdot
.18299 .43469 Mdot
.19533 .46688 Mdot
.18611 .34988 Mdot
.20029 .38433 Mdot
.21206 .41551 Mdot
.22044 .33368 Mdot
.23146 .36491 Mdot
.25288 .31323 Mdot
.05215 .46851 Mdot
.08891 .50246 Mdot
.13249 .5317 Mdot
.18104 .55555 Mdot
.2306 .57544 Mdot
.28525 .59385 Mdot
.33731 .61299 Mdot
.38957 .62907 Mdot
.44142 .64367 Mdot
.48835 .65423 Mdot
.53075 .66133 Mdot
.56507 .66591 Mdot
.55257 .68597 Mdot
.53601 .71082 Mdot
.5129 .74369 Mdot
.48962 .77996 Mdot
.46434 .80776 Mdot
.44551 .83773 Mdot
.4201 .85652 Mdot
.4037 .88083 Mdot
.39049 .89906 Mdot
.38803 .91176 Mdot
.37549 .91411 Mdot
.07344 .49427 Mdot
.10922 .52922 Mdot
.14981 .55345 Mdot
.20527 .58088 Mdot
.25195 .60192 Mdot
.30335 .62033 Mdot
.35543 .63595 Mdot
.40843 .65841 Mdot
.46039 .6727 Mdot
.50808 .68318 Mdot
.0867 .52371 Mdot
.12634 .55845 Mdot
.16957 .58223 Mdot
.2194 .60991 Mdot
.27371 .63396 Mdot
.32811 .65553 Mdot
.38393 .67498 Mdot
.43717 .69613 Mdot
.48698 .70703 Mdot
.10507 .56919 Mdot
.14641 .59618 Mdot
.19802 .6276 Mdot
.24818 .65622 Mdot
.30065 .67885 Mdot
.35743 .70122 Mdot
.40765 .71954 Mdot
.45893 .73807 Mdot
.1251 .61189 Mdot
.16975 .64067 Mdot
.22007 .67041 Mdot
.27829 .7027 Mdot
.32831 .73123 Mdot
.38332 .75075 Mdot
.43578 .77012 Mdot
.152 .66232 Mdot
.19674 .69552 Mdot
.25023 .72331 Mdot
.30413 .75281 Mdot
.36063 .78108 Mdot
.41315 .80124 Mdot
.17955 .70783 Mdot
.23137 .74224 Mdot
.28283 .77649 Mdot
.32834 .79927 Mdot
.38687 .82547 Mdot
.21264 .75323 Mdot
.25961 .7905 Mdot
.31439 .82406 Mdot
.37143 .84512 Mdot
.2474 .80055 Mdot
.29962 .83911 Mdot
.35489 .86621 Mdot
.28348 .84184 Mdot
.3331 .87518 Mdot
.32695 .88628 Mdot
.58484 .69071 Mdot
.60748 .72589 Mdot
.63212 .76239 Mdot
.65531 .80407 Mdot
.68101 .8447 Mdot
.70694 .87615 Mdot
.74815 .90468 Mdot
.77362 .92574 Mdot
.80264 .91603 Mdot
.82699 .88565 Mdot
.83174 .84262 Mdot
.84079 .79727 Mdot
.84331 .83196 Mdot
.83132 .86173 Mdot
.80193 .8832 Mdot
.76211 .88874 Mdot
.71599 .90006 Mdot
.66835 .91226 Mdot
.61938 .93253 Mdot
.5729 .95234 Mdot
.52881 .96143 Mdot
.47289 .95583 Mdot
.42284 .94604 Mdot
.57551 .72065 Mdot
.59983 .75768 Mdot
.62421 .79748 Mdot
.64967 .83534 Mdot
.68025 .87045 Mdot
.70961 .89973 Mdot
.74742 .92389 Mdot
.7824 .92971 Mdot
.8123 .90758 Mdot
.83221 .8768 Mdot
.5567 .75353 Mdot
.58198 .79219 Mdot
.6064 .82946 Mdot
.63697 .86204 Mdot
.67642 .89456 Mdot
.70612 .91978 Mdot
.74751 .93159 Mdot
.78272 .91849 Mdot
.80983 .89717 Mdot
.53798 .78878 Mdot
.56753 .82606 Mdot
.59864 .85847 Mdot
.63054 .88903 Mdot
.66279 .91124 Mdot
.70045 .92789 Mdot
.73752 .92677 Mdot
.77462 .91065 Mdot
.51405 .82032 Mdot
.5456 .85325 Mdot
.57677 .88302 Mdot
.61591 .90323 Mdot
.65273 .92594 Mdot
.68738 .92664 Mdot
.72681 .91775 Mdot
.49936 .84804 Mdot
.52795 .88019 Mdot
.56957 .90374 Mdot
.6011 .92121 Mdot
.63998 .93376 Mdot
.6773 .92464 Mdot
.4785 .87516 Mdot
.51257 .90032 Mdot
.55474 .92107 Mdot
.58905 .93621 Mdot
.63493 .93493 Mdot
.46048 .8967 Mdot
.49982 .92145 Mdot
.5366 .93693 Mdot
.57997 .9445 Mdot
.44193 .90519 Mdot
.49026 .93615 Mdot
.52885 .9514 Mdot
.44006 .93119 Mdot
.47677 .95092 Mdot
.42386 .93728 Mdot
.85273 .7881 Mdot
.8619 .77924 Mdot
.87576 .78679 Mdot
.87141 .78568 Mdot
.85754 .77933 Mdot
.83523 .77344 Mdot
.8069 .76714 Mdot
.77523 .75653 Mdot
.73682 .74579 Mdot
.6956 .73562 Mdot
.63738 .71872 Mdot
.58361 .70207 Mdot
.65133 .74244 Mdot
.69322 .78057 Mdot
.72245 .82941 Mdot
.73279 .87834 Mdot
.72611 .92583 Mdot
.70825 .95994 Mdot
.66774 .98252 Mdot
.61845 .98846 Mdot
.5655 .99588 Mdot
.50066 .97776 Mdot
.43087 .95126 Mdot
.48354 .96639 Mdot
.53024 .96918 Mdot
.56926 .96503 Mdot
.61588 .94213 Mdot
.65762 .91272 Mdot
.70005 .88261 Mdot
.74605 .87518 Mdot
.79626 .86666 Mdot
.82874 .85474 Mdot
.85051 .82809 Mdot
.53928 .98008 Mdot
.58667 .97522 Mdot
.61641 .95584 Mdot
.65377 .92215 Mdot
.6882 .88138 Mdot
.73045 .8514 Mdot
.77897 .85241 Mdot
.82183 .84205 Mdot
.85395 .82426 Mdot
.59925 .98754 Mdot
.63454 .96884 Mdot
.66586 .94079 Mdot
.69932 .8982 Mdot
.71885 .84826 Mdot
.76691 .83558 Mdot
.80919 .82855 Mdot
.85235 .8174 Mdot
.6473 .98103 Mdot
.68266 .95697 Mdot
.70343 .92431 Mdot
.73481 .88117 Mdot
.76212 .842 Mdot
.7971 .81413 Mdot
.84053 .80827 Mdot
.69394 .96106 Mdot
.72073 .93164 Mdot
.74307 .8948 Mdot
.7658 .86284 Mdot
.79262 .83017 Mdot
.82453 .80584 Mdot
.72255 .93329 Mdot
.7436 .90638 Mdot
.76252 .87143 Mdot
.78012 .82962 Mdot
.81252 .80466 Mdot
.73648 .8967 Mdot
.75098 .8673 Mdot
.76723 .83215 Mdot
.78584 .80138 Mdot
.73756 .85369 Mdot
.74345 .82394 Mdot
.75508 .79451 Mdot
.72023 .80539 Mdot
.72576 .77997 Mdot
.6816 .76204 Mdot
.84332 .74738 Mdot
.89613 .73995 Mdot
.94242 .73865 Mdot
.97093 .73322 Mdot
.97619 .71037 Mdot
.95887 .69153 Mdot
.92347 .68721 Mdot
.88707 .69759 Mdot
.85552 .71006 Mdot
.82595 .72539 Mdot
.79702 .74184 Mdot
.77147 .75473 Mdot
.76525 .7452 Mdot
.75112 .73463 Mdot
.73304 .72045 Mdot
.72474 .70146 Mdot
.69765 .68965 Mdot
.68162 .67734 Mdot
.67391 .66773 Mdot
.6575 .66164 Mdot
.63451 .66265 Mdot
.61174 .67087 Mdot
.59894 .68799 Mdot
.65691 .70367 Mdot
.70915 .71304 Mdot
.75411 .71966 Mdot
.79999 .73056 Mdot
.83534 .74176 Mdot
.86571 .75158 Mdot
.8879 .76171 Mdot
.90026 .76413 Mdot
.89357 .75676 Mdot
.88227 .75976 Mdot
.67175 .68747 Mdot
.72605 .69542 Mdot
.7758 .70099 Mdot
.82024 .71201 Mdot
.8583 .72343 Mdot
.8899 .73106 Mdot
.91506 .74054 Mdot
.92736 .74592 Mdot
.92118 .74857 Mdot
.69439 .67456 Mdot
.74604 .68219 Mdot
.79797 .68886 Mdot
.8429 .69675 Mdot
.88348 .70492 Mdot
.91648 .71338 Mdot
.9418 .7286 Mdot
.95569 .73957 Mdot
.70768 .67199 Mdot
.76346 .67704 Mdot
.8181 .67838 Mdot
.86713 .68493 Mdot
.90801 .69236 Mdot
.94207 .70606 Mdot
.96667 .72451 Mdot
.72895 .67012 Mdot
.78278 .67798 Mdot
.83134 .67844 Mdot
.87768 .68348 Mdot
.91859 .69087 Mdot
.95408 .70591 Mdot
.74387 .67891 Mdot
.80183 .67697 Mdot
.85155 .67933 Mdot
.89265 .68263 Mdot
.92732 .68972 Mdot
.7533 .68773 Mdot
.80556 .68677 Mdot
.8545 .68096 Mdot
.89743 .68797 Mdot
.77166 .70024 Mdot
.81958 .69719 Mdot
.85912 .69725 Mdot
.78485 .71542 Mdot
.82596 .71255 Mdot
.79989 .72749 Mdot
.73673 .75794 Mdot
.68896 .76423 Mdot
.63676 .76588 Mdot
.59452 .76858 Mdot
.55219 .76662 Mdot
.50277 .76083 Mdot
.45744 .75274 Mdot
.40488 .73532 Mdot
.35274 .71583 Mdot
.2985 .69787 Mdot
.24597 .70102 Mdot
.206 .73093 Mdot
.2221 .72214 Mdot
.24034 .7109 Mdot
.26814 .72091 Mdot
.29772 .72223 Mdot
.32641 .70866 Mdot
.35358 .69073 Mdot
.3802 .67698 Mdot
.40697 .65843 Mdot
.45133 .65487 Mdot
.49377 .6587 Mdot
.53743 .67543 Mdot
.5556 .66754 Mdot
.57221 .65778 Mdot
.59609 .65941 Mdot
.62038 .66401 Mdot
.63492 .67712 Mdot
.65433 .69383 Mdot
.67198 .70674 Mdot
.69249 .72203 Mdot
.70539 .73996 Mdot
.72423 .75129 Mdot
.51562 .65707 Mdot
.53141 .65386 Mdot
.55801 .66303 Mdot
.58199 .67611 Mdot
.6034 .69411 Mdot
.62638 .71163 Mdot
.64624 .72706 Mdot
.66673 .74444 Mdot
.67862 .75649 Mdot
.47233 .65577 Mdot
.49456 .66199 Mdot
.52311 .67577 Mdot
.55056 .7 Mdot
.57657 .71545 Mdot
.59643 .73077 Mdot
.61824 .74698 Mdot
.63682 .75637 Mdot
.44085 .66933 Mdot
.4691 .68283 Mdot
.49851 .6993 Mdot
.51938 .71504 Mdot
.54485 .73202 Mdot
.56806 .74533 Mdot
.58903 .75882 Mdot
.41129 .68758 Mdot
.44142 .70457 Mdot
.46885 .71668 Mdot
.49471 .73248 Mdot
.51325 .74449 Mdot
.53778 .75772 Mdot
.38276 .70427 Mdot
.41261 .71945 Mdot
.44143 .73163 Mdot
.4674 .74391 Mdot
.48951 .75537 Mdot
.35279 .7165 Mdot
.38314 .725 Mdot
.4123 .73509 Mdot
.44044 .74503 Mdot
.32857 .72442 Mdot
.35625 .72586 Mdot
.38582 .73379 Mdot
.29904 .71724 Mdot
.32884 .71965 Mdot
.2721 .7088 Mdot
.19499 .7652 Mdot
.19142 .78469 Mdot
.19383 .79471 Mdot
.1993 .78791 Mdot
.20886 .75912 Mdot
.22505 .71587 Mdot
.24571 .66973 Mdot
.26933 .62308 Mdot
.28449 .58503 Mdot
.31437 .53987 Mdot
.34541 .49614 Mdot
.37981 .45079 Mdot
.32586 .49145 Mdot
.27576 .52507 Mdot
.23332 .55118 Mdot
.20207 .57581 Mdot
.19317 .60355 Mdot
.22327 .61993 Mdot
.26924 .62705 Mdot
.32307 .63212 Mdot
.383 .64187 Mdot
.44366 .65837 Mdot
.51257 .67556 Mdot
.47268 .65939 Mdot
.4339 .65035 Mdot
.38994 .65199 Mdot
.35695 .66448 Mdot
.32502 .68865 Mdot
.30055 .7044 Mdot
.27555 .72583 Mdot
.25133 .73752 Mdot
.22934 .74034 Mdot
.21188 .74571 Mdot
.41062 .64997 Mdot
.37038 .64609 Mdot
.33284 .65356 Mdot
.30141 .67622 Mdot
.27444 .69396 Mdot
.25367 .71625 Mdot
.23507 .73571 Mdot
.21444 .75463 Mdot
.20117 .77275 Mdot
.35109 .64171 Mdot
.31571 .64744 Mdot
.27804 .65838 Mdot
.25178 .67908 Mdot
.22928 .7013 Mdot
.21384 .72673 Mdot
.19703 .7495 Mdot
.18999 .77452 Mdot
.296 .63767 Mdot
.26332 .64609 Mdot
.23485 .66227 Mdot
.2077 .68193 Mdot
.19749 .70734 Mdot
.18607 .72793 Mdot
.18175 .7549 Mdot
.24359 .63314 Mdot
.22001 .64404 Mdot
.19992 .65842 Mdot
.18869 .68213 Mdot
.18496 .69785 Mdot
.1984 .72637 Mdot
.20532 .62275 Mdot
.19017 .63263 Mdot
.18652 .6476 Mdot
.19919 .66287 Mdot
.21282 .6851 Mdot
.18978 .60149 Mdot
.1975 .61321 Mdot
.20709 .63079 Mdot
.22971 .65134 Mdot
.21799 .57747 Mdot
.22705 .59007 Mdot
.24697 .60299 Mdot
.25393 .55217 Mdot
.27572 .56239 Mdot
.29949 .51929 Mdot
.19262 .7864 Mdot
.21069 .82957 Mdot
.23626 .84995 Mdot
.28522 .84969 Mdot
.32901 .83027 Mdot
.37484 .80876 Mdot
.42085 .7823 Mdot
.46991 .75043 Mdot
.51795 .71651 Mdot
.5656 .68678 Mdot
.6062 .65751 Mdot
.6362 .63062 Mdot
.62345 .62466 Mdot
.60436 .61862 Mdot
.58261 .61017 Mdot
.55205 .60257 Mdot
.52436 .58526 Mdot
.50555 .57017 Mdot
.48126 .54366 Mdot
.45402 .52602 Mdot
.43318 .50186 Mdot
.4162 .48698 Mdot
.39541 .46591 Mdot
.36545 .51158 Mdot
.33511 .55824 Mdot
.3162 .59879 Mdot
.29379 .64523 Mdot
.26967 .69061 Mdot
.2496 .73603 Mdot
.23026 .77741 Mdot
.21746 .80571 Mdot
.20909 .82108 Mdot
.19889 .81136 Mdot
.38734 .5278 Mdot
.36004 .5707 Mdot
.33328 .61518 Mdot
.31096 .66934 Mdot
.2917 .71731 Mdot
.26372 .7644 Mdot
.25425 .79943 Mdot
.23896 .83207 Mdot
.22288 .84123 Mdot
.41069 .54548 Mdot
.37645 .59459 Mdot
.36023 .64358 Mdot
.33739 .69772 Mdot
.31313 .74681 Mdot
.29465 .7787 Mdot
.2773 .81711 Mdot
.25488 .84345 Mdot
.4305 .56776 Mdot
.40927 .61255 Mdot
.37955 .67041 Mdot
.36047 .72008 Mdot
.33743 .75924 Mdot
.32225 .80398 Mdot
.30021 .83445 Mdot
.45967 .59 Mdot
.43138 .63235 Mdot
.40063 .69141 Mdot
.38661 .74291 Mdot
.36757 .77776 Mdot
.35144 .8067 Mdot
.48142 .61111 Mdot
.45515 .66014 Mdot
.43722 .70419 Mdot
.41773 .74522 Mdot
.40157 .78359 Mdot
.50465 .62634 Mdot
.48766 .66874 Mdot
.46512 .70864 Mdot
.44357 .7507 Mdot
.5366 .63831 Mdot
.5119 .67732 Mdot
.49069 .71869 Mdot
.55761 .64455 Mdot
.53954 .68048 Mdot
.58173 .64931 Mdot
.3488 .20627 Mdot
.39018 .18183 Mdot
.41733 .17486 Mdot
.44813 .17789 Mdot
.46864 .18673 Mdot
.48348 .21433 Mdot
.49069 .2452 Mdot
.48894 .27304 Mdot
.47772 .31155 Mdot
.45789 .34907 Mdot
.42711 .39375 Mdot
.42777 .4147 Mdot
.46816 .389 Mdot
.50516 .36193 Mdot
.54812 .33624 Mdot
.58693 .30945 Mdot
.61851 .28293 Mdot
.65002 .25762 Mdot
.66975 .23269 Mdot
.68278 .20189 Mdot
.69499 .17819 Mdot
.69674 .15686 Mdot
.66886 .14481 Mdot
.6366 .13994 Mdot
.60058 .14238 Mdot
.56087 .15983 Mdot
.52327 .16186 Mdot
.4894 .1552 Mdot
.45511 .14634 Mdot
.42879 .15236 Mdot
.39567 .16433 Mdot
.3694 .18262 Mdot
.66519 .16935 Mdot
.63014 .16265 Mdot
.59429 .16998 Mdot
.55516 .17995 Mdot
.51682 .18415 Mdot
.48693 .16435 Mdot
.4582 .16033 Mdot
.43015 .15585 Mdot
.40689 .1705 Mdot
.65131 .19091 Mdot
.61915 .18857 Mdot
.58615 .19335 Mdot
.55203 .19339 Mdot
.51734 .18577 Mdot
.48924 .17379 Mdot
.46434 .16833 Mdot
.44236 .1629 Mdot
.63689 .21402 Mdot
.60838 .21202 Mdot
.5734 .20955 Mdot
.54472 .20078 Mdot
.5158 .19189 Mdot
.48852 .18635 Mdot
.47365 .17909 Mdot
.6153 .24124 Mdot
.58531 .2359 Mdot
.56058 .22694 Mdot
.53282 .21839 Mdot
.50712 .20595 Mdot
.48887 .19278 Mdot
.5952 .26695 Mdot
.56555 .25881 Mdot
.54134 .24789 Mdot
.51726 .2319 Mdot
.50026 .21842 Mdot
.56347 .29333 Mdot
.54019 .28036 Mdot
.51817 .26596 Mdot
.50498 .24815 Mdot
.53025 .31566 Mdot
.51082 .30347 Mdot
.4976 .28353 Mdot
.49385 .34206 Mdot
.48339 .32136 Mdot
.4604 .36419 Mdot
.64878 .59652 Mdot
.66493 .55915 Mdot
.68053 .51671 Mdot
.7001 .47158 Mdot
.71033 .42759 Mdot
.7285 .38402 Mdot
.73118 .3349 Mdot
.73752 .29282 Mdot
.74351 .23959 Mdot
.73361 .20065 Mdot
.71625 .16264 Mdot
.43979 .43231 Mdot
.46038 .45556 Mdot
.48214 .47223 Mdot
.51148 .49074 Mdot
.53213 .51393 Mdot
.55457 .53306 Mdot
.57313 .55477 Mdot
.60016 .56771 Mdot
.62226 .57474 Mdot
.63861 .5796 Mdot
.48439 .40786 Mdot
.50738 .42192 Mdot
.53136 .44429 Mdot
.55158 .46503 Mdot
.58498 .48493 Mdot
.6012 .50047 Mdot
.62093 .51635 Mdot
.64147 .53269 Mdot
.65864 .53853 Mdot
.52966 .37821 Mdot
.54582 .39667 Mdot
.57561 .41292 Mdot
.60194 .42963 Mdot
.62111 .44956 Mdot
.64201 .46685 Mdot
.66154 .4785 Mdot
.67597 .494 Mdot
.56935 .34789 Mdot
.5888 .36716 Mdot
.6139 .39103 Mdot
.64297 .40747 Mdot
.65822 .42245 Mdot
.67371 .43676 Mdot
.68566 .4522 Mdot
.60686 .32528 Mdot
.63044 .34392 Mdot
.65371 .35672 Mdot
.6758 .36827 Mdot
.69242 .38449 Mdot
.70506 .40243 Mdot
.638 .29451 Mdot
.6607 .30597 Mdot
.69121 .32437 Mdot
.70817 .34433 Mdot
.7231 .35951 Mdot
.67081 .26984 Mdot
.69626 .28024 Mdot
.71623 .29351 Mdot
.72628 .31569 Mdot
.69277 .24016 Mdot
.71632 .25153 Mdot
.73306 .27158 Mdot
.71187 .21016 Mdot
.72549 .2256 Mdot
.71725 .18305 Mdot
0 0 m
1 0 L
1 1.02017 L
0 1.02017 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 204},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000c2000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo00130?ooo`<00000PP3oool00440oooo0`0000000`3o
ool0000000000004000007d0oooo000o0?ooo`h00000N`3oool003d0oooo1@0000000`3oool00000
00000005000000030?ooo`000000000000800000N@3oool003/0oooo2`0000030?ooo`P00000M`3o
ool003T0oooo200000020?ooo`H0000000D0oooo00000000000000000?ooo`05000007D0oooo000g
0?ooo`L0000000<0oooo000000000000100000050?ooo`040000003oool0oooo000000<0oooo1000
001c0?ooo`00=@3oool3000000060?ooo`00000000000?ooo`000000oooo100000000`3oool00000
0?ooo`04000000030?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`0400000740oooo
000c0?ooo`l0000000<0oooo0000003oool00P3oool700000080oooo0`0000000`3oool000000?oo
o`0200000700oooo000a0?ooo``0000000<0oooo0000003oool01`0000030?ooo`030000003oool0
000000H000000P3oool010000000oooo00000000001_0?ooo`00<03oool7000000030?ooo`000000
00000080oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`0400000080oooo00<00000
0?ooo`3oool00P0000020?ooo`<0000000D0oooo000000000000oooo0000001^0?ooo`00;P3oool5
00000080oooo100000030?ooo`@0000000@0oooo0000003oool000001@3oool6000000060?ooo`00
000000000?ooo`000000oooo100000000`3oool000000000001/0?ooo`00;03oool5000000040?oo
o`000000oooo0?ooo`/0000000D0oooo0000003oool000000?ooo`0400000080oooo00<000000?oo
o`000000300000020?ooo`030000003oool0oooo06T0oooo000Z0?ooo`l0000000D0oooo00000000
000000000?ooo`09000000@0oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`09
000000T0oooo4`00001>0?ooo`00:@3oool3000000030?ooo`000000000000<0000000<0oooo0000
000000000P3oool00`000000oooo000000020?ooo`8000000P3oool4000000<0oooo800000030?oo
o`030000003oool0000000<0000000<0oooo000000000000300000190?ooo`009`3oool400000003
0?ooo`00000000000080000000D0oooo000000000000oooo000000020?ooo`80000000<0oooo0000
003oool00P0000001P3oool00000000000000000oooo000000@0oooo0P0000000`3oool000000?oo
o`020?oooa8000000P3oool6000000030?ooo`000000oooo01D00000A`3oool002H0oooo0`000000
1@3oool00000000000000000oooo00<000000P3oool00`000000oooo00000002000000<0oooo1@00
00040?ooo`040000003oool00000000000@0oooo00<000000?ooo`0000000`000000103oool00000
0?ooo`3oool400000080oooo00<000000?ooo`000000400000000`3oool000000?ooo`04000000<0
oooo2P0000150?ooo`009@3oool6000000<0oooo0P0000020?ooocD000000P3oool4000000<0oooo
00@000000?ooo`000000oooo0P0000030?ooo`040000003oool0oooo00000080oooo0P000000103o
ool000000000000000130?ooo`00903oool500000080oooo3P0000020?ooo`8000001@3oool30000
00@0oooo0P000000103oool000000?ooo`3oool3000000040?ooo`000000oooo0?ooo`@000000P3o
ool2000000H0oooo0`0000020?ooo`8000000P3oool01@000000oooo0?ooo`000000oooo00800000
0P3oool3000000@0oooo00H000000?ooo`000000oooo0000003oool300000480oooo000S0?ooo`T0
000000<0oooo000000000000103oool010000000oooo0?ooo`0000030?ooo`030000003oool00000
00@0oooo00H000000?ooo`3oool0oooo0000003oool?000000D0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`05000000<0oooo0P0000000`3oool000000?ooo`040?ooo`D00000
0P3oool3000000060?ooo`00000000000000003oool00000@@3oool00280oooo1P0000040?ooo`03
0000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01P0000020?ooo`<000000P3oool2000000030?ooo`000000
oooo00800000103oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool02000
00001@3oool00000000000000000oooo00@0000000D0oooo00000000000000000?ooo`0700000004
0?ooo`000000000000000440oooo000R0?ooo`H000000`3oool01`000000oooo0?ooo`3oool00000
0?ooo`000000103oool010000000oooo0?ooo`0000030?ooo`H0000000<0oooo000000000000103o
ool00`000000oooo0?ooo`03000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`050?ooo`8000001@3oool2000000<0oooo1P0000050?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`000000oooo0`0000000`3oool000000?ooo`0o0?ooo`008@3oool400000003
0?ooo`000000000000<0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`80000000<0oooo0000
000000000`0000040?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`0000050?oo
o`030000003oool0oooo0080oooo500000040?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`80000000@0oooo0000003oool0oooo0P0000000`3oool0000000000002000003l0oooo000P0?oo
o`@0000000L0oooo0000003oool0oooo0000003oool0000000<0oooo300000030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo200000000`3oool0000000000002000000030?oo
o`000000oooo00<0000000@0oooo00000000000000001@3oool2000000D0oooo0P0000050?ooo`04
0000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool700000080oooo0P000000103o
ool0000000000000000n0?ooo`007`3oool5000000040?ooo`000000oooo0?ooo`P000001P3oool2
000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`03000000<0oooo00<00000
0?ooo`0000001@3oool4000000<0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0
000000@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`D000000`3oool2
00000080oooo100000000`3oool000000?ooo`02000003d0oooo000N0?ooo`@0000000<0oooo0000
000000000P3oool3000000<0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`000003
0?ooo`030000003oool000000080oooo00<000000?ooo`0000000`0000020?ooo`8000000`3oool0
0`000000oooo0?ooo`02000000040?ooo`000000oooo0?ooo`L0000000@0oooo0000000000000000
0`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000020?ooo`030000003oool0oooo00<0
000000@0oooo0000000000000000103oool00`000000oooo000000030?ooo`H0000000<0oooo0000
003oool0>`3oool001h0oooo0`0000020?ooo`H000000`3oool010000000oooo0?ooo`0000030?oo
o`8000000`3oool01@000000oooo0?ooo`3oool000000080oooo100000001P3oool000000?ooo`00
0000oooo000000D0oooo0`0000000`3oool000000000000400000080oooo0`0000000`3oool00000
00000003000000<0oooo00<000000?ooo`0000001@3oool2000000030?ooo`000000000000@0oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000001P3o
ool00000000000000000oooo000003/0oooo000M0?ooo`P0000000@0oooo0000003oool000000`3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool00`000000oooo000000030?ooo`80
000000<0oooo0000000000000P3oool200000080oooo5@0000020?ooo`P000000`3oool5000000D0
oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`02000000030?ooo`000000oooo03T0oooo000L0?ooo`@000000P3oool2000000030?oo
o`000000oooo0080oooo00<000000?ooo`000000103oool2000000L0oooo00@000000?ooo`000000
oooo0`0000000`3oool000000?ooo`020?ooo`D000000P3ooolE00000080oooo00@000000?ooo`3o
ool0oooo1@0000030?ooo`030000003oool0000000<0000000<0oooo0000003oool00P3oool70000
0080oooo0P0000030?ooo`030000003oool0000000@00000>@3oool001/0oooo100000020?ooo`05
0000003oool000000?ooo`0000000`3oool200000080oooo200000050?ooo`@0000000@0oooo0000
00000000oooo1@0000030?ooo`@0000000<0oooo0000000000000`000000103oool000000000003o
ool<000000@0oooo0`0000040?ooo`030000003oool0oooo0080oooo1P0000030?ooo`8000000P3o
ool5000000<0oooo0P000000103oool000000?ooo`00000i0?ooo`006`3oool4000000060?ooo`00
0000oooo0000003oool000000`3oool500000080oooo0P0000040?ooo`H0000000<0oooo0000003o
ool0100000020?ooo`030000003oool0oooo00X0000000<0oooo0000000000000P0000030?ooo`03
0000003oool000000080000000<0oooo000000000000100000020?ooo`040000003oool0oooo0?oo
o`80000000<0oooo0000003oool0100000020?ooo`800000103oool010000000oooo0?ooo`000003
0?ooo`80000000<0oooo0000000000000`0000000`3oool000000?ooo`02000003P0oooo000J0?oo
o`040000003oool0000000000080oooo00<000000?ooo`0000001`0000040?ooo`040000003oool0
oooo000000D0oooo1@000000103oool000000000000000030?ooo`030000003oool0oooo00<00000
00D0oooo00000000000000000?ooo`05000000<0oooo2P0000000`3oool000000000000300000004
0?ooo`000000oooo0?ooo`H000001@3oool00`000000oooo0?ooo`0200000080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo000000030?ooo`<0000000@0oooo0000000000000000>03o
ool001T0oooo1@0000000`3oool000000?ooo`03000000@0oooo00<000000?ooo`0000000`3oool0
10000000oooo0?ooo`0000030?ooo`8000000P3oool5000000060?ooo`000000oooo0?ooo`000000
oooo0`0000000`3oool0000000000005000000/0oooo0P0000020?ooo`@0000000<0oooo00000000
00001@0000040?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000
oooo000000020?ooo`040000003oool0oooo0?ooo`80000000H0oooo00000000000000000?ooo`00
000g0?ooo`00603oool2000000030?ooo`000000000000H00000103oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo0`0000000`3oool0000000000003000000060?ooo`00
0000oooo0?ooo`000000oooo0`0000000`3oool000000?ooo`0200000080oooo0P00000?0?ooo`<0
000000<0oooo0000000000000P0000000`3oool0000000000005000000030?ooo`000000oooo0080
oooo0P0000000`3oool000000?ooo`020?ooo`X00000103oool01P000000oooo0?ooo`000000oooo
00000080oooo0`00000g0?ooo`00603oool700000080oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool700000080oooo0P0000020?ooo`030000003oool0oooo
00<000000P3oool4000000030?ooo`000000000001<0oooo1@0000000`3oool00000000000050000
00030?ooo`000000000000X000000`3oool2000000<0oooo100000020?ooo`030000003oool00000
0080oooo00D000000?ooo`3oool000000?ooo`02000003H0oooo000G0?ooo`L000000P3oool01P00
0000oooo0?ooo`000000oooo000000@0oooo1@0000020?ooo`800000103oool01P000000oooo0000
003oool000000?ooo`<0000000<0oooo0000003oool00P0000020?ooo`8000005@3oool00`000000
oooo0?ooo`03000000050?ooo`000000oooo0000003oool01`0000030?ooo`030000003oool00000
00@0oooo00<000000?ooo`0000000`3oool010000000oooo0000003oool2000000030?ooo`000000
000000<0oooo0P000000103oool000000?ooo`00000f0?ooo`005P3oool2000000040?ooo`000000
oooo0?ooo`8000000P3oool010000000oooo0?ooo`3oool8000000@0oooo00<000000?ooo`000000
0P3oool200000080oooo100000020?ooo`030000003oool0oooo008000000P3oool2000001L0oooo
00H000000?ooo`00000000000?ooo`0000030?ooo`060000003oool0oooo0?ooo`000000oooo1000
0000103oool000000?ooo`3oool200000080oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`040000003oool0oooo0?ooo`@000000P3oool2000000040?ooo`000000oooo000003H0oooo000E
0?ooo`D0000000@0oooo0000003oool0oooo0P0000030?ooo`<000000`3oool00`000000oooo0000
00030?ooo`060000003oool0oooo0000003oool000000`3oool3000000<0oooo00<000000?ooo`00
00000P0000000`3oool000000000000I0?ooo`80000000<0oooo0000003oool00`0000001`3oool0
00000?ooo`3oool000000?ooo`0000000`3oool500000080oooo0P0000030?ooo`030000003oool0
000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`@0000000@0oooo0000003oool00000
=P3oool001@0oooo0`0000001@3oool000000000003oool000000080oooo1`0000030?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool0oooo200000030?ooo`050000003oool00000
0?ooo`0000000P3oool00`000000oooo0?ooo`0H0?ooo`<0000000D0oooo0000003oool000000?oo
o`03000000040?ooo`000000oooo000000<0oooo0P0000030?ooo`T00000103oool01P000000oooo
0?ooo`000000oooo000000<0oooo1@0000000`3oool000000?ooo`0d0?ooo`004`3oool200000080
oooo00@000000?ooo`00000000000P3oool3000000<0oooo0P0000030?ooo`060000003oool0oooo
0000003oool000000`3oool3000000@0oooo00L000000?ooo`000000oooo0000003oool000000080
oooo00<000000?ooo`000000703oool01P000000oooo000000000000oooo000000<0oooo0`000002
0?ooo`060000003oool0oooo0000003oool00000103oool2000000<0oooo100000030?ooo`050000
003oool000000?ooo`0000000`3oool2000000050?ooo`00000000000?ooo`000000=@3oool00180
oooo0`0000000`3oool000000?ooo`02000000030?ooo`0000000000008000000`3oool01P000000
oooo0?ooo`000000oooo000000<0oooo200000040?ooo`050000003oool0oooo0000003oool00P00
00020?ooo`030000003oool0000001d0oooo00<000000?ooo`3oool00`0000020?ooo`<0000000H0
oooo00000000000000000?ooo`0000020?ooo`030000003oool0oooo0080000000<0oooo0000003o
ool00P3oool010000000oooo0000003oool2000000060?ooo`000000oooo0000003oool000000P3o
ool00`000000oooo000000020?ooo`030000003oool0000003D0oooo000A0?ooo`@0000000<0oooo
0000003oool00`0000020?ooo`8000000`3oool00`000000oooo0?ooo`02000000030?ooo`000000
000000<00000103oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`800000103o
ool2000001h0oooo00D000000?ooo`00000000000?ooo`0300000080oooo00@000000?ooo`3oool0
oooo100000020?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
0?ooo`<000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo00<00000=@3oool0
0100oooo0`0000000`3oool00000000000020?ooo`070000003oool0oooo0?ooo`000000oooo0000
00020?ooo`030000003oool0oooo00@000000`3oool00`000000oooo0?ooo`020?ooo`060000003o
ool0oooo0000003oool000000P3oool2000000050?ooo`00000000000000003oool00P00000P0?oo
o`<000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`@00000103oool2
000000<0oooo00<000000?ooo`3oool00`3oool200000080oooo0P0000030?ooo`<0000000<0oooo
000000000000=03oool000l0oooo0P0000001@3oool00000000000000000oooo00<000000`3oool0
0`000000oooo0?ooo`02000000030?ooo`000000000000800000103oool00`000000oooo00000003
0?ooo`040000003oool0oooo0?ooo`@000000P3oool010000000oooo0?ooo`3oool200000240oooo
00<000000?ooo`3oool01@0000020?ooo`050000003oool000000?ooo`0000000`3oool200000005
0?ooo`00000000000000003oool00P0000040?ooo`040000003oool0oooo0?ooo`80000000@0oooo
0000000000000000103oool300000080oooo00<000000?ooo`3oool0<P3oool000l0oooo0`000000
1@3oool00000000000000000oooo008000000P3oool010000000oooo0?ooo`3oool300000080oooo
00<000000?ooo`0000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`<0
0000103oool00`000000oooo0?ooo`0200000280oooo0P000000103oool000000000000000020?oo
o`@000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`<00000103o
ool01P000000oooo0?ooo`000000oooo00000080oooo100000020?ooo`<000000P3oool00`000000
oooo0?ooo`0b0?ooo`003P3oool4000000070?ooo`000000oooo0?ooo`000000oooo000000020?oo
o`030000003oool0oooo008000000`3oool010000000oooo0?ooo`0000020?ooo`060000003oool0
oooo0000003oool000000P3oool2000000030?ooo`000000000000<0oooo00H000000?ooo`3oool0
00000?ooo`00000R0?ooo`060000003oool000000000003oool00000103oool2000000<0oooo00<0
00000?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000030?ooo`00000000000080oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000P3oool3000000030?ooo`000000oooo
00800000=03oool000h0oooo1P0000020?ooo`030000003oool0oooo0080000000<0oooo00000000
00000P0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo10000002
0?ooo`030000003oool0000000<0oooo00D000000?ooo`000000oooo0000000S0?ooo`030000003o
ool000000080000000<0oooo0000003oool00`000000103oool000000000003oool2000000<0oooo
00H000000?ooo`3oool000000?ooo`0000030?ooo`80000000<0oooo0000000000000P3oool01@00
0000oooo0000003oool0000000@0oooo00<000000?ooo`3oool00`00000d0?ooo`003@3oool01@00
0000oooo000000000000oooo0080000000<0oooo0000003oool00P3oool300000080oooo0P000002
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`<00000103oool01@000000oooo
0?ooo`000000oooo00<0000000<0oooo0000003oool08`3oool01@000000oooo000000000000oooo
00<000000P3oool010000000oooo0?ooo`3oool3000000<0oooo00H000000?ooo`3oool000000?oo
o`0000050?ooo`8000000`3oool200000080oooo00@000000?ooo`3oool0oooo0`000000103oool0
000000000000000d0?ooo`00303oool400000080oooo0`0000030?ooo`8000000`3oool00`000000
oooo000000020?ooo`030000003oool0oooo0080oooo1@0000000`3oool00000000000040?ooo`06
0000003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`0R0?ooo`80000000D0oooo
0000003oool0oooo000000030?ooo`040000003oool0oooo0?ooo`80000000D0oooo000000000000
00000?ooo`0200000080oooo00<000000?ooo`3oool00`3oool4000000030?ooo`000000000000<0
oooo00@000000?ooo`000000oooo0P000000103oool0000000000000000d0?ooo`00303oool40000
00030?ooo`000000oooo00D0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020000
00@0oooo0`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000002D0oooo0`0000020?ooo`<000000P3oool01P000000oooo00000000
0000oooo000000@0oooo0P0000040?ooo`030000003oool0oooo00<000000`3oool3000000<0oooo
00H000000?ooo`000000oooo0000003oool3000003D0oooo000;0?ooo`80000000H0oooo00000000
0000oooo0000003oool2000000<0oooo0P0000020?ooo`040000003oool0oooo0?ooo`H0000000<0
oooo0000003oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<00000
0P3oool00`000000oooo0?ooo`0T0?ooo`080000003oool000000?ooo`000000oooo0000003oool4
000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`03000000040?ooo`00000000000?ooo`8000000P3oool00`000000oooo0?oo
o`02000003D0oooo000;0?ooo`040000003oool000000?ooo`80000000<0oooo000000000000103o
ool200000080oooo00<000000?ooo`3oool00`0000040?ooo`030000003oool0000000<0oooo00X0
00000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo0P0000000`3oool000000?ooo`0V
0?ooo`@0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080000000@0oooo0000003oool0oooo100000020?ooo`060000003oool0oooo0000003oool0
0000103oool2000000<0oooo00<000000?ooo`0000000P00000e0?ooo`002P3oool2000000030?oo
o`000000oooo00@0000000D0oooo0000003oool0oooo000000020?ooo`80000000D0oooo00000000
0000oooo000000050?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool40000
00040?ooo`000000oooo0?ooo`8000009P3oool010000000oooo0000000000020?ooo`040000003o
ool0oooo0?ooo`@000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo
0P0000030?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo100000020?ooo`03
0000003oool0000000800000=@3oool000X0oooo0`0000020?ooo`80000000@0oooo0000003oool0
00000P3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`0000000`3oool01`000000
oooo0?ooo`3oool000000?ooo`000000103oool2000000<0oooo00@000000?ooo`00000000009`3o
ool010000000oooo0000000000020?ooo`030000003oool00000008000000`3oool4000000<0oooo
00@000000?ooo`3oool0oooo200000030?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000000`0000000`3oool000000000000e0?ooo`002@3oool00`000000oooo0000000400000080
oooo00D000000?ooo`000000oooo000000020?ooo`800000103oool00`000000oooo000000030?oo
o`070000003oool0oooo0?ooo`000000oooo000000020?ooo`@000000P3oool00`000000oooo0?oo
o`02000002L0oooo0`0000000`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool00P3o
ool2000000@0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`800000103oool00`000000
oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool2000003D0oooo00090?ooo`04
0000003oool0000000000080oooo00<000000?ooo`0000000`3oool4000000030?ooo`000000oooo
00<0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`040000003oool0000000000080oooo
0P0000020?ooo`@00000:03oool3000000040?ooo`0000000000000000<0oooo00@000000?ooo`3o
ool0oooo100000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P000000103o
ool000000000003oool3000000@0oooo00<000000?ooo`3oool00P000000103oool000000?ooo`00
000e0?ooo`00203oool010000000oooo0000000000020?ooo`80000000<0oooo0000003oool00P3o
ool200000080oooo00<000000?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo000000@0
oooo0`0000030?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`0U0?ooo`<0
00000`3oool00`000000oooo0?ooo`020?ooo`060000003oool000000000003oool000000P3oool5
000000<0oooo00D000000?ooo`000000oooo000000030?ooo`8000001@3oool01@000000oooo0?oo
o`000000oooo00D00000=@3oool000P0oooo100000020?ooo`050000003oool000000000003oool0
0`0000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
00000005000000<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo02D0
oooo00@000000?ooo`000000oooo1@000000103oool000000000000000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`040000003oool0
oooo0?ooo`@000000`3oool00`000000oooo0?ooo`02000000030?ooo`000000000000800000=@3o
ool000L0oooo0P0000001@3oool000000000003oool000000080oooo0`000000103oool000000?oo
o`0000020?ooo`060000003oool0oooo0000003oool000000`3oool3000000@0oooo0P0000030?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0U0?ooo`D0000000<0oooo
0000003oool00P3oool2000000D0oooo00<000000?ooo`3oool0100000030?ooo`8000000`3oool0
10000000oooo0?ooo`3oool200000080oooo00P000000?ooo`3oool000000?ooo`000000oooo0000
0080oooo00<000000?ooo`000000=@3oool000L0oooo00<000000?ooo`3oool00P0000000`3oool0
00000?ooo`02000000<0oooo00D000000?ooo`000000oooo000000030?ooo`040000003oool00000
0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo000000020?ooo`030000003oool0
oooo00<000000`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0000000<0oooo00@00000
0?ooo`3oool0oooo0`0000030?ooo`060000003oool0oooo0000003oool000000P3oool4000000@0
oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`@000000P3oool00`000000oooo00000002
000003H0oooo00070?ooo`030000003oool0oooo00<0000000@0oooo00000000000000000`3oool0
1@000000oooo0000003oool0000000@0oooo0`0000020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool00P0000001`3oool000000000003oool000000?ooo`0000000P3oool00`000000
oooo0?ooo`0U0?ooo`<000000`3oool00`000000oooo0?ooo`0200000080oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool0oooo
0000003oool3000003H0oooo00060?ooo`80000000<0oooo0000003oool00`000000103oool00000
0?ooo`0000020?ooo`050000003oool000000?ooo`0000000`3oool2000000@0oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`3oool3000000<0oooo00D000000?ooo`000000oooo0000
000W0?ooo`<0000000D0oooo0000003oool000000?ooo`02000000030?ooo`000000oooo0080oooo
100000030?ooo`030000003oool0oooo00@000000`3oool00`000000oooo000000030?ooo`030000
003oool0oooo0080oooo0`0000020?ooo`80000000<0oooo000000000000=P3oool000H0oooo0P00
0000103oool000000?ooo`0000030?ooo`050000003oool000000?ooo`0000000`3oool00`000000
oooo00000002000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`02000000@0oooo00H000000?ooo`3oool000000?ooo`00000W0?ooo`8000000P3o
ool010000000oooo0000000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P000000103oool000000?ooo`000002
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`0200000080oooo0P00000f
0?ooo`001P3oool00`000000oooo00000003000000<0oooo00D000000?ooo`000000oooo00000003
0?ooo`8000000`3oool2000000<0oooo00L000000?ooo`3oool000000?ooo`000000oooo00800000
00<0oooo0000003oool00`3oool01P000000oooo0?ooo`000000oooo000002H0oooo0`0000030?oo
o`8000000`3oool010000000oooo0?ooo`3oool4000000<0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo0?ooo`02000000040?ooo`000000
oooo0?ooo`<0000000@0oooo0000003oool00000=P3oool000D0oooo0P000000103oool000000000
003oool200000080oooo00H000000?ooo`000000oooo0000003oool3000000@0oooo0P0000020?oo
o`030000003oool0oooo0080oooo0`0000020?ooo`030000003oool0000000<0oooo00D000000?oo
o`3oool0oooo0000000W0?ooo`800000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`0000000P3oool5000000<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<0
00000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo0`00000f0?ooo`001@3o
ool400000080oooo0P0000000`3oool000000?ooo`020?ooo`<0000000@0oooo0000003oool00000
0P3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`800000103oool00`000000
oooo000000020?ooo`040000003oool0oooo0?ooo`8000009@3oool2000000040?ooo`000000oooo
0?ooo`<000000`3oool010000000oooo0000000000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<0000000@0oooo000000000000oooo
0P0000030?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000000000000000=P3oool000@0
oooo1@0000020?ooo`80000000<0oooo0000003oool00P3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000P3oool00`000000oooo0?ooo`02000000<0oooo0`0000030?ooo`080000003oool0
oooo0?ooo`000000oooo0000003oool2000000030?ooo`000000oooo02@0oooo0`0000002`3oool0
00000000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00@000000?ooo`3oool0
oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080000000<0oooo0000003o
ool00`3oool2000000@0oooo00<000000?ooo`0000000P0000020?ooo`80000000<0oooo0000003o
ool0=@3oool000@0oooo00@000000?ooo`000000oooo0P0000001P3oool000000000003oool00000
0?ooo`<000000`3oool01@000000oooo0000003oool0000000<0oooo0P0000001`3oool000000000
003oool000000?ooo`0000000P3oool010000000oooo0?ooo`3oool400000080oooo00<000000?oo
o`3oool08`3oool00`000000oooo0000000200000080oooo00D000000?ooo`3oool000000?ooo`02
000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`060000003oool0oooo0000003o
ool000000`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool200000080oooo00L000000?oo
o`3oool0oooo0000003oool0000003H0oooo00040?ooo`8000000P3oool300000080oooo0`000000
103oool000000?ooo`0000020?ooo`050000003oool000000?ooo`0000000`3oool3000000<0oooo
00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool01P00
0000oooo0?ooo`000000oooo000000@0oooo100000040?ooo`040000003oool0oooo0?ooo`800000
0P3oool4000000<0oooo00<000000?ooo`3oool00`00000g0?ooo`00103oool200000080oooo0`00
00020?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00<000000?oo
o`3oool00`0000040?ooo`060000003oool0oooo0000003oool000000`3oool3000000<0oooo00<0
00000?ooo`3oool08`3oool010000000oooo0000000000030?ooo`030000003oool0oooo00D00000
0`3oool300000080oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0
0P0000000`3oool000000?ooo`030?ooo`060000003oool0oooo0?ooo`000000oooo1@00000g0?oo
o`001@3oool00`000000oooo0?ooo`03000000030?ooo`000000000000<0oooo00D000000?ooo`00
0000oooo000000020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo
0000003oool000000?ooo`02000000040?ooo`000000oooo00000080oooo00<000000?ooo`3oool0
8P3oool01P000000oooo000000000000oooo00000080oooo00D000000?ooo`000000oooo00000003
0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo00000003
0?ooo`040000003oool0oooo0?ooo`<000000P3oool200000080oooo00<000000?ooo`000000=`3o
ool000D0oooo00<000000?ooo`0000000P3oool2000000030?ooo`00000000000080oooo00H00000
0?ooo`000000oooo0000003oool3000000<0oooo00<000000?ooo`0000000`3oool010000000oooo
0?ooo`3oool3000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0Q0?ooo`@0
00000P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080000000@0oooo0000003oool0oooo0P000002
0?ooo`800000103oool00`000000oooo0?ooo`0200000080oooo0`0000030?ooo`030000003oool0
000003L0oooo00040?ooo`@0000000T0oooo000000000000oooo0000003oool000000?ooo`000000
0`3oool3000000030?ooo`000000000000<0oooo00<000000?ooo`0000000P3oool010000000oooo
0?ooo`3oool2000000@0oooo00H000000?ooo`3oool000000?ooo`00000T0?ooo`040000003oool0
oooo000000<0oooo0`0000020?ooo`030000003oool0oooo0080oooo0P0000001P3oool000000?oo
o`3oool000000?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`<00000103oool01P000000
oooo0?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo03D0oooo00050?ooo`<0000000T0oooo000000000000oooo0000003oool000000?ooo`00
00000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool01`000000oooo0?ooo`00
0000oooo0000003oool00P0000000`3oool000000?ooo`030?ooo`060000003oool0oooo0000003o
ool000008`3oool010000000oooo0?ooo`0000030?ooo`800000103oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000P3oool010000000oooo0000000000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo00000080oooo0`000002
0?ooo`040000003oool00000000003L0oooo00050?ooo`@0000000T0oooo0000003oool000000?oo
o`000000oooo0000003oool00`0000030?ooo`050000003oool000000?ooo`0000000`3oool40000
0080oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000002<0oooo00@00000
0?ooo`3oool000000`3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool2000000030?oo
o`000000oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`@00000
103oool01@000000oooo0000003oool000000080oooo0P000000103oool000000?ooo`3oool30000
03P0oooo00050?ooo`<0000000D0oooo000000000000oooo000000020?ooo`<000000P3oool02@00
0000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`800000103oool00`000000oooo
000000020?ooo`040000003oool0oooo0?ooo`8000008P3oool200000080oooo00P000000?ooo`00
000000000?ooo`000000oooo00000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`05000000@0oooo00<000000?ooo`3oool00P000000103oool000000?ooo`3oool200000080oooo
0P0000020?ooo`050000003oool000000?ooo`0000000P3oool3000000030?ooo`000000oooo03L0
oooo00050?ooo`<0000000D0oooo000000000000oooo000000020?ooo`090000003oool0oooo0?oo
o`000000oooo0000003oool000000080oooo00@000000?ooo`000000oooo100000040?ooo`070000
003oool0oooo0000003oool000000?ooo`02000000030?ooo`000000oooo0200oooo00L000000?oo
o`000000oooo0000003oool000000080oooo00@000000?ooo`3oool0oooo100000030?ooo`060000
003oool000000000003oool000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`<000000P3oool01P000000oooo0?ooo`000000oooo000000<0
oooo00@000000?ooo`3oool00000>03oool000H0oooo0P0000000`3oool000000?ooo`0200000003
0?ooo`000000000000<0oooo00D000000?ooo`000000oooo000000030?ooo`<000000P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00@000000P3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`D00000103oool00`00
0000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo
0080000000<0oooo0000003oool0>03oool000H0oooo0P0000001`3oool000000?ooo`000000oooo
0000003oool00P0000020?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool00P0000040?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000000000000P3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000000P3oool20000
0080oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`0h0?ooo`001P3oool200000003
0?ooo`000000oooo008000000P3oool200000080oooo00H000000?ooo`000000oooo0000003oool3
000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`<00000103oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00<000000`3oool00`000000oooo0?ooo`02000000030?oo
o`000000oooo0080oooo0P0000060?ooo`030000003oool0oooo0080oooo1@0000030?ooo`040000
003oool0000000000080oooo00<000000?ooo`3oool00`0000030?ooo`060000003oool000000?oo
o`000000oooo0P00000i0?ooo`001P3oool6000000<0oooo0P0000020?ooo`030000003oool0oooo
00<000000P3oool2000000<0oooo00`000000?ooo`3oool000000?ooo`000000oooo0000003oool0
00000?ooo`0000030?ooo`030000003oool0oooo01d0oooo00/000000?ooo`3oool000000?ooo`00
0000oooo0000003oool000000?ooo`0200000080oooo00<000000?ooo`3oool00P3oool3000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`D00000103oool01@000000
oooo0?ooo`3oool0000000@0oooo0P0000001@3oool000000?ooo`3oool0000003X0oooo00060?oo
o`<0000000<0oooo0000000000000`3oool01@000000oooo0000003oool000000080oooo00L00000
0?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool00P3oool300000080oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0M0?ooo`060000003oool000000000003o
ool000000P3oool010000000oooo0000000000040?ooo`030000003oool0oooo00<000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`05000000030?ooo`00000000000080oooo00@0
00000?ooo`3oool00000>P3oool000H0oooo100000001@3oool000000000003oool000000080oooo
0P000000103oool000000000000000030?ooo`060000003oool0oooo0000003oool000000`3oool2
000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool00P3oool4000000@0oooo00D000000?ooo`000000oooo000000030?oo
o`8000000P3oool00`000000oooo0?ooo`02000003X0oooo00060?ooo`<000000P3oool200000003
0?ooo`000000oooo0080oooo0P0000020?ooo`8000000P3oool01`000000oooo0?ooo`000000oooo
0000003oool00P0000000`3oool000000?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo
0000000N0?ooo`8000000`3oool00`000000oooo0?ooo`04000000@0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`030?ooo`@00000103oool01`000000oooo0?ooo`3oool000000?oo
o`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool0oooo
0`0000001P3oool00000000000000000oooo000003X0oooo00070?ooo`8000000P3oool010000000
oooo0000000000030?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo0?oo
o`3oool300000080oooo00<000000?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?oo
o`0000007@3oool2000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003o
ool0oooo00<000000`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?oo
o`0200000080oooo00H000000?ooo`3oool0oooo0000003oool2000000<0oooo00<000000?ooo`3o
ool00P000000103oool000000000000000020?ooo`030000003oool0oooo03T0oooo00070?ooo`<0
000000<0oooo0000003oool00P000000103oool000000000000000020?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool00P0000040?ooo`050000003oool000000?ooo`0000001@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000000P3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo000000000000103oool00`000000oooo000000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool01P000000oooo000000000000oooo00000080oooo00D00000
0?ooo`3oool0oooo0000000k0?ooo`001`3oool300000080oooo00@000000?ooo`00000000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo0P0000040?ooo`050000
003oool000000?ooo`000000103oool2000001/0oooo0P0000001`3oool000000?ooo`3oool00000
0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000001@3o
ool010000000oooo0?ooo`3oool3000000<0oooo0P0000030?ooo`030000003oool0000000800000
0P3oool00`000000oooo0?ooo`0i0?ooo`00203oool3000000040?ooo`000000oooo000000<0oooo
0P000000103oool000000?ooo`3oool2000000040?ooo`00000000000?ooo`8000000`3oool01@00
0000oooo0?ooo`000000oooo00@0000000<0oooo0000003oool06@3oool2000000<0oooo00@00000
0?ooo`0000000000103oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo
00@000000?ooo`0000000000103oool01P000000oooo0?ooo`3oool000000?ooo`8000001@3oool0
10000000oooo0?ooo`3oool200000080oooo100000030?ooo`040000003oool000000?ooo`800000
0P3oool00`000000oooo0?ooo`0i0?ooo`00203oool3000000040?ooo`000000oooo000000<0oooo
0P0000000`3oool000000?ooo`020?ooo`8000000`3oool200000080oooo00@000000?ooo`3oool0
oooo0P0000040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`80000000<0oooo
0000000000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00H00000
0?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000
00000P3oool2000003`0oooo00090?ooo`L000000P3oool2000000030?ooo`000000oooo0080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0000003oool000000080oooo0P0000050?ooo`03
0000003oool0oooo01H0oooo0P0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000003o
ool00`3oool01P000000oooo000000000000oooo000000D0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`3oool5000000D0oooo00D000000?ooo`000000oooo000000040?ooo`<00000
0`3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0>P3oool000T0oooo1`00
00000`3oool000000?ooo`0200000080oooo0`0000040?ooo`040000003oool000000?ooo`<00000
00<0oooo0000000000000`3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo00000080
oooo0P0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`0000000`3oool01000
0000oooo0?ooo`3oool5000000@0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`02
0?ooo`8000000`3oool200000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`@000000P3o
ool00`000000oooo0?ooo`02000003`0oooo000:0?ooo`<0000000D0oooo000000000000oooo0000
00020?ooo`<000000P3oool2000000<0oooo00<000000?ooo`3oool00P0000030?ooo`8000000`3o
ool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool010000000oooo0000000000030?ooo`070000003oool0oooo0?ooo`000000oooo0000
00030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo00<0
oooo100000030?ooo`060000003oool000000000003oool00000103oool01P000000oooo0?ooo`3o
ool000000?ooo`800000?@3oool000X0oooo00<000000?ooo`0000000P0000000`3oool000000000
00020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo000000030?ooo`030000003oool0oooo01<0oooo0P0000030?ooo`<00000
0P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool010000000oooo0000000000020?ooo`03
0000003oool0oooo0080oooo1@0000030?ooo`030000003oool0oooo00H0oooo00L000000?ooo`3o
ool0oooo0000003oool000000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000
oooo0000003oool00000?@3oool000X0oooo200000000`3oool00000000000040?ooo`050000003o
ool000000?ooo`0000000P3oool2000000<0oooo00H000000?ooo`3oool000000?ooo`00000E0?oo
o`8000000`3oool2000000@0oooo00@000000?ooo`3oool0oooo1@0000030?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo0P000000103oool000000?ooo`3oool2000000<0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`<0000000<0oooo0000003oool0?@3oool000/0oooo200000000`3oool000000000
00030?ooo`080000003oool000000?ooo`000000oooo0000003oool200000080oooo00H000000?oo
o`3oool000000?ooo`00000C0?ooo`<0000000@0oooo00000000000000001@3oool00`000000oooo
0?ooo`0200000080oooo00<000000?ooo`3oool00P0000000`3oool00000000000040?ooo`030000
003oool0oooo00<0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo
0P000000103oool000000?ooo`3oool3000000@0oooo00H000000?ooo`00000000000?ooo`000003
0?ooo`040000003oool0oooo000003h0oooo000;0?ooo`L000000P3oool2000000<0oooo00<00000
0?ooo`3oool00P0000000`3oool000000?ooo`0200000080oooo00D000000?ooo`3oool0oooo0000
000C0?ooo`8000000`3oool2000000030?ooo`000000oooo0080oooo00@000000?ooo`0000000000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000020?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`04
0000003oool0oooo0?ooo`80000000<0oooo0000003oool0?P3oool000/0oooo2@0000000`3oool0
0000000000020?ooo`030000003oool0oooo00<000000P3oool200000080oooo00<000000?ooo`3o
ool00P00000A0?ooo`80000000<0oooo0000003oool00P000000103oool000000?ooo`3oool20000
00030?ooo`000000000000D0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`03
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool01@000000oooo0?oo
o`000000oooo00800000103oool010000000oooo0?ooo`3oool3000000<0oooo0P0000030?ooo`03
0000003oool0oooo00<0000000<0oooo0000003oool0?P3oool000`0oooo1`000000103oool00000
0000000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0000003oool0
00000080oooo0P00000@0?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo
00@000000?ooo`3oool000000P3oool2000000<0oooo00<000000?ooo`3oool00P3oool4000000D0
oooo00<000000?ooo`3oool00`0000020?ooo`@00000103oool01`000000oooo0000003oool00000
0?ooo`000000@03oool000`0oooo200000001P3oool00000000000000000oooo00000080oooo0P00
00030?ooo`050000003oool000000000003oool00P0000000`3oool000000?ooo`0>0?ooo`030000
003oool0oooo008000000`3oool00`000000oooo0?ooo`020?ooo`@000001@3oool01P000000oooo
000000000000oooo000000<0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000
003oool000000400oooo000=0?ooo`80000000@0oooo000000000000oooo0`0000001`3oool00000
0?ooo`000000oooo0000003oool00P0000000`3oool000000?ooo`020?ooo`8000000P3oool00`00
0000oooo0?ooo`0<0?ooo`D000001@3oool00`000000oooo0?ooo`02000000040?ooo`000000oooo
0?ooo`8000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo10000005
0?ooo`030000003oool0oooo0080oooo100000050?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool00P3oool3000000<0oooo0P0000020?ooo`040000003oool0000000000400oooo000=
0?ooo`T000000P3oool2000000030?ooo`000000oooo0080000000<0oooo0000003oool00P3oool0
1@000000oooo0?ooo`3oool0000000d0oooo1@0000000`3oool000000?ooo`020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0000000000030?ooo`03
0000003oool0oooo00<0oooo0P0000060?ooo`040000003oool0oooo0?ooo`80000000@0oooo0000
003oool0oooo0P0000020?ooo`<000000`3oool010000000oooo0?ooo`3oool200000080oooo1000
00030?ooo`<00000@@3oool000d0oooo0`0000000`3oool000000000000800000080oooo0P000000
103oool000000?ooo`3oool2000000<0oooo00<000000?ooo`3oool02@3oool200000080oooo00D0
00000?ooo`000000oooo000000020?ooo`040000003oool00000000000<0oooo00<000000?ooo`3o
ool00`3oool2000000D0oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`040?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000004
0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo0080oooo
0`0000110?ooo`003P3oool200000080oooo1P0000000`3oool0000000000003000000060?ooo`00
000000000?ooo`000000oooo0P0000020?ooo`030000003oool0oooo00L0oooo0`0000001@3oool0
00000000003oool0000000<0oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`03
0?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0200000080oooo00<00000
0?ooo`3oool00P0000020?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`060000003oool000000000003oool00000103oool400000005
0?ooo`00000000000?ooo`000000@@3oool000h0oooo0`0000000`3oool000000?ooo`0300000006
0?ooo`00000000000?ooo`000000oooo100000000`3oool000000?ooo`0200000080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`3oool0oooo0P00
00050?ooo`030000003oool0oooo0080oooo0P000000103oool000000?ooo`3oool2000000040?oo
o`0000000000000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0000000000050?oo
o`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool00000
00<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`80000000<0oooo0000003oool0@@3oool0
00l0oooo100000020?ooo`H0000000@0oooo0000003oool0oooo0`0000001`3oool000000?ooo`3o
ool000000?ooo`0000001P3oool200000080oooo0P0000030?ooo`030000003oool0oooo00<00000
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0
0P3oool3000000D0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000020?ooo`030000003oool0oooo00800000103oool01P000000oooo
000000000000oooo000000<0oooo0P0000000`3oool000000?ooo`110?ooo`003`3oool500000080
oooo1`0000030?ooo`@000000P3oool2000000H0oooo1@0000040?ooo`040000003oool000000000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0000000000030?ooo`040000003o
ool0oooo0?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo0000000000001@3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00<0oooo
0`0000040?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo0`0000000`3oool0
00000?ooo`110?ooo`00403oool4000000040?ooo`00000000000?ooo`80000000<0oooo00000000
00002@0000000`3oool000000?ooo`040?ooo`030000003oool0oooo00D000000P3oool2000000<0
oooo00<000000?ooo`3oool00P3oool010000000oooo0000000000040?ooo`030000003oool0oooo
008000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<000000P3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0P3oool3000000@0oooo0P0000030?ooo`080000003oool000000000003oool000000?ooo`000013
0?ooo`00403oool5000000030?ooo`000000oooo00D0000000<0oooo0000000000000P0000000`3o
ool000000?ooo`03000000<0oooo0`000000103oool000000?ooo`0000030?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`<000001@3oool3000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo00000002000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool00P3oool200000080oooo0P0000000`3oool000000000
00030?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000@`3oool00140oooo1000
0000103oool000000000003oool5000000030?ooo`000000000000<000000P3oool5000000060?oo
o`000000oooo0000003oool000000`3oool3000000@0oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000?ooo`0200000080oooo0P0000040?ooo`030000003oool0oooo00@0oooo0P000006
0?ooo`030000003oool0oooo00<0oooo100000030?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000003oool00`3oool2000000@0oooo0P0000030?ooo`040000003oool00000000004<0oooo
000A0?ooo`L0000000@0oooo000000000000oooo0P0000001@3oool00000000000000000oooo00D0
000000<0oooo0000000000000`0000020?ooo`080000003oool0oooo0000003oool000000?ooo`00
00020?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`020?ooo`8000001P3o
ool00`000000oooo0?ooo`020?ooo`@000001P3oool00`000000oooo0?ooo`030?ooo`8000001@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo1@0000000`3oool00000
000000030?ooo`@00000A03oool00140oooo1`0000000`3oool000000?ooo`02000000030?ooo`00
0000000000<0000000<0oooo0000000000002P0000001@3oool000000000003oool000000080oooo
00@000000?ooo`000000oooo0P0000040?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool00`3oool010000000oooo0?ooo`3oool2000000050?ooo`000000oooo0?ooo`000000103o
ool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool00P3oool010000000oooo0000
000000030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`<000000`3oool01000
0000oooo0?ooo`0000140?ooo`004P3oool8000000040?ooo`000000000000000080oooo3@000000
0`3oool000000000000200000080oooo00@000000?ooo`3oool0oooo0`0000050?ooo`090000003o
ool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P0000030?oo
o`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0200000080oooo00<00000
0?ooo`3oool00P0000000`3oool00000000000040?ooo`030000003oool0oooo008000000P3oool0
10000000oooo0?ooo`3oool2000000040?ooo`000000000000000080oooo00<000000?ooo`3oool0
@`3oool00180oooo100000000`3oool0000000000002000000040?ooo`00000000000?ooo`D00000
0`3oool6000000030?ooo`00000000000080oooo0P0000030?ooo`8000001`3oool01P000000oooo
000000000000oooo000000<0oooo00@000000?ooo`000000oooo0P0000040?ooo`030000003oool0
oooo00@0oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo000000030?ooo`040000003oool0oooo0?ooo`8000000`3o
ool3000000030?ooo`000000oooo04@0oooo000C0?ooo`030000003oool000000080000000<0oooo
0000000000001@0000020?ooo`030000003oool0000000<0000000@0oooo000000000000oooo0`00
00001@3oool000000?ooo`000000oooo00<0000000@0oooo0000000000000000103oool00`000000
oooo000000030?ooo`060000003oool0oooo0?ooo`000000oooo0P0000060?ooo`030000003oool0
oooo00@0oooo0`0000050?ooo`040000003oool0oooo0?ooo`D000000`3oool00`000000oooo0000
00040?ooo`060000003oool000000000003oool000000P3oool2000000030?ooo`000000000004H0
oooo000C0?ooo`D0000000@0oooo0000003oool0oooo10000000103oool000000000000000020?oo
o`80000000@0oooo0000003oool0oooo3P0000000`3oool00000000000020?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo0P000000
0`3oool00000000000040?ooo`030000003oool0000000<0oooo00H000000?ooo`000000oooo0000
003oool2000004H0oooo000D0?ooo`030000003oool0000000<0000000<0oooo0000000000000`00
00000`3oool000000000000:000000<0oooo1@0000020?ooo`030000003oool0000000D000001@3o
ool00`000000oooo0?ooo`02000000030?ooo`000000oooo00800000103oool00`000000oooo0?oo
o`0300000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0000000000030?ooo`03
0000003oool0oooo00<0oooo0P0000050?ooo`8000000`3oool01`000000oooo0?ooo`000000oooo
0000003oool00P0000160?ooo`00503oool700000080oooo1P0000001@3oool00000000000000000
oooo00<0000000<0oooo0000000000002@0000030?ooo`<0000000<0oooo0000000000000P000000
0`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo00800000103oool00`000000oooo0?ooo`020?ooo`040000003oool00000000000@0oooo00<0
00000?ooo`3oool00P3oool3000000050?ooo`00000000000000003oool00P0000040?ooo`060000
003oool000000?ooo`000000oooo0P0000170?ooo`005@3oool4000000040?ooo`000000oooo0?oo
o`@0000000<0oooo0000003oool01@0000020?ooo`80000000@0oooo0000003oool000000P3oool0
0`000000oooo0?ooo`0500000080oooo00<000000?ooo`3oool01@0000040?ooo`030000003oool0
oooo00@0oooo0`0000050?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0
oooo0080000000<0oooo0000003oool0103oool3000000@0oooo0P0000020?ooo`040000003oool0
0000000004L0oooo000E0?ooo`L0000000@0oooo0000003oool000000P3oool6000000030?ooo`00
0000000000@0000000<0oooo0000003oool00P3oool2000000030?ooo`000000000000<0000000<0
oooo00000000000010000000103oool000000000000000020?ooo`030000003oool0oooo00<0oooo
100000040?ooo`030000003oool0oooo0080oooo0P000000103oool000000000000000030?ooo`04
0000003oool00000000000<0oooo00<000000?ooo`3oool00P3oool200000080oooo0P0000000`3o
ool00000000000030?ooo`<00000B03oool001D0oooo1`000000103oool000000?ooo`0000020?oo
o`030000003oool0oooo00`000000`3oool3000000@0oooo0`0000020?ooo`D000000P3oool30000
00@0oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`3oool000000?ooo`<000000P3o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000000000D0oooo00L000000?ooo`3oool0
oooo0000003oool0000000@0oooo0`0000020?ooo`80000000<0oooo0000003oool0A`3oool001H0
oooo0`0000000`3oool000000?ooo`05000000040?ooo`000000oooo0?ooo`/0000000<0oooo0000
00000000200000000`3oool000000000000400000080oooo0P0000020?ooo`030000003oool00000
00<000000P3oool01P000000oooo0?ooo`3oool000000?ooo`<000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P0000000`3oool000000?oo
o`020?ooo`<000000P3oool3000000030?ooo`000000oooo04P0oooo000F0?ooo`D0000000<0oooo
0000000000000`0000000`3oool000000?ooo`06000000@0oooo200000000`3oool0000000000002
0?ooo`/000000P3oool00`000000oooo00000005000000D0oooo0P0000060?ooo`030000003oool0
oooo0080oooo1@0000040?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P000000
0`3oool000000?ooo`020?ooo`80000000<0oooo000000000000B@3oool001L0oooo1@0000000`3o
ool000000?ooo`0=00000080oooo100000020?ooo`d0000000<0oooo0000000000001`0000030?oo
o`@000000P3oool3000000H0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo0P00
0000103oool000000000000000020?ooo`040000003oool00000000000<0oooo00P000000?ooo`00
000000000?ooo`000000oooo000004X0oooo000G0?ooo`L000000P3oool3000000050?ooo`000000
00000000003oool02@000000103oool000000000003oool800000080oooo400000030?ooo`@00000
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0
0`3oool3000000<0oooo0P0000040?ooo`<000000P3oool3000004/0oooo000H0?ooo`L0000000<0
oooo0000003oool00P000000103oool000000000003ooolZ00000080oooo00<000000?ooo`000000
0`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool200000080oooo
1@0000030?ooo`8000000`3oool2000004d0oooo000H0?ooo`80000000<0oooo0000000000000P00
00001@3oool000000?ooo`000000oooo00<0000000D0oooo00000000000000000?ooo`0200000003
0?ooo`0000000000008000000P3oool00`000000oooo00000002000000030?ooo`000000000000@0
000000<0oooo0000003oool05@0000000`3oool0000000000003000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000020?ooo`<000000P3oool5000000<0oooo00<000000?ooo`3o
ool0C03oool001T0oooo0`0000000`3oool0000000000002000000040?ooo`00000000000?ooo`L0
000000<0oooo000000000000100000020?ooo`80000000<0oooo0000000000000P0000000`3oool0
000000000009000000050?ooo`00000000000000003oool0100000000`3oool000000000000U0000
04l0oooo000I0?ooo`P0000000H0oooo000000000000oooo0000003ooolF000000030?ooo`000000
oooo00L0000000D0oooo00000000000000000?ooo`0i000004<0oooo000J0?ooo`<0000000<0oooo
0000000000000P0000001@3oool00000000000000000oooo00T0000000@0oooo000000000000oooo
0`0000000`3oool00000000000020?ooo`@000000P3oool00`000000oooo00000008000000050?oo
o`00000000000000003oool05@0000000`3oool000000000000:000000030?ooo`000000000001D0
0000?03oool001/0oooo0`0000001@3oool00000000000000000oooo00H000000P3oool200000080
oooo0P0000020?ooo`D0000000@0oooo000000000000oooo20000000103oool000000000003oool7
00000080oooo3@0000000`3oool0000000000008000000030?ooo`000000000000L0000000<0oooo
0000000000001@0000000`3oool00000000000020?oooaH00000<P3oool001/0oooo2@0000000`3o
ool0000000000008000000040?ooo`00000000000?ooo`8000000P3oool8000000D0oooo0P000003
0?ooo`T0000000@0oooo00000000000000000`3oool4000000030?ooo`000000000004P00000803o
ool001`0oooo1P0000000`3oool000000?ooo`0B000000030?ooo`000000000000@0000000<0oooo
0000003oool00P3oool2000000030?ooo`000000000000@0000000<0oooo0000000000000P000000
103oool000000000000000020?oooal000000P3oool00`000000oooo0?ooo`03000000030?ooo`00
0000000000@0000000@0oooo00000000000000000P3oool2000000030?ooo`000000000000d00000
0P3ooolD000001D0oooo000L0?ooo`@0000000@0oooo000000000000oooo100000000`3oool00000
000000020?ooo`030000003oool000000080000000<0oooo0000000000001P0000000`3oool00000
0000000;000000030?ooo`000000oooo00/0000000<0oooo0000003oool00P3oool400000080oooo
0`000000103oool000000?ooo`3oool9000000030?ooo`000000000000@000000P3oool00`000000
oooo000000020?ooo`030000003oool0oooo00D0000000<0oooo0000003oool00P3ooolI00000004
0?ooo`00000000000?oooa4000003@3oool001d0oooo1P0000000`3oool000000?ooo`0300000004
0?ooo`00000000000?ooo`@0000000<0oooo000000000000100000000`3oool000000?ooo`0A0000
0080oooo20000000103oool000000000003oool200000080oooo100000001@3oool0000000000000
0000oooo00h0000000<0oooo000000000000100000020?ooo`050000003oool0oooo0000003oool0
3@0000000`3oool000000?ooo`05000000@0oooo1`0000020?ooo`8000000P3oool2000000030?oo
o`0000000000014000002@3oool001h0oooo300000001@3oool000000000003oool0000000<0oooo
3P0000000`3oool0000000000007000000<0oooo0`000000103oool000000000003oool7000000<0
oooo1`0000020?ooo`030000003oool000000080oooo0`0000000`3oool000000000000D00000080
oooo0P0000020?ooo`T000000P3oool3000000040?ooo`00000000000?oooaL0000000<0oooo0000
000000000`0000030?ooo`800000203oool001h0oooo0`0000000`3oool000000000000Q00000003
0?ooo`000000000000<0000000<0oooo0000000000000P0000030?ooobD0000000<0oooo00000000
00000`3oool4000000040?ooo`00000000000?ooo`80000000<0oooo0000000000004`0000020?oo
o`@0000000<0oooo000000000000200000000`3oool00000000000030?ooo`030000003oool0oooo
00H000000P3oool00`000000oooo0?ooo`050?ooo`007`3ooolB000000030?ooo`000000000000l0
00000P3ooolQ00000080oooo100000020?ooo`<000000P3oool00`000000oooo0000000200000080
oooo0P0000000`3oool00000000000020?ooo``0000000H0oooo00000000000000000?ooo`000003
0?ooo`80000000D0oooo00000000000000000?ooo`04000000030?ooo`000000oooo00<0000000<0
oooo0000003oool02@0000020?ooo`040000003oool0oooo0?ooo`L0000000<0oooo0000003oool0
1@3oool001l0oooo1`000000103oool000000000000000020?oooaX000000P3oool7000000060?oo
o`000000oooo0?ooo`000000oooo2`0000000`3oool0000000000009000000@0oooo0P000000103o
ool000000000003oool<000000060?ooo`00000000000?ooo`000000oooo2@0000020?ooo`<00000
0P3oool00`000000oooo0?ooo`04000000030?ooo`000000000000T000000P3oool3000000<0oooo
1P0000020?ooo`80000000<0oooo0000003oool00`0000050?ooo`00803oool7000000030?ooo`00
00000000028000000P3oool3000000070?ooo`00000000000000003oool000000?ooo`0P00000003
0?ooo`000000000000<0000000@0oooo0000003oool0oooo10000000103oool000000000003oool3
000000030?ooo`000000oooo00@0000000<0oooo0000003oool02@0000020?ooo`P0000000<0oooo
0000000000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool010000000oooo00000000
00020?ooo`8000001@3oool00240oooo900000020?ooo`@0000000<0oooo0000000000002P000000
103oool000000000000000020?ooo`H0000000@0oooo000000000000oooo0P0000000`3oool00000
0?ooo`020?ooo`H000000P3oool00`000000oooo00000002000000060?ooo`00000000000000003o
ool000000`3ooolD000000040?ooo`00000000000?ooo`80000000<0oooo0000000000000P3oool3
00000080oooo0`0000040?ooo`030000003oool0oooo0080000000@0oooo0000003oool0oooo0`00
00030?ooo`040000003oool00000000000D0oooo000R0?oooaP0000000<0oooo0000000000005@00
0000103oool000000000000000020?ooo`@0000000<0oooo0000003oool00`0000000`3oool00000
000000030?ooo`050000003oool000000000003oool00P0000020?ooo`030000003oool0000000D0
00000P3oool:00000080oooo0P0000000`3oool00000000000030?ooo`80000000H0oooo0000003o
ool0oooo0000003oool>000000@0oooo0P0000000`3oool0000000000002000000030?ooo`000000
000000<0oooo00<000000?ooo`3oool00P3oool7000000H0oooo000R0?ooo`/0000000<0oooo0000
000000001`0000001P3oool000000?ooo`000000oooo000000<0oooo1@0000000`3oool000000000
0009000000030?ooo`000000000002L000000P3oool500000080oooo200000020?ooo`<000000P3o
ool2000000030?ooo`000000000000/000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo0`0000030?ooo`030000003oool0oooo00@0000000<0oooo000000000000
0P0000060?ooo`008`3ooolA00000080oooo0`0000001P3oool000000?ooo`3oool000000?ooo`P0
00000`3oool=000000030?ooo`000000000000X0000000D0oooo0000003oool000000?ooo`020000
00060?ooo`00000000000000003oool000000`3oool2000000040?ooo`0000000000000000<0oooo
1P0000030?ooo`030000003oool0000000<0000000<0oooo0000003oool00P3oool800000080oooo
0P0000000`3oool0000000000006000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0
0P3oool2000000040?ooo`00000000000?ooo`P0000000<0oooo0000000000001`3oool002<0oooo
3`0000020?ooo`030000003oool0oooo00<0000000<0oooo0000003oool010000000103oool00000
0?ooo`3oool3000000<0oooo4P0000000`3oool0000000000009000000@0oooo00D000000?ooo`00
000000000?ooo`02000000040?ooo`000000oooo0?ooo`<0000000<0oooo0000003oool00`3oool3
000000040?ooo`000000oooo0?ooo`X0000000@0oooo000000000000oooo2P0000050?ooo`<00000
0`3oool00`000000oooo00000009000000040?ooo`00000000000?ooo`@000002@3oool002@0oooo
3@0000001P3oool000000?ooo`000000oooo000000<0oooo0P0000000`3oool00000000000040?oo
o`030000003oool000000080oooo1P0000020?ooocP0000000D0oooo00000000000000000?ooo`02
000000030?ooo`000000000000T0000000D0oooo000000000000oooo000000050?ooo`T000000`3o
ool00`000000oooo0?ooo`07000000d0oooo000T0?ooo`T000000P3oool400000080oooo0P000004
0?ooo`<0000000<0oooo0000000000000P3oool200000080oooo0P0000020?ooo`<000000`3oool2
000000030?ooo`000000oooo00X000000`3oool3000000040?ooo`000000000000000080oooo2000
00020?ooo`@000000P3oool200000080oooo1`0000000`3oool00000000000020?oooa000000103o
ool00`000000oooo0?ooo`02000000040?ooo`00000000000?ooo`@000000`3oool2000000030?oo
o`000000000000<00000403oool002<0oooo2@0000030?ooo`030000003oool0oooo0080000000@0
oooo0000003oool0oooo1`0000020?ooo`80000000@0oooo0000000000000000103oool00`000000
oooo00000003000000050?ooo`000000oooo0000003oool00`0000001@3oool00000000000000000
oooo02h0000000@0oooo000000000000oooo300000040?ooo`030000003oool0000000<0oooo0P00
00020?ooo`D0000000D0oooo00000000000000000?ooo`0300000140oooo000T0?ooo`T000000P3o
ool200000080oooo1@0000020?ooo`050000003oool000000000003oool00P0000000`3oool00000
00000002000000@0oooo00<000000?ooo`3oool00P000000103oool000000000000000020?ooo`<0
000000<0oooo0000000000000`3oool010000000oooo0?ooo`3oool7000000030?ooo`000000oooo
0080000000<0oooo0000000000000P0000000`3oool000000000000900000080oooo1@0000000`3o
ool00000000000020?ooo`D0000000@0oooo00000000000000001P3oool00`000000oooo00000002
000000030?ooo`000000000000@0oooo10000000103oool000000?ooo`3oool5000000030?ooo`00
0000oooo0180oooo000T0?ooo`/0000000@0oooo0000003oool0oooo0`000000103oool000000?oo
o`3oool2000000030?ooo`000000oooo00L00000103oool00`000000oooo0000000200000080oooo
00<000000?ooo`0000001@0000060?ooo`050000003oool0oooo0?ooo`0000001@3ooolS00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`800000103oool40000
00<0oooo0`0000020?ooo`030000003oool0oooo00<0000000<0oooo000000000000503oool002D0
oooo100000000`3oool0000000000007000000030?ooo`000000oooo00@0000000<0oooo00000000
00000P0000030?ooo`<0000000@0oooo000000000000oooo0`0000020?ooo`050000003oool00000
0?ooo`0000000P3oool4000000L0oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`040000003oool0oooo0?ooo`800000
203oool3000000030?ooo`00000000000080oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000<0oooo0P0000020?ooo`H000000P3oool3000000030?oo
o`0000000000008000005@3oool002D0oooo1@0000000`3oool0000000000002000000050?ooo`00
000000000?ooo`000000103oool400000080oooo00D000000?ooo`3oool0oooo000000020?ooo`80
000000<0oooo0000000000000P0000030?ooo`<000000P3oool2000000030?ooo`000000oooo00H0
000000@0oooo0000003oool000001`3oool00`000000oooo000000040?ooo`050000003oool0oooo
0?ooo`0000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000203oool00`000000oooo
000000020?ooo`@000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool0oooo0P0000040?ooo`@0000000D0oooo00000000000000000?ooo`04000001H0oooo000U0?oo
o`<0000000<0oooo000000000000100000020?ooo`<000000P3oool6000000<0oooo00@000000?oo
o`3oool00000103oool2000000<0oooo200000001@3oool000000?ooo`3oool0000000H0oooo1`00
00040?ooo`8000001P3oool00`000000oooo000000050?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo000000030?ooo`800000103oool010000000oooo0?oo
o`0000020?ooo`060000003oool0oooo0000003oool00000103oool010000000oooo0000003oool4
000000030?ooo`000000000001P0oooo000U0?ooo`@000000P3oool2000000030?ooo`0000000000
0080oooo1P0000000`3oool000000?ooo`0200000080oooo00<000000?ooo`0000000`3oool20000
00030?ooo`000000000000T0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0000000<0oooo2@0000030?ooo`030000003oool0000000H0oooo0P0000030?oo
o`030000003oool0oooo00L0oooo0P0000040?ooo`<000000P3oool00`000000oooo000000030?oo
o`060000003oool0oooo0000003oool000000`3oool2000000050?ooo`000000oooo0000003oool0
1000000I0?ooo`009P3oool3000000<0oooo0P0000000`3oool00000000000020?ooo`030000003o
ool0000000<0oooo0P0000020?ooo`80000000@0oooo000000000000oooo0P0000020?ooo`800000
00<0oooo0000000000000P0000001P3oool00000000000000000oooo000000D0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000070?ooo`030000003oool000000080oooo2@000003
0?ooo`800000103oool00`000000oooo0?ooo`060?ooo`<000000`3oool2000000040?ooo`000000
00000?ooo`800000103oool2000000<0oooo00H000000?ooo`000000oooo0000003oool300000004
0?ooo`0000000000000001X0oooo000V0?ooo`80000000@0oooo0000003oool0oooo2P0000030?oo
o`030000003oool0000000<0oooo1@0000020?ooo`040000003oool0000000000080oooo1P000000
0`3oool000000?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000H0oooo0P0000030?ooo`L000000P3oool00`000000oooo0?oo
o`070?ooo`<0000000@0oooo0000003oool000000`3oool4000000<0oooo0P0000030?ooo`800000
0P3oool6000000030?ooo`000000000001X0oooo000W0?ooo`D000000P3oool500000080oooo1000
00020?ooo`040000003oool0oooo0?ooo`@000000`3oool2000000030?ooo`000000oooo00800000
103oool6000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo000000060?ooo`040000003oool000000?oo
o`@00000203oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo0P0000020?oo
o`H000000P3oool2000000040?ooo`00000000000?ooo`H000006`3oool002L0oooo0P0000000`3o
ool0000000000005000000070?ooo`00000000000000003oool000000?ooo`0200000080oooo1@00
00000`3oool0000000000007000000H0oooo00<000000?ooo`0000000`3oool7000000H0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo000000040?ooo`800000203oool010000000oooo0?ooo`0000020?oo
o`060000003oool0oooo0000003oool000000`3oool200000080oooo3P00000K0?ooo`009`3oool2
000000040?ooo`000000oooo00000080oooo0`0000000`3oool0000000000003000000070?ooo`00
000000000000003oool000000?ooo`0200000080oooo10000000103oool000000000000000040?oo
o`8000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000<00000103oool00`00
0000oooo000000060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo0P0000090?ooo`080000003oool000000000003oool0
00000?ooo`0000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo00000000000010000000
0`3oool0000000000005000001`0oooo000W0?ooo`@000000P3oool00`000000oooo0?ooo`030000
00030?ooo`000000000000<000000`3oool4000000030?ooo`00000000000080000000@0oooo0000
0000000000000P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000P3oool5000000030?ooo`000000oooo00H0oooo00<000000?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0
000000P0oooo00<000000?ooo`0000001@0000020?ooo`050000003oool0oooo0000003oool01000
00001P3oool000000?ooo`3oool000000?ooo`D000007@3oool002P0oooo0`0000020?ooo`030000
003oool0oooo00T00000103oool400000080oooo0`0000030?ooo`<0000000<0oooo0000003oool0
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool6000000@0oooo0P0000060?ooo`030000003oool0000000D0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`070?ooo`<000000P3oool200000080oooo00@000000?ooo`000000
oooo1P0000000`3oool0000000000007000001d0oooo000X0?ooo`L0000000<0oooo000000000000
0P000000103oool000000?ooo`3oool200000080oooo200000000`3oool000000?ooo`040?ooo`@0
00001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000000`3oool9000000<0oooo00<000000?ooo`0000001P3oool2000000<0oooo00<000000?oo
o`3oool01P3oool300000080oooo00D000000?ooo`00000000000?ooo`0;000000<0oooo1000000N
0?ooo`00:@3oool2000000<0oooo0`0000001P3oool00000000000000000oooo00000080oooo0P00
00000`3oool000000000000600000080oooo00<000000?ooo`3oool00P3oool010000000oooo0000
003oool600000080oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`0000000P3oool9000000<0oooo0P0000030?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`000000oooo000000030?ooo`P0000000@0oooo0000
003oool000000P3oool4000001l0oooo000Z0?ooo`80000000@0oooo000000000000oooo0P000000
1@3oool000000?ooo`000000oooo00T0000000@0oooo0000003oool0oooo0P0000000`3oool00000
0?ooo`020?ooo`040000003oool0oooo000000H0oooo1P0000060?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P000003
0?ooo`H000000`3oool00`000000oooo0?ooo`060?ooo`<0000000@0oooo000000000000oooo1`00
00000`3oool00000000000020?ooo`030000003oool0000000@000007`3oool002`0oooo4P000004
0?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool00`3oool2000000H0oooo00@0
00000?ooo`000000oooo1P000000103oool000000?ooo`0000050?ooo`050000003oool0oooo0?oo
o`000000103oool2000000<0oooo00<000000?ooo`0000001@3oool00`000000oooo000000040000
00P0oooo3@0000000`3oool000000?ooo`020?ooo`<0000000@0oooo0000000000000000803oool0
02d0oooo0P0000001@3oool00000000000000000oooo00P0000000@0oooo00000000000000000P3o
ool00`000000oooo0?ooo`030?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo
00<000000?ooo`3oool0103oool7000000<0oooo00<000000?ooo`0000001`3oool00`000000oooo
000000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool2000000L0
oooo1P0000001@3oool00000000000000000oooo00L0000000@0oooo000000000000oooo0`00000P
0?ooo`00;P3oool>00000080oooo00H000000?ooo`00000000000?ooo`0000040?ooo`040000003o
ool000000?ooo`D0000000@0oooo0000003oool000001P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0000000<0oooo2P0000040?ooo`800000103oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo008000001@3oool?000000@0oooo00<000000?ooo`3oool00`00000Q0?oo
o`00>03oool5000000030?ooo`000000oooo0080oooo0`0000030?ooo`040000003oool0oooo0000
00D0oooo100000060?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001P3oool2
000000@0oooo2@0000020?ooo`030000003oool0000000@0oooo00H000000?ooo`3oool000000?oo
o`0000030?ooo`@0000000@0oooo000000000000oooo1P0000000`3oool000000?ooo`020?ooo`03
0000003oool0oooo00@000008@3oool003T0oooo1`0000040?ooo`80000000<0oooo0000003oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<00000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000070?ooo`030000003oool000000080oooo1P0000040?ooo`050000003oool000000?oo
o`0000000P3oool00`000000oooo00000002000000030?ooo`000000oooo0080000000<0oooo0000
00000000103oool00`000000oooo00000004000000030?ooo`00000000000240oooo000k0?ooo`<0
000000<0oooo000000000000103oool3000000D0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000020?ooo`<000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000
103oool2000000030?ooo`00000000000080000000<0oooo0000000000000P3oool500000080oooo
200000030?ooo`@000000P3oool400000280oooo000l0?ooo`<0000000@0oooo000000000000oooo
0P0000020?ooo`@000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080
oooo100000000`3oool000000?ooo`050?ooo`040000003oool0oooo000000D0oooo00D000000?oo
o`3oool0oooo000000050?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`L00000
00<0oooo0000003oool00P3oool3000000030?ooo`000000000000P000000P3oool2000000030?oo
o`00000000000280oooo000n0?ooo`8000000P3oool2000000@0oooo00<000000?ooo`3oool01@00
00000`3oool000000?ooo`040?ooo`030000003oool0oooo00@0oooo1P0000040?ooo`030000003o
ool0000000H0oooo00<000000?ooo`0000001`3oool00`000000oooo000000030?ooo`030000003o
ool0oooo00<0oooo1`0000020?ooo`L000000`3oool2000000<0oooo0`000000103oool000000000
0000000R0?ooo`00?`3oool2000000030?ooo`000000000000<000000P3oool2000000@0oooo0`00
00060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`00000000000P3ooolD000000@0oooo
0P0000040?ooo`8000000`3oool9000000030?ooo`000000000000@0000000@0oooo000000000000
oooo1@0000030?ooo`<000008P3oool00400oooo0`0000020?ooo`040000003oool0000000000080
oooo00H000000?ooo`3oool0oooo0000003oool5000000<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`00000000001P3oool3000000<0oooo
200000040?ooo`050000003oool000000000003oool00P0000000`3oool000000?ooo`0=000000<0
oooo00@000000?ooo`000000oooo0`00000S0?ooo`00@P3oool3000000040?ooo`00000000000?oo
o`@0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`05000000030?ooo`000000oooo
00D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000@0oooo00<00000
0?ooo`3oool00P0000050?ooo`<0000000<0oooo0000000000000P0000000`3oool0000000000008
000000030?ooo`000000000000L00000103oool01@000000oooo0?ooo`000000oooo00800000903o
ool004<0oooo100000000`3oool00000000000020?ooo`@00000103oool00`000000oooo0?ooo`03
0?ooo`L000000`3oool2000000030?ooo`000000oooo00D0oooo0P0000000`3oool000000?ooo`04
0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo2P0000000`3oool000000000
000500000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04000002@0oooo0015
0?ooo`H000000P3oool:000000030?ooo`00000000000080oooo0P0000030?oooa`000000`3oool2
00000080oooo0P0000000`3oool000000?ooo`0<000000@0oooo00D000000?ooo`3oool000000?oo
o`05000002D0oooo00160?ooo`P000000P3oool00`000000oooo0?ooo`020?ooo`@000001@3oool0
0`000000oooo0?ooo`040?ooo`040000003oool00000000000L0oooo100000050?ooo`030000003o
ool0000000D0000000D0oooo00000000000000000?ooo`0?000000@0oooo00<000000?ooo`000000
0`0000000`3oool000000000000V0?ooo`00B03oool700000080oooo00<000000?ooo`3oool00`3o
ool600000080oooo0P0000040?ooo`040000003oool0oooo0?ooo`8000001@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`L0000000D0oooo0000
0000000000000?ooo`06000000030?ooo`000000000000/000009`3oool004T0oooo100000001@3o
ool00000000000000000oooo008000000`3oool00`000000oooo0?ooo`02000000030?ooo`000000
000000@0000000<0oooo0000003oool01@3oool200000080oooo00<000000?ooo`3oool00`3oool2
000000030?ooo`000000oooo00@0oooo00<000000?ooo`0000002@0000000`3oool0000000000008
000000030?ooo`000000000000D0000000<0oooo000000000000:03oool004/0oooo100000000`3o
ool000000000000300000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
oa/000000P3oool500000080oooo5@000000103oool0000000000000000Z0?ooo`00C@3oool50000
0080oooo100000050?ooo`8000000`3oool00`000000oooo0?ooo`02000000D0oooo0P0000020?oo
o`800000103oool00`000000oooo0?ooo`0L000000030?ooo`000000000000@00000;03oool004h0
oooo1P0000020?ooo`H000000`3oool2000000030?ooo`000000oooo00<0oooo0P0000020?ooo`03
0000003oool0oooo00@0oooo0P0000020?ooo`030000003oool0oooo00/000000P3oool300000003
0?ooo`000000oooo0080oooo2P0000030?ooo`030000003oool0oooo02X0oooo001@0?ooo`800000
00@0oooo00000000000000000P3oool200000080oooo900000030?ooo`040000003oool000000000
0080oooo00@000000?ooo`3oool0oooo0`00000h0?ooo`00D@3oool4000000050?ooo`0000000000
0000003oool00P0000040?ooo`030000003oool0oooo008000001@3oool00`000000oooo0?ooo`02
0?ooo``000000P3oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo00000003
000003T0oooo001C0?ooo`@0000000<0oooo000000000000100000000`3oool000000?ooo`040?oo
o`<0000000@0oooo0000003oool0oooo1@0000020?ooo`P0000000@0oooo0000003oool0oooo1@00
00001`3oool000000?ooo`3oool000000?ooo`0000000P3oool2000003T0oooo001E0?oooal00000
0P3oool200000080oooo1@0000020?ooo`8000000`3oool010000000oooo0000000000020?ooo`80
0000>P3oool005L0oooo400000020?ooo`030000003oool0oooo00@000000P3oool010000000oooo
0000000000020?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool00`000000
oooo0000000j0?ooo`00FP3oool6000000030?ooo`000000000000X00000103oool9000000030?oo
o`00000000000080oooo00<000000?ooo`0000001@0000020?ooo`@00000>`3oool005`0oooo6000
00030?ooo`030000003oool0oooo0080oooo1@0000030?ooo`030000003oool0oooo00@00000?@3o
ool005l0oooo1`0000030?ooo`80000000<0oooo0000000000001P0000000`3oool0000000000009
000000<0oooo1P00000o0?ooo`00HP3oool9000000D0oooo1`0000030?ooo`8000000`3oool00`00
0000oooo00000002000000030?ooo`00000000000440oooo001U0?ooo``00000103oool200000003
0?ooo`00000000000080oooo2@0000130?ooo`00J03oool6000000<0oooo3`0000180?ooo`00K03o
ool400000080oooo1`00001?0?ooo`00K`3oool4000005D0oooo00380?ooo`00b03oool00<P0oooo
00380?ooo`00\
\>"],
  ImageRangeCache->{{{0, 199}, {203, 0}} -> {-0.861107, -1.0456, 0.00943308, \
0.00943308}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.03662 
%%ImageSize: 200 207.324 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.466972 0.53989 0.564572 0.53989 [
[ 0 0 0 0 ]
[ 1 1.03662 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.32819 .09189 m
.30366 .10272 L
s
.32819 .09189 m
.31173 .07586 L
s
.32819 .09189 m
.32418 .05651 L
s
.30366 .10272 m
.26956 .11044 L
s
.30366 .10272 m
.31173 .07586 L
s
.30366 .10272 m
.27728 .08229 L
s
.26956 .11044 m
.22632 .11099 L
s
.26956 .11044 m
.27728 .08229 L
s
.26956 .11044 m
.24016 .09187 L
s
.22632 .11099 m
.18718 .12475 L
s
.22632 .11099 m
.24016 .09187 L
s
.22632 .11099 m
.19963 .1096 L
s
.18718 .12475 m
.15631 .15492 L
s
.18718 .12475 m
.19963 .1096 L
s
.18718 .12475 m
.16415 .13383 L
s
.15631 .15492 m
.13588 .19259 L
s
.15631 .15492 m
.16415 .13383 L
s
.15631 .15492 m
.13694 .16819 L
s
.13588 .19259 m
.09476 .22192 L
s
.13588 .19259 m
.13694 .16819 L
s
.13588 .19259 m
.10844 .20516 L
s
.09476 .22192 m
.06392 .25724 L
s
.09476 .22192 m
.10844 .20516 L
s
.09476 .22192 m
.07871 .23731 L
s
.06392 .25724 m
.04107 .30356 L
s
.06392 .25724 m
.07871 .23731 L
s
.06392 .25724 m
.05466 .28478 L
s
.04107 .30356 m
.02531 .35041 L
s
.04107 .30356 m
.05466 .28478 L
s
.04107 .30356 m
.03518 .32808 L
s
.02531 .35041 m
.02381 .39933 L
s
.02531 .35041 m
.03518 .32808 L
s
.02531 .35041 m
.02769 .3725 L
s
.02381 .39933 m
.03378 .44706 L
s
.02381 .39933 m
.03112 .42315 L
s
.02381 .39933 m
.02769 .3725 L
s
.03378 .44706 m
.03112 .42315 L
s
.03378 .44706 m
.04809 .47308 L
s
.03378 .44706 m
.06245 .48606 L
s
.03112 .42315 m
.03891 .40667 L
s
.03112 .42315 m
.02769 .3725 L
s
.03112 .42315 m
.04809 .47308 L
s
.03112 .42315 m
.04543 .46279 L
s
.03891 .40667 m
.04912 .38898 L
s
.03891 .40667 m
.02769 .3725 L
s
.03891 .40667 m
.04178 .35602 L
s
.03891 .40667 m
.04543 .46279 L
s
.03891 .40667 m
.04883 .44328 L
s
.04912 .38898 m
.0692 .37395 L
s
.04912 .38898 m
.04178 .35602 L
s
.04912 .38898 m
.05663 .34174 L
s
.04912 .38898 m
.04883 .44328 L
s
.04912 .38898 m
.0625 .42646 L
s
.0692 .37395 m
.08666 .35965 L
s
.0692 .37395 m
.05663 .34174 L
s
.0692 .37395 m
.077 .32578 L
s
.0692 .37395 m
.0625 .42646 L
s
.0692 .37395 m
.07789 .4115 L
s
.08666 .35965 m
.11176 .34856 L
s
.08666 .35965 m
.077 .32578 L
s
.08666 .35965 m
.09679 .31045 L
s
.08666 .35965 m
.07789 .4115 L
s
.08666 .35965 m
.10044 .39952 L
s
.11176 .34856 m
.14184 .3345 L
s
.11176 .34856 m
.09679 .31045 L
s
.11176 .34856 m
.12766 .2994 L
s
.11176 .34856 m
.10044 .39952 L
s
.11176 .34856 m
.12209 .38111 L
s
.14184 .3345 m
.17012 .31982 L
s
.14184 .3345 m
.12766 .2994 L
s
.14184 .3345 m
.15488 .28627 L
s
.14184 .3345 m
.12209 .38111 L
s
.14184 .3345 m
.15128 .36625 L
s
.17012 .31982 m
.20629 .30379 L
s
.17012 .31982 m
.15488 .28627 L
s
.17012 .31982 m
.19064 .26992 L
s
.17012 .31982 m
.15128 .36625 L
s
.17012 .31982 m
.17822 .35175 L
s
.20629 .30379 m
.23831 .28879 L
s
.20629 .30379 m
.19064 .26992 L
s
.20629 .30379 m
.22282 .25757 L
s
.20629 .30379 m
.17822 .35175 L
s
.20629 .30379 m
.21223 .33501 L
s
.23831 .28879 m
.27243 .26967 L
s
.23831 .28879 m
.22282 .25757 L
s
.23831 .28879 m
.26283 .24041 L
s
.23831 .28879 m
.21223 .33501 L
s
.23831 .28879 m
.24292 .31475 L
s
.27243 .26967 m
.30698 .24553 L
s
.27243 .26967 m
.29923 .22784 L
s
.27243 .26967 m
.26283 .24041 L
s
.27243 .26967 m
.27278 .293 L
s
.27243 .26967 m
.24292 .31475 L
s
.30698 .24553 m
.29923 .22784 L
s
.30698 .24553 m
.33308 .20354 L
s
.30698 .24553 m
.27278 .293 L
s
.30698 .24553 m
.34911 .20758 L
s
.29923 .22784 m
.29466 .20373 L
s
.29923 .22784 m
.26283 .24041 L
s
.29923 .22784 m
.33308 .20354 L
s
.29923 .22784 m
.32345 .18444 L
s
.29466 .20373 m
.28524 .18533 L
s
.29466 .20373 m
.25193 .21636 L
s
.29466 .20373 m
.26283 .24041 L
s
.29466 .20373 m
.31926 .17164 L
s
.29466 .20373 m
.32345 .18444 L
s
.28524 .18533 m
.28747 .1708 L
s
.28524 .18533 m
.24635 .19535 L
s
.28524 .18533 m
.25193 .21636 L
s
.28524 .18533 m
.31683 .15239 L
s
.28524 .18533 m
.31926 .17164 L
s
.28747 .1708 m
.27633 .13488 L
s
.28747 .1708 m
.24023 .16577 L
s
.28747 .1708 m
.24635 .19535 L
s
.28747 .1708 m
.31154 .13068 L
s
.28747 .1708 m
.31683 .15239 L
s
.27633 .13488 m
.26718 .10822 L
s
.27633 .13488 m
.23639 .13835 L
s
.27633 .13488 m
.24023 .16577 L
s
.27633 .13488 m
.30558 .10785 L
s
.27633 .13488 m
.31154 .13068 L
s
.26718 .10822 m
.2645 .08394 L
s
.26718 .10822 m
.23245 .11023 L
s
.26718 .10822 m
.23639 .13835 L
s
.26718 .10822 m
.29943 .08364 L
s
.26718 .10822 m
.30558 .10785 L
s
.2645 .08394 m
.26808 .06509 L
s
.2645 .08394 m
.22895 .08766 L
s
.2645 .08394 m
.23245 .11023 L
s
.2645 .08394 m
.30119 .06155 L
s
.2645 .08394 m
.29943 .08364 L
s
.26808 .06509 m
.27534 .05496 L
s
.26808 .06509 m
.23723 .0733 L
s
.26808 .06509 m
.22895 .08766 L
s
.26808 .06509 m
.30236 .04547 L
s
.26808 .06509 m
.30119 .06155 L
s
.27534 .05496 m
.29125 .05998 L
s
.27534 .05496 m
.25213 .07133 L
s
.27534 .05496 m
.23723 .0733 L
s
.27534 .05496 m
.30746 .03831 L
s
.27534 .05496 m
.30236 .04547 L
s
.29125 .05998 m
.31173 .07586 L
s
.29125 .05998 m
.27728 .08229 L
s
.29125 .05998 m
.25213 .07133 L
s
.29125 .05998 m
.31627 .04349 L
s
.29125 .05998 m
.30746 .03831 L
s
.31173 .07586 m
.27728 .08229 L
s
.31173 .07586 m
.32418 .05651 L
s
.31173 .07586 m
.31627 .04349 L
s
.27728 .08229 m
.24016 .09187 L
s
.27728 .08229 m
.25213 .07133 L
s
.24016 .09187 m
.19963 .1096 L
s
.24016 .09187 m
.25213 .07133 L
s
.24016 .09187 m
.21428 .09118 L
s
.19963 .1096 m
.16415 .13383 L
s
.19963 .1096 m
.21428 .09118 L
s
.19963 .1096 m
.18098 .11431 L
s
.16415 .13383 m
.13694 .16819 L
s
.16415 .13383 m
.18098 .11431 L
s
.16415 .13383 m
.15 .14693 L
s
.13694 .16819 m
.10844 .20516 L
s
.13694 .16819 m
.15 .14693 L
s
.13694 .16819 m
.12629 .18443 L
s
.10844 .20516 m
.07871 .23731 L
s
.10844 .20516 m
.12629 .18443 L
s
.10844 .20516 m
.09663 .22367 L
s
.07871 .23731 m
.05466 .28478 L
s
.07871 .23731 m
.09663 .22367 L
s
.07871 .23731 m
.07253 .26225 L
s
.05466 .28478 m
.03518 .32808 L
s
.05466 .28478 m
.07253 .26225 L
s
.05466 .28478 m
.05325 .31199 L
s
.03518 .32808 m
.02769 .3725 L
s
.03518 .32808 m
.05325 .31199 L
s
.03518 .32808 m
.04178 .35602 L
s
.02769 .3725 m
.04178 .35602 L
s
.25213 .07133 m
.21428 .09118 L
s
.25213 .07133 m
.23723 .0733 L
s
.21428 .09118 m
.18098 .11431 L
s
.21428 .09118 m
.23723 .0733 L
s
.21428 .09118 m
.20595 .09795 L
s
.18098 .11431 m
.15 .14693 L
s
.18098 .11431 m
.20595 .09795 L
s
.18098 .11431 m
.17225 .13112 L
s
.15 .14693 m
.12629 .18443 L
s
.15 .14693 m
.17225 .13112 L
s
.15 .14693 m
.14375 .16925 L
s
.12629 .18443 m
.09663 .22367 L
s
.12629 .18443 m
.14375 .16925 L
s
.12629 .18443 m
.12002 .20769 L
s
.09663 .22367 m
.07253 .26225 L
s
.09663 .22367 m
.12002 .20769 L
s
.09663 .22367 m
.09281 .24913 L
s
.07253 .26225 m
.05325 .31199 L
s
.07253 .26225 m
.09281 .24913 L
s
.07253 .26225 m
.07332 .29001 L
s
.05325 .31199 m
.04178 .35602 L
s
.05325 .31199 m
.07332 .29001 L
s
.05325 .31199 m
.05663 .34174 L
s
.04178 .35602 m
.05663 .34174 L
s
.23723 .0733 m
.20595 .09795 L
s
.23723 .0733 m
.22895 .08766 L
s
.20595 .09795 m
.17225 .13112 L
s
.20595 .09795 m
.22895 .08766 L
s
.20595 .09795 m
.2025 .11715 L
s
.17225 .13112 m
.14375 .16925 L
s
.17225 .13112 m
.2025 .11715 L
s
.17225 .13112 m
.17191 .15397 L
s
.14375 .16925 m
.12002 .20769 L
s
.14375 .16925 m
.17191 .15397 L
s
.14375 .16925 m
.14399 .19254 L
s
.12002 .20769 m
.09281 .24913 L
s
.12002 .20769 m
.14399 .19254 L
s
.12002 .20769 m
.12037 .23544 L
s
.09281 .24913 m
.07332 .29001 L
s
.09281 .24913 m
.12037 .23544 L
s
.09281 .24913 m
.0962 .27405 L
s
.07332 .29001 m
.05663 .34174 L
s
.07332 .29001 m
.0962 .27405 L
s
.07332 .29001 m
.077 .32578 L
s
.05663 .34174 m
.077 .32578 L
s
.22895 .08766 m
.2025 .11715 L
s
.22895 .08766 m
.23245 .11023 L
s
.2025 .11715 m
.17191 .15397 L
s
.2025 .11715 m
.23245 .11023 L
s
.2025 .11715 m
.20394 .14226 L
s
.17191 .15397 m
.14399 .19254 L
s
.17191 .15397 m
.20394 .14226 L
s
.17191 .15397 m
.17623 .17995 L
s
.14399 .19254 m
.12037 .23544 L
s
.14399 .19254 m
.17623 .17995 L
s
.14399 .19254 m
.14792 .22222 L
s
.12037 .23544 m
.0962 .27405 L
s
.12037 .23544 m
.14792 .22222 L
s
.12037 .23544 m
.12157 .26663 L
s
.0962 .27405 m
.077 .32578 L
s
.0962 .27405 m
.12157 .26663 L
s
.0962 .27405 m
.09679 .31045 L
s
.077 .32578 m
.09679 .31045 L
s
.23245 .11023 m
.20394 .14226 L
s
.23245 .11023 m
.23639 .13835 L
s
.20394 .14226 m
.17623 .17995 L
s
.20394 .14226 m
.23639 .13835 L
s
.20394 .14226 m
.20244 .17162 L
s
.17623 .17995 m
.14792 .22222 L
s
.17623 .17995 m
.20244 .17162 L
s
.17623 .17995 m
.17638 .20865 L
s
.14792 .22222 m
.12157 .26663 L
s
.14792 .22222 m
.17638 .20865 L
s
.14792 .22222 m
.14915 .25618 L
s
.12157 .26663 m
.09679 .31045 L
s
.12157 .26663 m
.14915 .25618 L
s
.12157 .26663 m
.12766 .2994 L
s
.09679 .31045 m
.12766 .2994 L
s
.23639 .13835 m
.20244 .17162 L
s
.23639 .13835 m
.24023 .16577 L
s
.20244 .17162 m
.17638 .20865 L
s
.20244 .17162 m
.24023 .16577 L
s
.20244 .17162 m
.21017 .20022 L
s
.17638 .20865 m
.14915 .25618 L
s
.17638 .20865 m
.21017 .20022 L
s
.17638 .20865 m
.18079 .23971 L
s
.14915 .25618 m
.12766 .2994 L
s
.14915 .25618 m
.18079 .23971 L
s
.14915 .25618 m
.15488 .28627 L
s
.12766 .2994 m
.15488 .28627 L
s
.24023 .16577 m
.21017 .20022 L
s
.24023 .16577 m
.24635 .19535 L
s
.21017 .20022 m
.18079 .23971 L
s
.21017 .20022 m
.24635 .19535 L
s
.21017 .20022 m
.21825 .22825 L
s
.18079 .23971 m
.15488 .28627 L
s
.18079 .23971 m
.21825 .22825 L
s
.18079 .23971 m
.19064 .26992 L
s
.15488 .28627 m
.19064 .26992 L
s
.24635 .19535 m
.21825 .22825 L
s
.24635 .19535 m
.25193 .21636 L
s
.21825 .22825 m
.19064 .26992 L
s
.21825 .22825 m
.25193 .21636 L
s
.21825 .22825 m
.22282 .25757 L
s
.19064 .26992 m
.22282 .25757 L
s
.25193 .21636 m
.22282 .25757 L
s
.25193 .21636 m
.26283 .24041 L
s
.22282 .25757 m
.26283 .24041 L
s
.33308 .20354 m
.36003 .17586 L
s
.33308 .20354 m
.32345 .18444 L
s
.33308 .20354 m
.34911 .20758 L
s
.33308 .20354 m
.37167 .18618 L
s
.36003 .17586 m
.39227 .15197 L
s
.36003 .17586 m
.32345 .18444 L
s
.36003 .17586 m
.35778 .15845 L
s
.36003 .17586 m
.39912 .16696 L
s
.36003 .17586 m
.37167 .18618 L
s
.39227 .15197 m
.42758 .13635 L
s
.39227 .15197 m
.35778 .15845 L
s
.39227 .15197 m
.38897 .13526 L
s
.39227 .15197 m
.42825 .14985 L
s
.39227 .15197 m
.39912 .16696 L
s
.42758 .13635 m
.46594 .13238 L
s
.42758 .13635 m
.38897 .13526 L
s
.42758 .13635 m
.42527 .11844 L
s
.42758 .13635 m
.46559 .1425 L
s
.42758 .13635 m
.42825 .14985 L
s
.46594 .13238 m
.5009 .12652 L
s
.46594 .13238 m
.42527 .11844 L
s
.46594 .13238 m
.46069 .10572 L
s
.46594 .13238 m
.49917 .14852 L
s
.46594 .13238 m
.46559 .1425 L
s
.5009 .12652 m
.5411 .12595 L
s
.5009 .12652 m
.46069 .10572 L
s
.5009 .12652 m
.50359 .10186 L
s
.5009 .12652 m
.53546 .15334 L
s
.5009 .12652 m
.49917 .14852 L
s
.5411 .12595 m
.57672 .12044 L
s
.5411 .12595 m
.50359 .10186 L
s
.5411 .12595 m
.53935 .09461 L
s
.5411 .12595 m
.57228 .15135 L
s
.5411 .12595 m
.53546 .15334 L
s
.57672 .12044 m
.61215 .11383 L
s
.57672 .12044 m
.53935 .09461 L
s
.57672 .12044 m
.5779 .09225 L
s
.57672 .12044 m
.60756 .13689 L
s
.57672 .12044 m
.57228 .15135 L
s
.61215 .11383 m
.64494 .11428 L
s
.61215 .11383 m
.5779 .09225 L
s
.61215 .11383 m
.61574 .08997 L
s
.61215 .11383 m
.6413 .13394 L
s
.61215 .11383 m
.60756 .13689 L
s
.64494 .11428 m
.67656 .12028 L
s
.64494 .11428 m
.61574 .08997 L
s
.64494 .11428 m
.64482 .09449 L
s
.64494 .11428 m
.67452 .13661 L
s
.64494 .11428 m
.6413 .13394 L
s
.67656 .12028 m
.69899 .13163 L
s
.67656 .12028 m
.67378 .10342 L
s
.67656 .12028 m
.64482 .09449 L
s
.67656 .12028 m
.70323 .14796 L
s
.67656 .12028 m
.67452 .13661 L
s
.69899 .13163 m
.67378 .10342 L
s
.69899 .13163 m
.70323 .14796 L
s
.69899 .13163 m
.72259 .1647 L
s
.67378 .10342 m
.63546 .09282 L
s
.67378 .10342 m
.64482 .09449 L
s
.63546 .09282 m
.59653 .09838 L
s
.63546 .09282 m
.6056 .08834 L
s
.63546 .09282 m
.64482 .09449 L
s
.59653 .09838 m
.56025 .11899 L
s
.59653 .09838 m
.56834 .09661 L
s
.59653 .09838 m
.6056 .08834 L
s
.56025 .11899 m
.51611 .11199 L
s
.56025 .11899 m
.52862 .11131 L
s
.56025 .11899 m
.56834 .09661 L
s
.51611 .11199 m
.47503 .08603 L
s
.51611 .11199 m
.48514 .09022 L
s
.51611 .11199 m
.52862 .11131 L
s
.47503 .08603 m
.43538 .05742 L
s
.47503 .08603 m
.44509 .07535 L
s
.47503 .08603 m
.48514 .09022 L
s
.43538 .05742 m
.39979 .04069 L
s
.43538 .05742 m
.4046 .04546 L
s
.43538 .05742 m
.44509 .07535 L
s
.39979 .04069 m
.36416 .02468 L
s
.39979 .04069 m
.36852 .02877 L
s
.39979 .04069 m
.4046 .04546 L
s
.36416 .02468 m
.34546 .03982 L
s
.36416 .02468 m
.33804 .02563 L
s
.36416 .02468 m
.36852 .02877 L
s
.34546 .03982 m
.32418 .05651 L
s
.34546 .03982 m
.31627 .04349 L
s
.34546 .03982 m
.33804 .02563 L
s
.32418 .05651 m
.31627 .04349 L
s
.31627 .04349 m
.30746 .03831 L
s
.31627 .04349 m
.33804 .02563 L
s
.30746 .03831 m
.30236 .04547 L
s
.30746 .03831 m
.33804 .02563 L
s
.30746 .03831 m
.33545 .03426 L
s
.30236 .04547 m
.30119 .06155 L
s
.30236 .04547 m
.33545 .03426 L
s
.30236 .04547 m
.33742 .04837 L
s
.30119 .06155 m
.29943 .08364 L
s
.30119 .06155 m
.33742 .04837 L
s
.30119 .06155 m
.3367 .06454 L
s
.29943 .08364 m
.30558 .10785 L
s
.29943 .08364 m
.3367 .06454 L
s
.29943 .08364 m
.33994 .08662 L
s
.30558 .10785 m
.31154 .13068 L
s
.30558 .10785 m
.33994 .08662 L
s
.30558 .10785 m
.3482 .10273 L
s
.31154 .13068 m
.31683 .15239 L
s
.31154 .13068 m
.3482 .10273 L
s
.31154 .13068 m
.3546 .12167 L
s
.31683 .15239 m
.31926 .17164 L
s
.31683 .15239 m
.3546 .12167 L
s
.31683 .15239 m
.35617 .14314 L
s
.31926 .17164 m
.32345 .18444 L
s
.31926 .17164 m
.35617 .14314 L
s
.31926 .17164 m
.35778 .15845 L
s
.32345 .18444 m
.35778 .15845 L
s
.33804 .02563 m
.33545 .03426 L
s
.33804 .02563 m
.36852 .02877 L
s
.33545 .03426 m
.33742 .04837 L
s
.33545 .03426 m
.36852 .02877 L
s
.33545 .03426 m
.37059 .04221 L
s
.33742 .04837 m
.3367 .06454 L
s
.33742 .04837 m
.37059 .04221 L
s
.33742 .04837 m
.37525 .0588 L
s
.3367 .06454 m
.33994 .08662 L
s
.3367 .06454 m
.37525 .0588 L
s
.3367 .06454 m
.37743 .07452 L
s
.33994 .08662 m
.3482 .10273 L
s
.33994 .08662 m
.37743 .07452 L
s
.33994 .08662 m
.38495 .08616 L
s
.3482 .10273 m
.3546 .12167 L
s
.3482 .10273 m
.38495 .08616 L
s
.3482 .10273 m
.38722 .1008 L
s
.3546 .12167 m
.35617 .14314 L
s
.3546 .12167 m
.38722 .1008 L
s
.3546 .12167 m
.38966 .11909 L
s
.35617 .14314 m
.35778 .15845 L
s
.35617 .14314 m
.38966 .11909 L
s
.35617 .14314 m
.38897 .13526 L
s
.35778 .15845 m
.38897 .13526 L
s
.36852 .02877 m
.37059 .04221 L
s
.36852 .02877 m
.4046 .04546 L
s
.37059 .04221 m
.37525 .0588 L
s
.37059 .04221 m
.4046 .04546 L
s
.37059 .04221 m
.41088 .06066 L
s
.37525 .0588 m
.37743 .07452 L
s
.37525 .0588 m
.41088 .06066 L
s
.37525 .0588 m
.41631 .0769 L
s
.37743 .07452 m
.38495 .08616 L
s
.37743 .07452 m
.41631 .0769 L
s
.37743 .07452 m
.4208 .08548 L
s
.38495 .08616 m
.38722 .1008 L
s
.38495 .08616 m
.4208 .08548 L
s
.38495 .08616 m
.42379 .09146 L
s
.38722 .1008 m
.38966 .11909 L
s
.38722 .1008 m
.42379 .09146 L
s
.38722 .1008 m
.42355 .10164 L
s
.38966 .11909 m
.38897 .13526 L
s
.38966 .11909 m
.42355 .10164 L
s
.38966 .11909 m
.42527 .11844 L
s
.38897 .13526 m
.42527 .11844 L
s
.4046 .04546 m
.41088 .06066 L
s
.4046 .04546 m
.44509 .07535 L
s
.41088 .06066 m
.41631 .0769 L
s
.41088 .06066 m
.44509 .07535 L
s
.41088 .06066 m
.45188 .08109 L
s
.41631 .0769 m
.4208 .08548 L
s
.41631 .0769 m
.45188 .08109 L
s
.41631 .0769 m
.45752 .08598 L
s
.4208 .08548 m
.42379 .09146 L
s
.4208 .08548 m
.45752 .08598 L
s
.4208 .08548 m
.46282 .08524 L
s
.42379 .09146 m
.42355 .10164 L
s
.42379 .09146 m
.46282 .08524 L
s
.42379 .09146 m
.46532 .09134 L
s
.42355 .10164 m
.42527 .11844 L
s
.42355 .10164 m
.46532 .09134 L
s
.42355 .10164 m
.46069 .10572 L
s
.42527 .11844 m
.46069 .10572 L
s
.44509 .07535 m
.45188 .08109 L
s
.44509 .07535 m
.48514 .09022 L
s
.45188 .08109 m
.45752 .08598 L
s
.45188 .08109 m
.48514 .09022 L
s
.45188 .08109 m
.49355 .09345 L
s
.45752 .08598 m
.46282 .08524 L
s
.45752 .08598 m
.49355 .09345 L
s
.45752 .08598 m
.49965 .08635 L
s
.46282 .08524 m
.46532 .09134 L
s
.46282 .08524 m
.49965 .08635 L
s
.46282 .08524 m
.50467 .08642 L
s
.46532 .09134 m
.46069 .10572 L
s
.46532 .09134 m
.50467 .08642 L
s
.46532 .09134 m
.50359 .10186 L
s
.46069 .10572 m
.50359 .10186 L
s
.48514 .09022 m
.49355 .09345 L
s
.48514 .09022 m
.52862 .11131 L
s
.49355 .09345 m
.49965 .08635 L
s
.49355 .09345 m
.52862 .11131 L
s
.49355 .09345 m
.53763 .09569 L
s
.49965 .08635 m
.50467 .08642 L
s
.49965 .08635 m
.53763 .09569 L
s
.49965 .08635 m
.54436 .08236 L
s
.50467 .08642 m
.50359 .10186 L
s
.50467 .08642 m
.54436 .08236 L
s
.50467 .08642 m
.53935 .09461 L
s
.50359 .10186 m
.53935 .09461 L
s
.52862 .11131 m
.53763 .09569 L
s
.52862 .11131 m
.56834 .09661 L
s
.53763 .09569 m
.54436 .08236 L
s
.53763 .09569 m
.56834 .09661 L
s
.53763 .09569 m
.57713 .08785 L
s
.54436 .08236 m
.53935 .09461 L
s
.54436 .08236 m
.57713 .08785 L
s
.54436 .08236 m
.5779 .09225 L
s
.53935 .09461 m
.5779 .09225 L
s
.56834 .09661 m
.57713 .08785 L
s
.56834 .09661 m
.6056 .08834 L
s
.57713 .08785 m
.5779 .09225 L
s
.57713 .08785 m
.6056 .08834 L
s
.57713 .08785 m
.61574 .08997 L
s
.5779 .09225 m
.61574 .08997 L
s
.6056 .08834 m
.61574 .08997 L
s
.6056 .08834 m
.64482 .09449 L
s
.61574 .08997 m
.64482 .09449 L
s
.04809 .47308 m
.05914 .50628 L
s
.04809 .47308 m
.04543 .46279 L
s
.04809 .47308 m
.06245 .48606 L
s
.04809 .47308 m
.07165 .51307 L
s
.05914 .50628 m
.07696 .54625 L
s
.05914 .50628 m
.04543 .46279 L
s
.05914 .50628 m
.05917 .49994 L
s
.05914 .50628 m
.07165 .51307 L
s
.05914 .50628 m
.0932 .54469 L
s
.07696 .54625 m
.09628 .58781 L
s
.07696 .54625 m
.05917 .49994 L
s
.07696 .54625 m
.06914 .53129 L
s
.07696 .54625 m
.0932 .54469 L
s
.07696 .54625 m
.1067 .58745 L
s
.09628 .58781 m
.1178 .63133 L
s
.09628 .58781 m
.06914 .53129 L
s
.09628 .58781 m
.09201 .58139 L
s
.09628 .58781 m
.1067 .58745 L
s
.09628 .58781 m
.12901 .62692 L
s
.1178 .63133 m
.14257 .68187 L
s
.1178 .63133 m
.09201 .58139 L
s
.1178 .63133 m
.11512 .63065 L
s
.1178 .63133 m
.12901 .62692 L
s
.1178 .63133 m
.15762 .67387 L
s
.14257 .68187 m
.17381 .72932 L
s
.14257 .68187 m
.11512 .63065 L
s
.14257 .68187 m
.13827 .6794 L
s
.14257 .68187 m
.15762 .67387 L
s
.14257 .68187 m
.18532 .72419 L
s
.17381 .72932 m
.19613 .76972 L
s
.17381 .72932 m
.13827 .6794 L
s
.17381 .72932 m
.16249 .71935 L
s
.17381 .72932 m
.18532 .72419 L
s
.17381 .72932 m
.21072 .76722 L
s
.19613 .76972 m
.23248 .80881 L
s
.19613 .76972 m
.16249 .71935 L
s
.19613 .76972 m
.18835 .7577 L
s
.19613 .76972 m
.21072 .76722 L
s
.19613 .76972 m
.25103 .81522 L
s
.23248 .80881 m
.27314 .84597 L
s
.23248 .80881 m
.18835 .7577 L
s
.23248 .80881 m
.2239 .79425 L
s
.23248 .80881 m
.25103 .81522 L
s
.23248 .80881 m
.28894 .85696 L
s
.27314 .84597 m
.32016 .89108 L
s
.27314 .84597 m
.2239 .79425 L
s
.27314 .84597 m
.26805 .83932 L
s
.27314 .84597 m
.28894 .85696 L
s
.27314 .84597 m
.32907 .8902 L
s
.32016 .89108 m
.37438 .92692 L
s
.32016 .89108 m
.30675 .87687 L
s
.32016 .89108 m
.26805 .83932 L
s
.32016 .89108 m
.37605 .92461 L
s
.32016 .89108 m
.32907 .8902 L
s
.37438 .92692 m
.30675 .87687 L
s
.37438 .92692 m
.37605 .92461 L
s
.37438 .92692 m
.42535 .95811 L
s
.37438 .92692 m
.44792 .97087 L
s
.30675 .87687 m
.25412 .81081 L
s
.30675 .87687 m
.26805 .83932 L
s
.25412 .81081 m
.21143 .74832 L
s
.25412 .81081 m
.26805 .83932 L
s
.25412 .81081 m
.22312 .78134 L
s
.21143 .74832 m
.1917 .68315 L
s
.21143 .74832 m
.22312 .78134 L
s
.21143 .74832 m
.1919 .71634 L
s
.1917 .68315 m
.18534 .6191 L
s
.1917 .68315 m
.1919 .71634 L
s
.1917 .68315 m
.1747 .65174 L
s
.18534 .6191 m
.1875 .55874 L
s
.18534 .6191 m
.1747 .65174 L
s
.18534 .6191 m
.16936 .58922 L
s
.1875 .55874 m
.19763 .50321 L
s
.1875 .55874 m
.16936 .58922 L
s
.1875 .55874 m
.17281 .52491 L
s
.19763 .50321 m
.21863 .45193 L
s
.19763 .50321 m
.17281 .52491 L
s
.19763 .50321 m
.18697 .4676 L
s
.21863 .45193 m
.23596 .3991 L
s
.21863 .45193 m
.18697 .4676 L
s
.21863 .45193 m
.2045 .41567 L
s
.23596 .3991 m
.25388 .34734 L
s
.23596 .3991 m
.2045 .41567 L
s
.23596 .3991 m
.2223 .36568 L
s
.25388 .34734 m
.27278 .293 L
s
.25388 .34734 m
.2223 .36568 L
s
.25388 .34734 m
.24292 .31475 L
s
.27278 .293 m
.24292 .31475 L
s
.04543 .46279 m
.05917 .49994 L
s
.04543 .46279 m
.04883 .44328 L
s
.05917 .49994 m
.06914 .53129 L
s
.05917 .49994 m
.04883 .44328 L
s
.05917 .49994 m
.05955 .47878 L
s
.06914 .53129 m
.09201 .58139 L
s
.06914 .53129 m
.05955 .47878 L
s
.06914 .53129 m
.07907 .52564 L
s
.09201 .58139 m
.11512 .63065 L
s
.09201 .58139 m
.07907 .52564 L
s
.09201 .58139 m
.09649 .56696 L
s
.11512 .63065 m
.13827 .6794 L
s
.11512 .63065 m
.09649 .56696 L
s
.11512 .63065 m
.12488 .61735 L
s
.13827 .6794 m
.16249 .71935 L
s
.13827 .6794 m
.12488 .61735 L
s
.13827 .6794 m
.13887 .65773 L
s
.16249 .71935 m
.18835 .7577 L
s
.16249 .71935 m
.13887 .65773 L
s
.16249 .71935 m
.16236 .69552 L
s
.18835 .7577 m
.2239 .79425 L
s
.18835 .7577 m
.16236 .69552 L
s
.18835 .7577 m
.18737 .73342 L
s
.2239 .79425 m
.26805 .83932 L
s
.2239 .79425 m
.18737 .73342 L
s
.2239 .79425 m
.22312 .78134 L
s
.26805 .83932 m
.22312 .78134 L
s
.04883 .44328 m
.05955 .47878 L
s
.04883 .44328 m
.0625 .42646 L
s
.05955 .47878 m
.07907 .52564 L
s
.05955 .47878 m
.0625 .42646 L
s
.05955 .47878 m
.07417 .46546 L
s
.07907 .52564 m
.09649 .56696 L
s
.07907 .52564 m
.07417 .46546 L
s
.07907 .52564 m
.08888 .51414 L
s
.09649 .56696 m
.12488 .61735 L
s
.09649 .56696 m
.08888 .51414 L
s
.09649 .56696 m
.11091 .5504 L
s
.12488 .61735 m
.13887 .65773 L
s
.12488 .61735 m
.11091 .5504 L
s
.12488 .61735 m
.12705 .59086 L
s
.13887 .65773 m
.16236 .69552 L
s
.13887 .65773 m
.12705 .59086 L
s
.13887 .65773 m
.14199 .63296 L
s
.16236 .69552 m
.18737 .73342 L
s
.16236 .69552 m
.14199 .63296 L
s
.16236 .69552 m
.16404 .66878 L
s
.18737 .73342 m
.22312 .78134 L
s
.18737 .73342 m
.16404 .66878 L
s
.18737 .73342 m
.1919 .71634 L
s
.22312 .78134 m
.1919 .71634 L
s
.0625 .42646 m
.07417 .46546 L
s
.0625 .42646 m
.07789 .4115 L
s
.07417 .46546 m
.08888 .51414 L
s
.07417 .46546 m
.07789 .4115 L
s
.07417 .46546 m
.09767 .45708 L
s
.08888 .51414 m
.11091 .5504 L
s
.08888 .51414 m
.09767 .45708 L
s
.08888 .51414 m
.10653 .49531 L
s
.11091 .5504 m
.12705 .59086 L
s
.11091 .5504 m
.10653 .49531 L
s
.11091 .5504 m
.12196 .53293 L
s
.12705 .59086 m
.14199 .63296 L
s
.12705 .59086 m
.12196 .53293 L
s
.12705 .59086 m
.13871 .57485 L
s
.14199 .63296 m
.16404 .66878 L
s
.14199 .63296 m
.13871 .57485 L
s
.14199 .63296 m
.15458 .61077 L
s
.16404 .66878 m
.1919 .71634 L
s
.16404 .66878 m
.15458 .61077 L
s
.16404 .66878 m
.1747 .65174 L
s
.1919 .71634 m
.1747 .65174 L
s
.07789 .4115 m
.09767 .45708 L
s
.07789 .4115 m
.10044 .39952 L
s
.09767 .45708 m
.10653 .49531 L
s
.09767 .45708 m
.10044 .39952 L
s
.09767 .45708 m
.10822 .43736 L
s
.10653 .49531 m
.12196 .53293 L
s
.10653 .49531 m
.10822 .43736 L
s
.10653 .49531 m
.12675 .4781 L
s
.12196 .53293 m
.13871 .57485 L
s
.12196 .53293 m
.12675 .4781 L
s
.12196 .53293 m
.14298 .51275 L
s
.13871 .57485 m
.15458 .61077 L
s
.13871 .57485 m
.14298 .51275 L
s
.13871 .57485 m
.15492 .54906 L
s
.15458 .61077 m
.1747 .65174 L
s
.15458 .61077 m
.15492 .54906 L
s
.15458 .61077 m
.16936 .58922 L
s
.1747 .65174 m
.16936 .58922 L
s
.10044 .39952 m
.10822 .43736 L
s
.10044 .39952 m
.12209 .38111 L
s
.10822 .43736 m
.12675 .4781 L
s
.10822 .43736 m
.12209 .38111 L
s
.10822 .43736 m
.13317 .42274 L
s
.12675 .4781 m
.14298 .51275 L
s
.12675 .4781 m
.13317 .42274 L
s
.12675 .4781 m
.15121 .45353 L
s
.14298 .51275 m
.15492 .54906 L
s
.14298 .51275 m
.15121 .45353 L
s
.14298 .51275 m
.16391 .48887 L
s
.15492 .54906 m
.16936 .58922 L
s
.15492 .54906 m
.16391 .48887 L
s
.15492 .54906 m
.17281 .52491 L
s
.16936 .58922 m
.17281 .52491 L
s
.12209 .38111 m
.13317 .42274 L
s
.12209 .38111 m
.15128 .36625 L
s
.13317 .42274 m
.15121 .45353 L
s
.13317 .42274 m
.15128 .36625 L
s
.13317 .42274 m
.16043 .40258 L
s
.15121 .45353 m
.16391 .48887 L
s
.15121 .45353 m
.16043 .40258 L
s
.15121 .45353 m
.17645 .43354 L
s
.16391 .48887 m
.17281 .52491 L
s
.16391 .48887 m
.17645 .43354 L
s
.16391 .48887 m
.18697 .4676 L
s
.17281 .52491 m
.18697 .4676 L
s
.15128 .36625 m
.16043 .40258 L
s
.15128 .36625 m
.17822 .35175 L
s
.16043 .40258 m
.17645 .43354 L
s
.16043 .40258 m
.17822 .35175 L
s
.16043 .40258 m
.19247 .38261 L
s
.17645 .43354 m
.18697 .4676 L
s
.17645 .43354 m
.19247 .38261 L
s
.17645 .43354 m
.2045 .41567 L
s
.18697 .4676 m
.2045 .41567 L
s
.17822 .35175 m
.19247 .38261 L
s
.17822 .35175 m
.21223 .33501 L
s
.19247 .38261 m
.2045 .41567 L
s
.19247 .38261 m
.21223 .33501 L
s
.19247 .38261 m
.2223 .36568 L
s
.2045 .41567 m
.2223 .36568 L
s
.21223 .33501 m
.2223 .36568 L
s
.21223 .33501 m
.24292 .31475 L
s
.2223 .36568 m
.24292 .31475 L
s
.06245 .48606 m
.09531 .52268 L
s
.06245 .48606 m
.07165 .51307 L
s
.09531 .52268 m
.13446 .55289 L
s
.09531 .52268 m
.07165 .51307 L
s
.09531 .52268 m
.11264 .54842 L
s
.13446 .55289 m
.17817 .57684 L
s
.13446 .55289 m
.11264 .54842 L
s
.13446 .55289 m
.15386 .5737 L
s
.17817 .57684 m
.22936 .59791 L
s
.17817 .57684 m
.15386 .5737 L
s
.17817 .57684 m
.20172 .60028 L
s
.22936 .59791 m
.28232 .61398 L
s
.22936 .59791 m
.20172 .60028 L
s
.22936 .59791 m
.25274 .62323 L
s
.28232 .61398 m
.33685 .63296 L
s
.28232 .61398 m
.25274 .62323 L
s
.28232 .61398 m
.30696 .64291 L
s
.33685 .63296 m
.39059 .65427 L
s
.33685 .63296 m
.30696 .64291 L
s
.33685 .63296 m
.35832 .66254 L
s
.39059 .65427 m
.43949 .66917 L
s
.39059 .65427 m
.35832 .66254 L
s
.39059 .65427 m
.41088 .68211 L
s
.43949 .66917 m
.48545 .67975 L
s
.43949 .66917 m
.41088 .68211 L
s
.43949 .66917 m
.46099 .69757 L
s
.48545 .67975 m
.52772 .68848 L
s
.48545 .67975 m
.46099 .69757 L
s
.48545 .67975 m
.50632 .71052 L
s
.52772 .68848 m
.56131 .69324 L
s
.52772 .68848 m
.54897 .71296 L
s
.52772 .68848 m
.50632 .71052 L
s
.56131 .69324 m
.54897 .71296 L
s
.56131 .69324 m
.58153 .71804 L
s
.54897 .71296 m
.53214 .73731 L
s
.54897 .71296 m
.50632 .71052 L
s
.54897 .71296 m
.58153 .71804 L
s
.54897 .71296 m
.57132 .74712 L
s
.53214 .73731 m
.51108 .76998 L
s
.53214 .73731 m
.50632 .71052 L
s
.53214 .73731 m
.48429 .73366 L
s
.53214 .73731 m
.57132 .74712 L
s
.53214 .73731 m
.55425 .78028 L
s
.51108 .76998 m
.48592 .79979 L
s
.51108 .76998 m
.48429 .73366 L
s
.51108 .76998 m
.45695 .76399 L
s
.51108 .76998 m
.55425 .78028 L
s
.51108 .76998 m
.5337 .81163 L
s
.48592 .79979 m
.46267 .82966 L
s
.48592 .79979 m
.45695 .76399 L
s
.48592 .79979 m
.43416 .79427 L
s
.48592 .79979 m
.5337 .81163 L
s
.48592 .79979 m
.51477 .84463 L
s
.46267 .82966 m
.45042 .85579 L
s
.46267 .82966 m
.43416 .79427 L
s
.46267 .82966 m
.41518 .82103 L
s
.46267 .82966 m
.51477 .84463 L
s
.46267 .82966 m
.50001 .87013 L
s
.45042 .85579 m
.42178 .87673 L
s
.45042 .85579 m
.41518 .82103 L
s
.45042 .85579 m
.39267 .842 L
s
.45042 .85579 m
.50001 .87013 L
s
.45042 .85579 m
.47642 .89 L
s
.42178 .87673 m
.41119 .89564 L
s
.42178 .87673 m
.39267 .842 L
s
.42178 .87673 m
.36605 .85889 L
s
.42178 .87673 m
.47642 .89 L
s
.42178 .87673 m
.45956 .91143 L
s
.41119 .89564 m
.39684 .90938 L
s
.41119 .89564 m
.36605 .85889 L
s
.41119 .89564 m
.35343 .87417 L
s
.41119 .89564 m
.45956 .91143 L
s
.41119 .89564 m
.45132 .92833 L
s
.39684 .90938 m
.39106 .92145 L
s
.39684 .90938 m
.35343 .87417 L
s
.39684 .90938 m
.34492 .88904 L
s
.39684 .90938 m
.45132 .92833 L
s
.39684 .90938 m
.43508 .93879 L
s
.39106 .92145 m
.37605 .92461 L
s
.39106 .92145 m
.34492 .88904 L
s
.39106 .92145 m
.32907 .8902 L
s
.39106 .92145 m
.43508 .93879 L
s
.39106 .92145 m
.43389 .95209 L
s
.37605 .92461 m
.32907 .8902 L
s
.37605 .92461 m
.42535 .95811 L
s
.37605 .92461 m
.43389 .95209 L
s
.07165 .51307 m
.11264 .54842 L
s
.07165 .51307 m
.0932 .54469 L
s
.11264 .54842 m
.15386 .5737 L
s
.11264 .54842 m
.0932 .54469 L
s
.11264 .54842 m
.1317 .58194 L
s
.15386 .5737 m
.20172 .60028 L
s
.15386 .5737 m
.1317 .58194 L
s
.15386 .5737 m
.17315 .60723 L
s
.20172 .60028 m
.25274 .62323 L
s
.20172 .60028 m
.17315 .60723 L
s
.20172 .60028 m
.22513 .63487 L
s
.25274 .62323 m
.30696 .64291 L
s
.25274 .62323 m
.22513 .63487 L
s
.25274 .62323 m
.28023 .66014 L
s
.30696 .64291 m
.35832 .66254 L
s
.30696 .64291 m
.28023 .66014 L
s
.30696 .64291 m
.33174 .68451 L
s
.35832 .66254 m
.41088 .68211 L
s
.35832 .66254 m
.33174 .68451 L
s
.35832 .66254 m
.38404 .70253 L
s
.41088 .68211 m
.46099 .69757 L
s
.41088 .68211 m
.38404 .70253 L
s
.41088 .68211 m
.43496 .72242 L
s
.46099 .69757 m
.50632 .71052 L
s
.46099 .69757 m
.43496 .72242 L
s
.46099 .69757 m
.48429 .73366 L
s
.50632 .71052 m
.48429 .73366 L
s
.0932 .54469 m
.1317 .58194 L
s
.0932 .54469 m
.1067 .58745 L
s
.1317 .58194 m
.17315 .60723 L
s
.1317 .58194 m
.1067 .58745 L
s
.1317 .58194 m
.14851 .6217 L
s
.17315 .60723 m
.22513 .63487 L
s
.17315 .60723 m
.14851 .6217 L
s
.17315 .60723 m
.19712 .6497 L
s
.22513 .63487 m
.28023 .66014 L
s
.22513 .63487 m
.19712 .6497 L
s
.22513 .63487 m
.24919 .67637 L
s
.28023 .66014 m
.33174 .68451 L
s
.28023 .66014 m
.24919 .67637 L
s
.28023 .66014 m
.30128 .70613 L
s
.33174 .68451 m
.38404 .70253 L
s
.33174 .68451 m
.30128 .70613 L
s
.33174 .68451 m
.35424 .72612 L
s
.38404 .70253 m
.43496 .72242 L
s
.38404 .70253 m
.35424 .72612 L
s
.38404 .70253 m
.40733 .74626 L
s
.43496 .72242 m
.48429 .73366 L
s
.43496 .72242 m
.40733 .74626 L
s
.43496 .72242 m
.45695 .76399 L
s
.48429 .73366 m
.45695 .76399 L
s
.1067 .58745 m
.14851 .6217 L
s
.1067 .58745 m
.12901 .62692 L
s
.14851 .6217 m
.19712 .6497 L
s
.14851 .6217 m
.12901 .62692 L
s
.14851 .6217 m
.17205 .66101 L
s
.19712 .6497 m
.24919 .67637 L
s
.19712 .6497 m
.17205 .66101 L
s
.19712 .6497 m
.21847 .6903 L
s
.24919 .67637 m
.30128 .70613 L
s
.24919 .67637 m
.21847 .6903 L
s
.24919 .67637 m
.27297 .71896 L
s
.30128 .70613 m
.35424 .72612 L
s
.30128 .70613 m
.27297 .71896 L
s
.30128 .70613 m
.32784 .75179 L
s
.35424 .72612 m
.40733 .74626 L
s
.35424 .72612 m
.32784 .75179 L
s
.35424 .72612 m
.38138 .77327 L
s
.40733 .74626 m
.45695 .76399 L
s
.40733 .74626 m
.38138 .77327 L
s
.40733 .74626 m
.43416 .79427 L
s
.45695 .76399 m
.43416 .79427 L
s
.12901 .62692 m
.17205 .66101 L
s
.12901 .62692 m
.15762 .67387 L
s
.17205 .66101 m
.21847 .6903 L
s
.17205 .66101 m
.15762 .67387 L
s
.17205 .66101 m
.19706 .70767 L
s
.21847 .6903 m
.27297 .71896 L
s
.21847 .6903 m
.19706 .70767 L
s
.21847 .6903 m
.25028 .73716 L
s
.27297 .71896 m
.32784 .75179 L
s
.27297 .71896 m
.25028 .73716 L
s
.27297 .71896 m
.30631 .77189 L
s
.32784 .75179 m
.38138 .77327 L
s
.32784 .75179 m
.30631 .77189 L
s
.32784 .75179 m
.3591 .80115 L
s
.38138 .77327 m
.43416 .79427 L
s
.38138 .77327 m
.3591 .80115 L
s
.38138 .77327 m
.41518 .82103 L
s
.43416 .79427 m
.41518 .82103 L
s
.15762 .67387 m
.19706 .70767 L
s
.15762 .67387 m
.18532 .72419 L
s
.19706 .70767 m
.25028 .73716 L
s
.19706 .70767 m
.18532 .72419 L
s
.19706 .70767 m
.22751 .75706 L
s
.25028 .73716 m
.30631 .77189 L
s
.25028 .73716 m
.22751 .75706 L
s
.25028 .73716 m
.2774 .7867 L
s
.30631 .77189 m
.3591 .80115 L
s
.30631 .77189 m
.2774 .7867 L
s
.30631 .77189 m
.33512 .82105 L
s
.3591 .80115 m
.41518 .82103 L
s
.3591 .80115 m
.33512 .82105 L
s
.3591 .80115 m
.39267 .842 L
s
.41518 .82103 m
.39267 .842 L
s
.18532 .72419 m
.22751 .75706 L
s
.18532 .72419 m
.21072 .76722 L
s
.22751 .75706 m
.2774 .7867 L
s
.22751 .75706 m
.21072 .76722 L
s
.22751 .75706 m
.26593 .8067 L
s
.2774 .7867 m
.33512 .82105 L
s
.2774 .7867 m
.26593 .8067 L
s
.2774 .7867 m
.31368 .83623 L
s
.33512 .82105 m
.39267 .842 L
s
.33512 .82105 m
.31368 .83623 L
s
.33512 .82105 m
.36605 .85889 L
s
.39267 .842 m
.36605 .85889 L
s
.21072 .76722 m
.26593 .8067 L
s
.21072 .76722 m
.25103 .81522 L
s
.26593 .8067 m
.31368 .83623 L
s
.26593 .8067 m
.25103 .81522 L
s
.26593 .8067 m
.30037 .84719 L
s
.31368 .83623 m
.36605 .85889 L
s
.31368 .83623 m
.30037 .84719 L
s
.31368 .83623 m
.35343 .87417 L
s
.36605 .85889 m
.35343 .87417 L
s
.25103 .81522 m
.30037 .84719 L
s
.25103 .81522 m
.28894 .85696 L
s
.30037 .84719 m
.35343 .87417 L
s
.30037 .84719 m
.28894 .85696 L
s
.30037 .84719 m
.34492 .88904 L
s
.35343 .87417 m
.34492 .88904 L
s
.28894 .85696 m
.34492 .88904 L
s
.28894 .85696 m
.32907 .8902 L
s
.34492 .88904 m
.32907 .8902 L
s
.58153 .71804 m
.60378 .7527 L
s
.58153 .71804 m
.57132 .74712 L
s
.60378 .7527 m
.62807 .78874 L
s
.60378 .7527 m
.57132 .74712 L
s
.60378 .7527 m
.59541 .78372 L
s
.62807 .78874 m
.65107 .82953 L
s
.62807 .78874 m
.59541 .78372 L
s
.62807 .78874 m
.61965 .82285 L
s
.65107 .82953 m
.67498 .868 L
s
.65107 .82953 m
.61965 .82285 L
s
.65107 .82953 m
.64494 .85797 L
s
.67498 .868 m
.70809 .89901 L
s
.67498 .868 m
.64494 .85797 L
s
.67498 .868 m
.67544 .88862 L
s
.70809 .89901 m
.74178 .92747 L
s
.70809 .89901 m
.67544 .88862 L
s
.70809 .89901 m
.71266 .92014 L
s
.74178 .92747 m
.77065 .94616 L
s
.74178 .92747 m
.71266 .92014 L
s
.74178 .92747 m
.74431 .93974 L
s
.77065 .94616 m
.8085 .94052 L
s
.77065 .94616 m
.74431 .93974 L
s
.77065 .94616 m
.783 .9452 L
s
.8085 .94052 m
.83414 .91174 L
s
.8085 .94052 m
.783 .9452 L
s
.8085 .94052 m
.81394 .93262 L
s
.83414 .91174 m
.84545 .86716 L
s
.83414 .91174 m
.81394 .93262 L
s
.83414 .91174 m
.83896 .90324 L
s
.84545 .86716 m
.85614 .82142 L
s
.84545 .86716 m
.85564 .85736 L
s
.84545 .86716 m
.83896 .90324 L
s
.85614 .82142 m
.85564 .85736 L
s
.85614 .82142 m
.8676 .81258 L
s
.85614 .82142 m
.86173 .76966 L
s
.85564 .85736 m
.83879 .88755 L
s
.85564 .85736 m
.83896 .90324 L
s
.85564 .85736 m
.8676 .81258 L
s
.85564 .85736 m
.86394 .8527 L
s
.83879 .88755 m
.80916 .90444 L
s
.83879 .88755 m
.83896 .90324 L
s
.83879 .88755 m
.81328 .92368 L
s
.83879 .88755 m
.84218 .87816 L
s
.83879 .88755 m
.86394 .8527 L
s
.80916 .90444 m
.7702 .91235 L
s
.80916 .90444 m
.81328 .92368 L
s
.80916 .90444 m
.77897 .93468 L
s
.80916 .90444 m
.80281 .89194 L
s
.80916 .90444 m
.84218 .87816 L
s
.7702 .91235 m
.72343 .92485 L
s
.7702 .91235 m
.77897 .93468 L
s
.7702 .91235 m
.7351 .94066 L
s
.7702 .91235 m
.75722 .9001 L
s
.7702 .91235 m
.80281 .89194 L
s
.72343 .92485 m
.67787 .9379 L
s
.72343 .92485 m
.7351 .94066 L
s
.72343 .92485 m
.68688 .94885 L
s
.72343 .92485 m
.71004 .90876 L
s
.72343 .92485 m
.75722 .9001 L
s
.67787 .9379 m
.62632 .95433 L
s
.67787 .9379 m
.68688 .94885 L
s
.67787 .9379 m
.63661 .95469 L
s
.67787 .9379 m
.66986 .9357 L
s
.67787 .9379 m
.71004 .90876 L
s
.62632 .95433 m
.58227 .96899 L
s
.62632 .95433 m
.63661 .95469 L
s
.62632 .95433 m
.58241 .96454 L
s
.62632 .95433 m
.624 .96159 L
s
.62632 .95433 m
.66986 .9357 L
s
.58227 .96899 m
.53054 .97575 L
s
.58227 .96899 m
.58241 .96454 L
s
.58227 .96899 m
.52707 .96573 L
s
.58227 .96899 m
.57429 .97963 L
s
.58227 .96899 m
.624 .96159 L
s
.53054 .97575 m
.4806 .97085 L
s
.53054 .97575 m
.52707 .96573 L
s
.53054 .97575 m
.48066 .96555 L
s
.53054 .97575 m
.53157 .98443 L
s
.53054 .97575 m
.57429 .97963 L
s
.4806 .97085 m
.42535 .95811 L
s
.4806 .97085 m
.48066 .96555 L
s
.4806 .97085 m
.43389 .95209 L
s
.4806 .97085 m
.48938 .98142 L
s
.4806 .97085 m
.53157 .98443 L
s
.42535 .95811 m
.43389 .95209 L
s
.42535 .95811 m
.44792 .97087 L
s
.42535 .95811 m
.48938 .98142 L
s
.57132 .74712 m
.59541 .78372 L
s
.57132 .74712 m
.55425 .78028 L
s
.59541 .78372 m
.61965 .82285 L
s
.59541 .78372 m
.55425 .78028 L
s
.59541 .78372 m
.58054 .81861 L
s
.61965 .82285 m
.64494 .85797 L
s
.61965 .82285 m
.58054 .81861 L
s
.61965 .82285 m
.60799 .85326 L
s
.64494 .85797 m
.67544 .88862 L
s
.64494 .85797 m
.60799 .85326 L
s
.64494 .85797 m
.63909 .88467 L
s
.67544 .88862 m
.71266 .92014 L
s
.67544 .88862 m
.63909 .88467 L
s
.67544 .88862 m
.67371 .91744 L
s
.71266 .92014 m
.74431 .93974 L
s
.71266 .92014 m
.67371 .91744 L
s
.71266 .92014 m
.71037 .93925 L
s
.74431 .93974 m
.783 .9452 L
s
.74431 .93974 m
.71037 .93925 L
s
.74431 .93974 m
.74515 .949 L
s
.783 .9452 m
.81394 .93262 L
s
.783 .9452 m
.74515 .949 L
s
.783 .9452 m
.78175 .94239 L
s
.81394 .93262 m
.83896 .90324 L
s
.81394 .93262 m
.78175 .94239 L
s
.81394 .93262 m
.81328 .92368 L
s
.83896 .90324 m
.81328 .92368 L
s
.55425 .78028 m
.58054 .81861 L
s
.55425 .78028 m
.5337 .81163 L
s
.58054 .81861 m
.60799 .85326 L
s
.58054 .81861 m
.5337 .81163 L
s
.58054 .81861 m
.56129 .8474 L
s
.60799 .85326 m
.63909 .88467 L
s
.60799 .85326 m
.56129 .8474 L
s
.60799 .85326 m
.59295 .88139 L
s
.63909 .88467 m
.67371 .91744 L
s
.63909 .88467 m
.59295 .88139 L
s
.63909 .88467 m
.62821 .9069 L
s
.67371 .91744 m
.71037 .93925 L
s
.67371 .91744 m
.62821 .9069 L
s
.67371 .91744 m
.66735 .93325 L
s
.71037 .93925 m
.74515 .949 L
s
.71037 .93925 m
.66735 .93325 L
s
.71037 .93925 m
.70865 .94953 L
s
.74515 .949 m
.78175 .94239 L
s
.74515 .949 m
.70865 .94953 L
s
.74515 .949 m
.74353 .95074 L
s
.78175 .94239 m
.81328 .92368 L
s
.78175 .94239 m
.74353 .95074 L
s
.78175 .94239 m
.77897 .93468 L
s
.81328 .92368 m
.77897 .93468 L
s
.5337 .81163 m
.56129 .8474 L
s
.5337 .81163 m
.51477 .84463 L
s
.56129 .8474 m
.59295 .88139 L
s
.56129 .8474 m
.51477 .84463 L
s
.56129 .8474 m
.54734 .87801 L
s
.59295 .88139 m
.62821 .9069 L
s
.59295 .88139 m
.54734 .87801 L
s
.59295 .88139 m
.5775 .90571 L
s
.62821 .9069 m
.66735 .93325 L
s
.62821 .9069 m
.5775 .90571 L
s
.62821 .9069 m
.61927 .92683 L
s
.66735 .93325 m
.70865 .94953 L
s
.66735 .93325 m
.61927 .92683 L
s
.66735 .93325 m
.65724 .94886 L
s
.70865 .94953 m
.74353 .95074 L
s
.70865 .94953 m
.65724 .94886 L
s
.70865 .94953 m
.69929 .95151 L
s
.74353 .95074 m
.77897 .93468 L
s
.74353 .95074 m
.69929 .95151 L
s
.74353 .95074 m
.7351 .94066 L
s
.77897 .93468 m
.7351 .94066 L
s
.51477 .84463 m
.54734 .87801 L
s
.51477 .84463 m
.50001 .87013 L
s
.54734 .87801 m
.5775 .90571 L
s
.54734 .87801 m
.50001 .87013 L
s
.54734 .87801 m
.53233 .89907 L
s
.5775 .90571 m
.61927 .92683 L
s
.5775 .90571 m
.53233 .89907 L
s
.5775 .90571 m
.56753 .92728 L
s
.61927 .92683 m
.65724 .94886 L
s
.61927 .92683 m
.56753 .92728 L
s
.61927 .92683 m
.60921 .94703 L
s
.65724 .94886 m
.69929 .95151 L
s
.65724 .94886 m
.60921 .94703 L
s
.65724 .94886 m
.64589 .95435 L
s
.69929 .95151 m
.7351 .94066 L
s
.69929 .95151 m
.64589 .95435 L
s
.69929 .95151 m
.68688 .94885 L
s
.7351 .94066 m
.68688 .94885 L
s
.50001 .87013 m
.53233 .89907 L
s
.50001 .87013 m
.47642 .89 L
s
.53233 .89907 m
.56753 .92728 L
s
.53233 .89907 m
.47642 .89 L
s
.53233 .89907 m
.51058 .91436 L
s
.56753 .92728 m
.60921 .94703 L
s
.56753 .92728 m
.51058 .91436 L
s
.56753 .92728 m
.55134 .94374 L
s
.60921 .94703 m
.64589 .95435 L
s
.60921 .94703 m
.55134 .94374 L
s
.60921 .94703 m
.5949 .95878 L
s
.64589 .95435 m
.68688 .94885 L
s
.64589 .95435 m
.5949 .95878 L
s
.64589 .95435 m
.63661 .95469 L
s
.68688 .94885 m
.63661 .95469 L
s
.47642 .89 m
.51058 .91436 L
s
.47642 .89 m
.45956 .91143 L
s
.51058 .91436 m
.55134 .94374 L
s
.51058 .91436 m
.45956 .91143 L
s
.51058 .91436 m
.49971 .93413 L
s
.55134 .94374 m
.5949 .95878 L
s
.55134 .94374 m
.49971 .93413 L
s
.55134 .94374 m
.54637 .95711 L
s
.5949 .95878 m
.63661 .95469 L
s
.5949 .95878 m
.54637 .95711 L
s
.5949 .95878 m
.58241 .96454 L
s
.63661 .95469 m
.58241 .96454 L
s
.45956 .91143 m
.49971 .93413 L
s
.45956 .91143 m
.45132 .92833 L
s
.49971 .93413 m
.54637 .95711 L
s
.49971 .93413 m
.45132 .92833 L
s
.49971 .93413 m
.4902 .95121 L
s
.54637 .95711 m
.58241 .96454 L
s
.54637 .95711 m
.4902 .95121 L
s
.54637 .95711 m
.52707 .96573 L
s
.58241 .96454 m
.52707 .96573 L
s
.45132 .92833 m
.4902 .95121 L
s
.45132 .92833 m
.43508 .93879 L
s
.4902 .95121 m
.52707 .96573 L
s
.4902 .95121 m
.43508 .93879 L
s
.4902 .95121 m
.48066 .96555 L
s
.52707 .96573 m
.48066 .96555 L
s
.43508 .93879 m
.48066 .96555 L
s
.43508 .93879 m
.43389 .95209 L
s
.48066 .96555 m
.43389 .95209 L
s
.8676 .81258 m
.87602 .80422 L
s
.8676 .81258 m
.86394 .8527 L
s
.8676 .81258 m
.86173 .76966 L
s
.8676 .81258 m
.89588 .78507 L
s
.87602 .80422 m
.88759 .81199 L
s
.87602 .80422 m
.86394 .8527 L
s
.87602 .80422 m
.8665 .8464 L
s
.87602 .80422 m
.90711 .7821 L
s
.87602 .80422 m
.89588 .78507 L
s
.88759 .81199 m
.88381 .81115 L
s
.88759 .81199 m
.8665 .8464 L
s
.88759 .81199 m
.8644 .84185 L
s
.88759 .81199 m
.91245 .79 L
s
.88759 .81199 m
.90711 .7821 L
s
.88381 .81115 m
.86628 .80555 L
s
.88381 .81115 m
.8644 .84185 L
s
.88381 .81115 m
.84995 .835 L
s
.88381 .81115 m
.89813 .78814 L
s
.88381 .81115 m
.91245 .79 L
s
.86628 .80555 m
.84462 .79997 L
s
.86628 .80555 m
.84995 .835 L
s
.86628 .80555 m
.83409 .83117 L
s
.86628 .80555 m
.87393 .77863 L
s
.86628 .80555 m
.89813 .78814 L
s
.84462 .79997 m
.81565 .79148 L
s
.84462 .79997 m
.83409 .83117 L
s
.84462 .79997 m
.81607 .83096 L
s
.84462 .79997 m
.84328 .7694 L
s
.84462 .79997 m
.87393 .77863 L
s
.81565 .79148 m
.7811 .78458 L
s
.81565 .79148 m
.81607 .83096 L
s
.81565 .79148 m
.7879 .82655 L
s
.81565 .79148 m
.80508 .75888 L
s
.81565 .79148 m
.84328 .7694 L
s
.7811 .78458 m
.74426 .77215 L
s
.7811 .78458 m
.7879 .82655 L
s
.7811 .78458 m
.76466 .81731 L
s
.7811 .78458 m
.76458 .74761 L
s
.7811 .78458 m
.80508 .75888 L
s
.74426 .77215 m
.70346 .7579 L
s
.74426 .77215 m
.76466 .81731 L
s
.74426 .77215 m
.73347 .80434 L
s
.74426 .77215 m
.72096 .73733 L
s
.74426 .77215 m
.76458 .74761 L
s
.70346 .7579 m
.6566 .74272 L
s
.70346 .7579 m
.73347 .80434 L
s
.70346 .7579 m
.69817 .78714 L
s
.70346 .7579 m
.67269 .72695 L
s
.70346 .7579 m
.72096 .73733 L
s
.6566 .74272 m
.60379 .72143 L
s
.6566 .74272 m
.66037 .76166 L
s
.6566 .74272 m
.69817 .78714 L
s
.6566 .74272 m
.61973 .71095 L
s
.6566 .74272 m
.67269 .72695 L
s
.60379 .72143 m
.66037 .76166 L
s
.60379 .72143 m
.61973 .71095 L
s
.60379 .72143 m
.56139 .69634 L
s
.60379 .72143 m
.53738 .69467 L
s
.66037 .76166 m
.70125 .80835 L
s
.66037 .76166 m
.69817 .78714 L
s
.70125 .80835 m
.72547 .85682 L
s
.70125 .80835 m
.72586 .83192 L
s
.70125 .80835 m
.69817 .78714 L
s
.72547 .85682 m
.73649 .90461 L
s
.72547 .85682 m
.74148 .87939 L
s
.72547 .85682 m
.72586 .83192 L
s
.73649 .90461 m
.72869 .94658 L
s
.73649 .90461 m
.74065 .92291 L
s
.73649 .90461 m
.74148 .87939 L
s
.72869 .94658 m
.71195 .97881 L
s
.72869 .94658 m
.7262 .95821 L
s
.72869 .94658 m
.74065 .92291 L
s
.71195 .97881 m
.6675 .99921 L
s
.71195 .97881 m
.6971 .98259 L
s
.71195 .97881 m
.7262 .95821 L
s
.6675 .99921 m
.6157 1.01194 L
s
.6675 .99921 m
.65359 .99533 L
s
.6675 .99921 m
.6971 .98259 L
s
.6157 1.01194 m
.56718 1.005 L
s
.6157 1.01194 m
.59537 1.00456 L
s
.6157 1.01194 m
.65359 .99533 L
s
.56718 1.005 m
.50771 .99195 L
s
.56718 1.005 m
.54817 .99462 L
s
.56718 1.005 m
.59537 1.00456 L
s
.50771 .99195 m
.44792 .97087 L
s
.50771 .99195 m
.48938 .98142 L
s
.50771 .99195 m
.54817 .99462 L
s
.44792 .97087 m
.48938 .98142 L
s
.48938 .98142 m
.53157 .98443 L
s
.48938 .98142 m
.54817 .99462 L
s
.53157 .98443 m
.57429 .97963 L
s
.53157 .98443 m
.54817 .99462 L
s
.53157 .98443 m
.58355 .98956 L
s
.57429 .97963 m
.624 .96159 L
s
.57429 .97963 m
.58355 .98956 L
s
.57429 .97963 m
.62233 .97343 L
s
.624 .96159 m
.66986 .9357 L
s
.624 .96159 m
.62233 .97343 L
s
.624 .96159 m
.66249 .94296 L
s
.66986 .9357 m
.71004 .90876 L
s
.66986 .9357 m
.66249 .94296 L
s
.66986 .9357 m
.70003 .90638 L
s
.71004 .90876 m
.75722 .9001 L
s
.71004 .90876 m
.70003 .90638 L
s
.71004 .90876 m
.74144 .87763 L
s
.75722 .9001 m
.80281 .89194 L
s
.75722 .9001 m
.74144 .87763 L
s
.75722 .9001 m
.79199 .8758 L
s
.80281 .89194 m
.84218 .87816 L
s
.80281 .89194 m
.79199 .8758 L
s
.80281 .89194 m
.8328 .86787 L
s
.84218 .87816 m
.86394 .8527 L
s
.84218 .87816 m
.8328 .86787 L
s
.84218 .87816 m
.8665 .8464 L
s
.86394 .8527 m
.8665 .8464 L
s
.54817 .99462 m
.58355 .98956 L
s
.54817 .99462 m
.59537 1.00456 L
s
.58355 .98956 m
.62233 .97343 L
s
.58355 .98956 m
.59537 1.00456 L
s
.58355 .98956 m
.63385 .98545 L
s
.62233 .97343 m
.66249 .94296 L
s
.62233 .97343 m
.63385 .98545 L
s
.62233 .97343 m
.66927 .9576 L
s
.66249 .94296 m
.70003 .90638 L
s
.66249 .94296 m
.66927 .9576 L
s
.66249 .94296 m
.70022 .92351 L
s
.70003 .90638 m
.74144 .87763 L
s
.70003 .90638 m
.70022 .92351 L
s
.70003 .90638 m
.73055 .87429 L
s
.74144 .87763 m
.79199 .8758 L
s
.74144 .87763 m
.73055 .87429 L
s
.74144 .87763 m
.77742 .86184 L
s
.79199 .8758 m
.8328 .86787 L
s
.79199 .8758 m
.77742 .86184 L
s
.79199 .8758 m
.82185 .85287 L
s
.8328 .86787 m
.8665 .8464 L
s
.8328 .86787 m
.82185 .85287 L
s
.8328 .86787 m
.8644 .84185 L
s
.8665 .8464 m
.8644 .84185 L
s
.59537 1.00456 m
.63385 .98545 L
s
.59537 1.00456 m
.65359 .99533 L
s
.63385 .98545 m
.66927 .9576 L
s
.63385 .98545 m
.65359 .99533 L
s
.63385 .98545 m
.67958 .97187 L
s
.66927 .9576 m
.70022 .92351 L
s
.66927 .9576 m
.67958 .97187 L
s
.66927 .9576 m
.7088 .9399 L
s
.70022 .92351 m
.73055 .87429 L
s
.70022 .92351 m
.7088 .9399 L
s
.70022 .92351 m
.73544 .90571 L
s
.73055 .87429 m
.77742 .86184 L
s
.73055 .87429 m
.73544 .90571 L
s
.73055 .87429 m
.76943 .86902 L
s
.77742 .86184 m
.82185 .85287 L
s
.77742 .86184 m
.76943 .86902 L
s
.77742 .86184 m
.80713 .84085 L
s
.82185 .85287 m
.8644 .84185 L
s
.82185 .85287 m
.80713 .84085 L
s
.82185 .85287 m
.84995 .835 L
s
.8644 .84185 m
.84995 .835 L
s
.65359 .99533 m
.67958 .97187 L
s
.65359 .99533 m
.6971 .98259 L
s
.67958 .97187 m
.7088 .9399 L
s
.67958 .97187 m
.6971 .98259 L
s
.67958 .97187 m
.71688 .95535 L
s
.7088 .9399 m
.73544 .90571 L
s
.7088 .9399 m
.71688 .95535 L
s
.7088 .9399 m
.74367 .92113 L
s
.73544 .90571 m
.76943 .86902 L
s
.73544 .90571 m
.74367 .92113 L
s
.73544 .90571 m
.76891 .889 L
s
.76943 .86902 m
.80713 .84085 L
s
.76943 .86902 m
.76891 .889 L
s
.76943 .86902 m
.79935 .85678 L
s
.80713 .84085 m
.84995 .835 L
s
.80713 .84085 m
.79935 .85678 L
s
.80713 .84085 m
.83409 .83117 L
s
.84995 .835 m
.83409 .83117 L
s
.6971 .98259 m
.71688 .95535 L
s
.6971 .98259 m
.7262 .95821 L
s
.71688 .95535 m
.74367 .92113 L
s
.71688 .95535 m
.7262 .95821 L
s
.71688 .95535 m
.74808 .93001 L
s
.74367 .92113 m
.76891 .889 L
s
.74367 .92113 m
.74808 .93001 L
s
.74367 .92113 m
.77625 .88913 L
s
.76891 .889 m
.79935 .85678 L
s
.76891 .889 m
.77625 .88913 L
s
.76891 .889 m
.78952 .85632 L
s
.79935 .85678 m
.83409 .83117 L
s
.79935 .85678 m
.78952 .85632 L
s
.79935 .85678 m
.81607 .83096 L
s
.83409 .83117 m
.81607 .83096 L
s
.7262 .95821 m
.74808 .93001 L
s
.7262 .95821 m
.74065 .92291 L
s
.74808 .93001 m
.77625 .88913 L
s
.74808 .93001 m
.74065 .92291 L
s
.74808 .93001 m
.75929 .8911 L
s
.77625 .88913 m
.78952 .85632 L
s
.77625 .88913 m
.75929 .8911 L
s
.77625 .88913 m
.77569 .85687 L
s
.78952 .85632 m
.81607 .83096 L
s
.78952 .85632 m
.77569 .85687 L
s
.78952 .85632 m
.7879 .82655 L
s
.81607 .83096 m
.7879 .82655 L
s
.74065 .92291 m
.75929 .8911 L
s
.74065 .92291 m
.74148 .87939 L
s
.75929 .8911 m
.77569 .85687 L
s
.75929 .8911 m
.74148 .87939 L
s
.75929 .8911 m
.75338 .84747 L
s
.77569 .85687 m
.7879 .82655 L
s
.77569 .85687 m
.75338 .84747 L
s
.77569 .85687 m
.76466 .81731 L
s
.7879 .82655 m
.76466 .81731 L
s
.74148 .87939 m
.75338 .84747 L
s
.74148 .87939 m
.72586 .83192 L
s
.75338 .84747 m
.76466 .81731 L
s
.75338 .84747 m
.72586 .83192 L
s
.75338 .84747 m
.73347 .80434 L
s
.76466 .81731 m
.73347 .80434 L
s
.72586 .83192 m
.73347 .80434 L
s
.72586 .83192 m
.69817 .78714 L
s
.73347 .80434 m
.69817 .78714 L
s
.86173 .76966 m
.91201 .76368 L
s
.86173 .76966 m
.89588 .78507 L
s
.91201 .76368 m
.95178 .76242 L
s
.91201 .76368 m
.89588 .78507 L
s
.91201 .76368 m
.93444 .77399 L
s
.95178 .76242 m
.97599 .75581 L
s
.95178 .76242 m
.93444 .77399 L
s
.95178 .76242 m
.95985 .76506 L
s
.97599 .75581 m
.97619 .73537 L
s
.97599 .75581 m
.95985 .76506 L
s
.97599 .75581 m
.97073 .74403 L
s
.97619 .73537 m
.96071 .71504 L
s
.97619 .73537 m
.97073 .74403 L
s
.97619 .73537 m
.95937 .72249 L
s
.96071 .71504 m
.94104 .70583 L
s
.96071 .71504 m
.95937 .72249 L
s
.96071 .71504 m
.93925 .70642 L
s
.94104 .70583 m
.91173 .70628 L
s
.94104 .70583 m
.93925 .70642 L
s
.94104 .70583 m
.91508 .70102 L
s
.91173 .70628 m
.88065 .71628 L
s
.91173 .70628 m
.91508 .70102 L
s
.91173 .70628 m
.88404 .70688 L
s
.88065 .71628 m
.85148 .7296 L
s
.88065 .71628 m
.88404 .70688 L
s
.88065 .71628 m
.85154 .71785 L
s
.85148 .7296 m
.82264 .74414 L
s
.85148 .7296 m
.85154 .71785 L
s
.85148 .7296 m
.82578 .73323 L
s
.82264 .74414 m
.7972 .7563 L
s
.82264 .74414 m
.79147 .74843 L
s
.82264 .74414 m
.82578 .73323 L
s
.7972 .7563 m
.79147 .74843 L
s
.7972 .7563 m
.76319 .75998 L
s
.79147 .74843 m
.7775 .73807 L
s
.79147 .74843 m
.82578 .73323 L
s
.79147 .74843 m
.76319 .75998 L
s
.79147 .74843 m
.7509 .75371 L
s
.7775 .73807 m
.75974 .72551 L
s
.7775 .73807 m
.81101 .72116 L
s
.7775 .73807 m
.82578 .73323 L
s
.7775 .73807 m
.73245 .74373 L
s
.7775 .73807 m
.7509 .75371 L
s
.75974 .72551 m
.73832 .71223 L
s
.75974 .72551 m
.79767 .70925 L
s
.75974 .72551 m
.81101 .72116 L
s
.75974 .72551 m
.71748 .73003 L
s
.75974 .72551 m
.73245 .74373 L
s
.73832 .71223 m
.72477 .69841 L
s
.73832 .71223 m
.7795 .69803 L
s
.73832 .71223 m
.79767 .70925 L
s
.73832 .71223 m
.6992 .71617 L
s
.73832 .71223 m
.71748 .73003 L
s
.72477 .69841 m
.70833 .68831 L
s
.72477 .69841 m
.76503 .69126 L
s
.72477 .69841 m
.7795 .69803 L
s
.72477 .69841 m
.68153 .70234 L
s
.72477 .69841 m
.6992 .71617 L
s
.70833 .68831 m
.68553 .68197 L
s
.70833 .68831 m
.75054 .68681 L
s
.70833 .68831 m
.76503 .69126 L
s
.70833 .68831 m
.66048 .69034 L
s
.70833 .68831 m
.68153 .70234 L
s
.68553 .68197 m
.67377 .68078 L
s
.68553 .68197 m
.73206 .68905 L
s
.68553 .68197 m
.75054 .68681 L
s
.68553 .68197 m
.64002 .68212 L
s
.68553 .68197 m
.66048 .69034 L
s
.67377 .68078 m
.65487 .68502 L
s
.67377 .68078 m
.71205 .69662 L
s
.67377 .68078 m
.73206 .68905 L
s
.67377 .68078 m
.61956 .67732 L
s
.67377 .68078 m
.64002 .68212 L
s
.65487 .68502 m
.63383 .6934 L
s
.65487 .68502 m
.69139 .71095 L
s
.65487 .68502 m
.71205 .69662 L
s
.65487 .68502 m
.59719 .67752 L
s
.65487 .68502 m
.61956 .67732 L
s
.63383 .6934 m
.61973 .71095 L
s
.63383 .6934 m
.67269 .72695 L
s
.63383 .6934 m
.69139 .71095 L
s
.63383 .6934 m
.57999 .68796 L
s
.63383 .6934 m
.59719 .67752 L
s
.61973 .71095 m
.67269 .72695 L
s
.61973 .71095 m
.56139 .69634 L
s
.61973 .71095 m
.57999 .68796 L
s
.67269 .72695 m
.72096 .73733 L
s
.67269 .72695 m
.69139 .71095 L
s
.72096 .73733 m
.76458 .74761 L
s
.72096 .73733 m
.69139 .71095 L
s
.72096 .73733 m
.74161 .72131 L
s
.76458 .74761 m
.80508 .75888 L
s
.76458 .74761 m
.74161 .72131 L
s
.76458 .74761 m
.78819 .72802 L
s
.80508 .75888 m
.84328 .7694 L
s
.80508 .75888 m
.78819 .72802 L
s
.80508 .75888 m
.83204 .7391 L
s
.84328 .7694 m
.87393 .77863 L
s
.84328 .7694 m
.83204 .7391 L
s
.84328 .7694 m
.87025 .7502 L
s
.87393 .77863 m
.89813 .78814 L
s
.87393 .77863 m
.87025 .7502 L
s
.87393 .77863 m
.90084 .75775 L
s
.89813 .78814 m
.91245 .79 L
s
.89813 .78814 m
.90084 .75775 L
s
.89813 .78814 m
.92439 .76713 L
s
.91245 .79 m
.90711 .7821 L
s
.91245 .79 m
.92439 .76713 L
s
.91245 .79 m
.93868 .77234 L
s
.90711 .7821 m
.89588 .78507 L
s
.90711 .7821 m
.93868 .77234 L
s
.90711 .7821 m
.93444 .77399 L
s
.89588 .78507 m
.93444 .77399 L
s
.69139 .71095 m
.74161 .72131 L
s
.69139 .71095 m
.71205 .69662 L
s
.74161 .72131 m
.78819 .72802 L
s
.74161 .72131 m
.71205 .69662 L
s
.74161 .72131 m
.7649 .70587 L
s
.78819 .72802 m
.83204 .7391 L
s
.78819 .72802 m
.7649 .70587 L
s
.78819 .72802 m
.81263 .7136 L
s
.83204 .7391 m
.87025 .7502 L
s
.83204 .7391 m
.81263 .7136 L
s
.83204 .7391 m
.85709 .72278 L
s
.87025 .7502 m
.90084 .75775 L
s
.87025 .7502 m
.85709 .72278 L
s
.87025 .7502 m
.89535 .73079 L
s
.90084 .75775 m
.92439 .76713 L
s
.90084 .75775 m
.89535 .73079 L
s
.90084 .75775 m
.92691 .74047 L
s
.92439 .76713 m
.93868 .77234 L
s
.92439 .76713 m
.92691 .74047 L
s
.92439 .76713 m
.95076 .75482 L
s
.93868 .77234 m
.93444 .77399 L
s
.93868 .77234 m
.95076 .75482 L
s
.93868 .77234 m
.95985 .76506 L
s
.93444 .77399 m
.95985 .76506 L
s
.71205 .69662 m
.7649 .70587 L
s
.71205 .69662 m
.73206 .68905 L
s
.7649 .70587 m
.81263 .7136 L
s
.7649 .70587 m
.73206 .68905 L
s
.7649 .70587 m
.78471 .69606 L
s
.81263 .7136 m
.85709 .72278 L
s
.81263 .7136 m
.78471 .69606 L
s
.81263 .7136 m
.83351 .70375 L
s
.85709 .72278 m
.89535 .73079 L
s
.85709 .72278 m
.83351 .70375 L
s
.85709 .72278 m
.87551 .70964 L
s
.89535 .73079 m
.92691 .74047 L
s
.89535 .73079 m
.87551 .70964 L
s
.89535 .73079 m
.91319 .71865 L
s
.92691 .74047 m
.95076 .75482 L
s
.92691 .74047 m
.91319 .71865 L
s
.92691 .74047 m
.94303 .72951 L
s
.95076 .75482 m
.95985 .76506 L
s
.95076 .75482 m
.94303 .72951 L
s
.95076 .75482 m
.97073 .74403 L
s
.95985 .76506 m
.97073 .74403 L
s
.73206 .68905 m
.78471 .69606 L
s
.73206 .68905 m
.75054 .68681 L
s
.78471 .69606 m
.83351 .70375 L
s
.78471 .69606 m
.75054 .68681 L
s
.78471 .69606 m
.8036 .69414 L
s
.83351 .70375 m
.87551 .70964 L
s
.83351 .70375 m
.8036 .69414 L
s
.83351 .70375 m
.84932 .69896 L
s
.87551 .70964 m
.91319 .71865 L
s
.87551 .70964 m
.84932 .69896 L
s
.87551 .70964 m
.88887 .69989 L
s
.91319 .71865 m
.94303 .72951 L
s
.91319 .71865 m
.88887 .69989 L
s
.91319 .71865 m
.92827 .7093 L
s
.94303 .72951 m
.97073 .74403 L
s
.94303 .72951 m
.92827 .7093 L
s
.94303 .72951 m
.95937 .72249 L
s
.97073 .74403 m
.95937 .72249 L
s
.75054 .68681 m
.8036 .69414 L
s
.75054 .68681 m
.76503 .69126 L
s
.8036 .69414 m
.84932 .69896 L
s
.8036 .69414 m
.76503 .69126 L
s
.8036 .69414 m
.81577 .6917 L
s
.84932 .69896 m
.88887 .69989 L
s
.84932 .69896 m
.81577 .6917 L
s
.84932 .69896 m
.86095 .69223 L
s
.88887 .69989 m
.92827 .7093 L
s
.88887 .69989 m
.86095 .69223 L
s
.88887 .69989 m
.90222 .69669 L
s
.92827 .7093 m
.95937 .72249 L
s
.92827 .7093 m
.90222 .69669 L
s
.92827 .7093 m
.93925 .70642 L
s
.95937 .72249 m
.93925 .70642 L
s
.76503 .69126 m
.81577 .6917 L
s
.76503 .69126 m
.7795 .69803 L
s
.81577 .6917 m
.86095 .69223 L
s
.81577 .6917 m
.7795 .69803 L
s
.81577 .6917 m
.83091 .69706 L
s
.86095 .69223 m
.90222 .69669 L
s
.86095 .69223 m
.83091 .69706 L
s
.86095 .69223 m
.87602 .6965 L
s
.90222 .69669 m
.93925 .70642 L
s
.90222 .69669 m
.87602 .6965 L
s
.90222 .69669 m
.91508 .70102 L
s
.93925 .70642 m
.91508 .70102 L
s
.7795 .69803 m
.83091 .69706 L
s
.7795 .69803 m
.79767 .70925 L
s
.83091 .69706 m
.87602 .6965 L
s
.83091 .69706 m
.79767 .70925 L
s
.83091 .69706 m
.84474 .7069 L
s
.87602 .6965 m
.91508 .70102 L
s
.87602 .6965 m
.84474 .7069 L
s
.87602 .6965 m
.88404 .70688 L
s
.91508 .70102 m
.88404 .70688 L
s
.79767 .70925 m
.84474 .7069 L
s
.79767 .70925 m
.81101 .72116 L
s
.84474 .7069 m
.88404 .70688 L
s
.84474 .7069 m
.81101 .72116 L
s
.84474 .7069 m
.85154 .71785 L
s
.88404 .70688 m
.85154 .71785 L
s
.81101 .72116 m
.85154 .71785 L
s
.81101 .72116 m
.82578 .73323 L
s
.85154 .71785 m
.82578 .73323 L
s
.76319 .75998 m
.71595 .76576 L
s
.76319 .75998 m
.7509 .75371 L
s
.71595 .76576 m
.66481 .77092 L
s
.71595 .76576 m
.7509 .75371 L
s
.71595 .76576 m
.7059 .75948 L
s
.66481 .77092 m
.6231 .77361 L
s
.66481 .77092 m
.7059 .75948 L
s
.66481 .77092 m
.66434 .76151 L
s
.6231 .77361 m
.58126 .77375 L
s
.6231 .77361 m
.66434 .76151 L
s
.6231 .77361 m
.61762 .76502 L
s
.58126 .77375 m
.53194 .77164 L
s
.58126 .77375 m
.61762 .76502 L
s
.58126 .77375 m
.56689 .76634 L
s
.53194 .77164 m
.48566 .76796 L
s
.53194 .77164 m
.56689 .76634 L
s
.53194 .77164 m
.51868 .76612 L
s
.48566 .76796 m
.43056 .75585 L
s
.48566 .76796 m
.51868 .76612 L
s
.48566 .76796 m
.46723 .76312 L
s
.43056 .75585 m
.37339 .74035 L
s
.43056 .75585 m
.46723 .76312 L
s
.43056 .75585 m
.40928 .75687 L
s
.37339 .74035 m
.31575 .72579 L
s
.37339 .74035 m
.40928 .75687 L
s
.37339 .74035 m
.35049 .74441 L
s
.31575 .72579 m
.26113 .72965 L
s
.31575 .72579 m
.35049 .74441 L
s
.31575 .72579 m
.29159 .73582 L
s
.26113 .72965 m
.21876 .7596 L
s
.26113 .72965 m
.24032 .74972 L
s
.26113 .72965 m
.29159 .73582 L
s
.21876 .7596 m
.24032 .74972 L
s
.21876 .7596 m
.20822 .79098 L
s
.21876 .7596 m
.2029 .81349 L
s
.24032 .74972 m
.26244 .73673 L
s
.24032 .74972 m
.29159 .73582 L
s
.24032 .74972 m
.20822 .79098 L
s
.24032 .74972 m
.23013 .77105 L
s
.26244 .73673 m
.29542 .74191 L
s
.26244 .73673 m
.32222 .74163 L
s
.26244 .73673 m
.29159 .73582 L
s
.26244 .73673 m
.25638 .76168 L
s
.26244 .73673 m
.23013 .77105 L
s
.29542 .74191 m
.32692 .73962 L
s
.29542 .74191 m
.35586 .74417 L
s
.29542 .74191 m
.32222 .74163 L
s
.29542 .74191 m
.28292 .75082 L
s
.29542 .74191 m
.25638 .76168 L
s
.32692 .73962 m
.353 .72416 L
s
.32692 .73962 m
.38258 .73183 L
s
.32692 .73962 m
.35586 .74417 L
s
.32692 .73962 m
.30804 .73453 L
s
.32692 .73962 m
.28292 .75082 L
s
.353 .72416 m
.37857 .70596 L
s
.353 .72416 m
.41204 .71883 L
s
.353 .72416 m
.38258 .73183 L
s
.353 .72416 m
.33118 .71519 L
s
.353 .72416 m
.30804 .73453 L
s
.37857 .70596 m
.41009 .69 L
s
.37857 .70596 m
.44047 .70213 L
s
.37857 .70596 m
.41204 .71883 L
s
.37857 .70596 m
.35672 .69589 L
s
.37857 .70596 m
.33118 .71519 L
s
.41009 .69 m
.43704 .67165 L
s
.41009 .69 m
.46972 .68457 L
s
.41009 .69 m
.44047 .70213 L
s
.41009 .69 m
.38465 .67817 L
s
.41009 .69 m
.35672 .69589 L
s
.43704 .67165 m
.47869 .6697 L
s
.43704 .67165 m
.50084 .67106 L
s
.43704 .67165 m
.46972 .68457 L
s
.43704 .67165 m
.41915 .6679 L
s
.43704 .67165 m
.38465 .67817 L
s
.47869 .6697 m
.51872 .6773 L
s
.47869 .6697 m
.54172 .67467 L
s
.47869 .6697 m
.50084 .67106 L
s
.47869 .6697 m
.46025 .67014 L
s
.47869 .6697 m
.41915 .6679 L
s
.51872 .6773 m
.56139 .69634 L
s
.51872 .6773 m
.57999 .68796 L
s
.51872 .6773 m
.54172 .67467 L
s
.51872 .6773 m
.49884 .67884 L
s
.51872 .6773 m
.46025 .67014 L
s
.56139 .69634 m
.57999 .68796 L
s
.56139 .69634 m
.53738 .69467 L
s
.56139 .69634 m
.49884 .67884 L
s
.57999 .68796 m
.59719 .67752 L
s
.57999 .68796 m
.54172 .67467 L
s
.59719 .67752 m
.61956 .67732 L
s
.59719 .67752 m
.54172 .67467 L
s
.59719 .67752 m
.5585 .67087 L
s
.61956 .67732 m
.64002 .68212 L
s
.61956 .67732 m
.5585 .67087 L
s
.61956 .67732 m
.58357 .67887 L
s
.64002 .68212 m
.66048 .69034 L
s
.64002 .68212 m
.58357 .67887 L
s
.64002 .68212 m
.60776 .69178 L
s
.66048 .69034 m
.68153 .70234 L
s
.66048 .69034 m
.60776 .69178 L
s
.66048 .69034 m
.63068 .70542 L
s
.68153 .70234 m
.6992 .71617 L
s
.68153 .70234 m
.63068 .70542 L
s
.68153 .70234 m
.65402 .72133 L
s
.6992 .71617 m
.71748 .73003 L
s
.6992 .71617 m
.65402 .72133 L
s
.6992 .71617 m
.67331 .73485 L
s
.71748 .73003 m
.73245 .74373 L
s
.71748 .73003 m
.67331 .73485 L
s
.71748 .73003 m
.69312 .74562 L
s
.73245 .74373 m
.7509 .75371 L
s
.73245 .74373 m
.69312 .74562 L
s
.73245 .74373 m
.7059 .75948 L
s
.7509 .75371 m
.7059 .75948 L
s
.54172 .67467 m
.5585 .67087 L
s
.54172 .67467 m
.50084 .67106 L
s
.5585 .67087 m
.58357 .67887 L
s
.5585 .67087 m
.50084 .67106 L
s
.5585 .67087 m
.52247 .67818 L
s
.58357 .67887 m
.60776 .69178 L
s
.58357 .67887 m
.52247 .67818 L
s
.58357 .67887 m
.55006 .69246 L
s
.60776 .69178 m
.63068 .70542 L
s
.60776 .69178 m
.55006 .69246 L
s
.60776 .69178 m
.57893 .70847 L
s
.63068 .70542 m
.65402 .72133 L
s
.63068 .70542 m
.57893 .70847 L
s
.63068 .70542 m
.60214 .72425 L
s
.65402 .72133 m
.67331 .73485 L
s
.65402 .72133 m
.60214 .72425 L
s
.65402 .72133 m
.62481 .73862 L
s
.67331 .73485 m
.69312 .74562 L
s
.67331 .73485 m
.62481 .73862 L
s
.67331 .73485 m
.64623 .7511 L
s
.69312 .74562 m
.7059 .75948 L
s
.69312 .74562 m
.64623 .7511 L
s
.69312 .74562 m
.66434 .76151 L
s
.7059 .75948 m
.66434 .76151 L
s
.50084 .67106 m
.52247 .67818 L
s
.50084 .67106 m
.46972 .68457 L
s
.52247 .67818 m
.55006 .69246 L
s
.52247 .67818 m
.46972 .68457 L
s
.52247 .67818 m
.4974 .69772 L
s
.55006 .69246 m
.57893 .70847 L
s
.55006 .69246 m
.4974 .69772 L
s
.55006 .69246 m
.52492 .71287 L
s
.57893 .70847 m
.60214 .72425 L
s
.57893 .70847 m
.52492 .71287 L
s
.57893 .70847 m
.54829 .72573 L
s
.60214 .72425 m
.62481 .73862 L
s
.60214 .72425 m
.54829 .72573 L
s
.60214 .72425 m
.57369 .74071 L
s
.62481 .73862 m
.64623 .7511 L
s
.62481 .73862 m
.57369 .74071 L
s
.62481 .73862 m
.59668 .75411 L
s
.64623 .7511 m
.66434 .76151 L
s
.64623 .7511 m
.59668 .75411 L
s
.64623 .7511 m
.61762 .76502 L
s
.66434 .76151 m
.61762 .76502 L
s
.46972 .68457 m
.4974 .69772 L
s
.46972 .68457 m
.44047 .70213 L
s
.4974 .69772 m
.52492 .71287 L
s
.4974 .69772 m
.44047 .70213 L
s
.4974 .69772 m
.47114 .717 L
s
.52492 .71287 m
.54829 .72573 L
s
.52492 .71287 m
.47114 .717 L
s
.52492 .71287 m
.49712 .72894 L
s
.54829 .72573 m
.57369 .74071 L
s
.54829 .72573 m
.49712 .72894 L
s
.54829 .72573 m
.52349 .74396 L
s
.57369 .74071 m
.59668 .75411 L
s
.57369 .74071 m
.52349 .74396 L
s
.57369 .74071 m
.54249 .75453 L
s
.59668 .75411 m
.61762 .76502 L
s
.59668 .75411 m
.54249 .75453 L
s
.59668 .75411 m
.56689 .76634 L
s
.61762 .76502 m
.56689 .76634 L
s
.44047 .70213 m
.47114 .717 L
s
.44047 .70213 m
.41204 .71883 L
s
.47114 .717 m
.49712 .72894 L
s
.47114 .717 m
.41204 .71883 L
s
.47114 .717 m
.4426 .73131 L
s
.49712 .72894 m
.52349 .74396 L
s
.49712 .72894 m
.4426 .73131 L
s
.49712 .72894 m
.46751 .74623 L
s
.52349 .74396 m
.54249 .75453 L
s
.52349 .74396 m
.46751 .74623 L
s
.52349 .74396 m
.49457 .75764 L
s
.54249 .75453 m
.56689 .76634 L
s
.54249 .75453 m
.49457 .75764 L
s
.54249 .75453 m
.51868 .76612 L
s
.56689 .76634 m
.51868 .76612 L
s
.41204 .71883 m
.4426 .73131 L
s
.41204 .71883 m
.38258 .73183 L
s
.4426 .73131 m
.46751 .74623 L
s
.4426 .73131 m
.38258 .73183 L
s
.4426 .73131 m
.41136 .74212 L
s
.46751 .74623 m
.49457 .75764 L
s
.46751 .74623 m
.41136 .74212 L
s
.46751 .74623 m
.43891 .75345 L
s
.49457 .75764 m
.51868 .76612 L
s
.49457 .75764 m
.43891 .75345 L
s
.49457 .75764 m
.46723 .76312 L
s
.51868 .76612 m
.46723 .76312 L
s
.38258 .73183 m
.41136 .74212 L
s
.38258 .73183 m
.35586 .74417 L
s
.41136 .74212 m
.43891 .75345 L
s
.41136 .74212 m
.35586 .74417 L
s
.41136 .74212 m
.38103 .74796 L
s
.43891 .75345 m
.46723 .76312 L
s
.43891 .75345 m
.38103 .74796 L
s
.43891 .75345 m
.40928 .75687 L
s
.46723 .76312 m
.40928 .75687 L
s
.35586 .74417 m
.38103 .74796 L
s
.35586 .74417 m
.32222 .74163 L
s
.38103 .74796 m
.40928 .75687 L
s
.38103 .74796 m
.32222 .74163 L
s
.38103 .74796 m
.35049 .74441 L
s
.40928 .75687 m
.35049 .74441 L
s
.32222 .74163 m
.35049 .74441 L
s
.32222 .74163 m
.29159 .73582 L
s
.35049 .74441 m
.29159 .73582 L
s
.20822 .79098 m
.21051 .80061 L
s
.20822 .79098 m
.23013 .77105 L
s
.20822 .79098 m
.2029 .81349 L
s
.20822 .79098 m
.20499 .82739 L
s
.21051 .80061 m
.21081 .80823 L
s
.21051 .80061 m
.23013 .77105 L
s
.21051 .80061 m
.23129 .78369 L
s
.21051 .80061 m
.21256 .82637 L
s
.21051 .80061 m
.20499 .82739 L
s
.21081 .80823 m
.21802 .78029 L
s
.21081 .80823 m
.23129 .78369 L
s
.21081 .80823 m
.2213 .78285 L
s
.21081 .80823 m
.23346 .80609 L
s
.21081 .80823 m
.21256 .82637 L
s
.21802 .78029 m
.23169 .74679 L
s
.21802 .78029 m
.2213 .78285 L
s
.21802 .78029 m
.21469 .75674 L
s
.21802 .78029 m
.25184 .76835 L
s
.21802 .78029 m
.23346 .80609 L
s
.23169 .74679 m
.25005 .706 L
s
.23169 .74679 m
.21469 .75674 L
s
.23169 .74679 m
.2223 .71964 L
s
.23169 .74679 m
.26806 .72932 L
s
.23169 .74679 m
.25184 .76835 L
s
.25005 .706 m
.2662 .66528 L
s
.25005 .706 m
.2223 .71964 L
s
.25005 .706 m
.23552 .68068 L
s
.25005 .706 m
.28792 .68329 L
s
.25005 .706 m
.26806 .72932 L
s
.2662 .66528 m
.28553 .62318 L
s
.2662 .66528 m
.23552 .68068 L
s
.2662 .66528 m
.25197 .64078 L
s
.2662 .66528 m
.30867 .63793 L
s
.2662 .66528 m
.28792 .68329 L
s
.28553 .62318 m
.31005 .57724 L
s
.28553 .62318 m
.25197 .64078 L
s
.28553 .62318 m
.27241 .5986 L
s
.28553 .62318 m
.33288 .59381 L
s
.28553 .62318 m
.30867 .63793 L
s
.31005 .57724 m
.33861 .53142 L
s
.31005 .57724 m
.27241 .5986 L
s
.31005 .57724 m
.29787 .55457 L
s
.31005 .57724 m
.35716 .54808 L
s
.31005 .57724 m
.33288 .59381 L
s
.33861 .53142 m
.36784 .4869 L
s
.33861 .53142 m
.29787 .55457 L
s
.33861 .53142 m
.32575 .51351 L
s
.33861 .53142 m
.38467 .50037 L
s
.33861 .53142 m
.35716 .54808 L
s
.36784 .4869 m
.40025 .44118 L
s
.36784 .4869 m
.34907 .48269 L
s
.36784 .4869 m
.32575 .51351 L
s
.36784 .4869 m
.41355 .45506 L
s
.36784 .4869 m
.38467 .50037 L
s
.40025 .44118 m
.34907 .48269 L
s
.40025 .44118 m
.41355 .45506 L
s
.40025 .44118 m
.44441 .38354 L
s
.40025 .44118 m
.44528 .4045 L
s
.34907 .48269 m
.30196 .51802 L
s
.34907 .48269 m
.32575 .51351 L
s
.30196 .51802 m
.26281 .54728 L
s
.30196 .51802 m
.28165 .54611 L
s
.30196 .51802 m
.32575 .51351 L
s
.26281 .54728 m
.23416 .57579 L
s
.26281 .54728 m
.24718 .57328 L
s
.26281 .54728 m
.28165 .54611 L
s
.23416 .57579 m
.22642 .60678 L
s
.23416 .57579 m
.2225 .60296 L
s
.23416 .57579 m
.24718 .57328 L
s
.22642 .60678 m
.25657 .62691 L
s
.22642 .60678 m
.23865 .62801 L
s
.22642 .60678 m
.2225 .60296 L
s
.25657 .62691 m
.30146 .63877 L
s
.25657 .62691 m
.27661 .64188 L
s
.25657 .62691 m
.23865 .62801 L
s
.30146 .63877 m
.35367 .64719 L
s
.30146 .63877 m
.32779 .6501 L
s
.30146 .63877 m
.27661 .64188 L
s
.35367 .64719 m
.41191 .65715 L
s
.35367 .64719 m
.38137 .65684 L
s
.35367 .64719 m
.32779 .6501 L
s
.41191 .65715 m
.472 .67323 L
s
.41191 .65715 m
.43944 .66636 L
s
.41191 .65715 m
.38137 .65684 L
s
.472 .67323 m
.53738 .69467 L
s
.472 .67323 m
.49884 .67884 L
s
.472 .67323 m
.43944 .66636 L
s
.53738 .69467 m
.49884 .67884 L
s
.49884 .67884 m
.46025 .67014 L
s
.49884 .67884 m
.43944 .66636 L
s
.46025 .67014 m
.41915 .6679 L
s
.46025 .67014 m
.43944 .66636 L
s
.46025 .67014 m
.39994 .66231 L
s
.41915 .6679 m
.38465 .67817 L
s
.41915 .6679 m
.39994 .66231 L
s
.41915 .6679 m
.36311 .6689 L
s
.38465 .67817 m
.35672 .69589 L
s
.38465 .67817 m
.36311 .6689 L
s
.38465 .67817 m
.33336 .68293 L
s
.35672 .69589 m
.33118 .71519 L
s
.35672 .69589 m
.33336 .68293 L
s
.35672 .69589 m
.307 .70209 L
s
.33118 .71519 m
.30804 .73453 L
s
.33118 .71519 m
.307 .70209 L
s
.33118 .71519 m
.28658 .72313 L
s
.30804 .73453 m
.28292 .75082 L
s
.30804 .73453 m
.28658 .72313 L
s
.30804 .73453 m
.2664 .74627 L
s
.28292 .75082 m
.25638 .76168 L
s
.28292 .75082 m
.2664 .74627 L
s
.28292 .75082 m
.24692 .76682 L
s
.25638 .76168 m
.23013 .77105 L
s
.25638 .76168 m
.24692 .76682 L
s
.25638 .76168 m
.23129 .78369 L
s
.23013 .77105 m
.23129 .78369 L
s
.43944 .66636 m
.39994 .66231 L
s
.43944 .66636 m
.38137 .65684 L
s
.39994 .66231 m
.36311 .6689 L
s
.39994 .66231 m
.38137 .65684 L
s
.39994 .66231 m
.34705 .66055 L
s
.36311 .6689 m
.33336 .68293 L
s
.36311 .6689 m
.34705 .66055 L
s
.36311 .6689 m
.31028 .66957 L
s
.33336 .68293 m
.307 .70209 L
s
.33336 .68293 m
.31028 .66957 L
s
.33336 .68293 m
.28471 .68672 L
s
.307 .70209 m
.28658 .72313 L
s
.307 .70209 m
.28471 .68672 L
s
.307 .70209 m
.2625 .70695 L
s
.28658 .72313 m
.2664 .74627 L
s
.28658 .72313 m
.2625 .70695 L
s
.28658 .72313 m
.24699 .73031 L
s
.2664 .74627 m
.24692 .76682 L
s
.2664 .74627 m
.24699 .73031 L
s
.2664 .74627 m
.23059 .75412 L
s
.24692 .76682 m
.23129 .78369 L
s
.24692 .76682 m
.23059 .75412 L
s
.24692 .76682 m
.2213 .78285 L
s
.23129 .78369 m
.2213 .78285 L
s
.38137 .65684 m
.34705 .66055 L
s
.38137 .65684 m
.32779 .6501 L
s
.34705 .66055 m
.31028 .66957 L
s
.34705 .66055 m
.32779 .6501 L
s
.34705 .66055 m
.29588 .6563 L
s
.31028 .66957 m
.28471 .68672 L
s
.31028 .66957 m
.29588 .6563 L
s
.31028 .66957 m
.26796 .66985 L
s
.28471 .68672 m
.2625 .70695 L
s
.28471 .68672 m
.26796 .66985 L
s
.28471 .68672 m
.24118 .68777 L
s
.2625 .70695 m
.24699 .73031 L
s
.2625 .70695 m
.24118 .68777 L
s
.2625 .70695 m
.23041 .70978 L
s
.24699 .73031 m
.23059 .75412 L
s
.24699 .73031 m
.23041 .70978 L
s
.24699 .73031 m
.21917 .73378 L
s
.23059 .75412 m
.2213 .78285 L
s
.23059 .75412 m
.21917 .73378 L
s
.23059 .75412 m
.21469 .75674 L
s
.2213 .78285 m
.21469 .75674 L
s
.32779 .6501 m
.29588 .6563 L
s
.32779 .6501 m
.27661 .64188 L
s
.29588 .6563 m
.26796 .66985 L
s
.29588 .6563 m
.27661 .64188 L
s
.29588 .6563 m
.25328 .65028 L
s
.26796 .66985 m
.24118 .68777 L
s
.26796 .66985 m
.25328 .65028 L
s
.26796 .66985 m
.23322 .66425 L
s
.24118 .68777 m
.23041 .70978 L
s
.24118 .68777 m
.23322 .66425 L
s
.24118 .68777 m
.21793 .68339 L
s
.23041 .70978 m
.21917 .73378 L
s
.23041 .70978 m
.21793 .68339 L
s
.23041 .70978 m
.21624 .70051 L
s
.21917 .73378 m
.21469 .75674 L
s
.21917 .73378 m
.21624 .70051 L
s
.21917 .73378 m
.2223 .71964 L
s
.21469 .75674 m
.2223 .71964 L
s
.27661 .64188 m
.25328 .65028 L
s
.27661 .64188 m
.23865 .62801 L
s
.25328 .65028 m
.23322 .66425 L
s
.25328 .65028 m
.23865 .62801 L
s
.25328 .65028 m
.22343 .63615 L
s
.23322 .66425 m
.21793 .68339 L
s
.23322 .66425 m
.22343 .63615 L
s
.23322 .66425 m
.21754 .64768 L
s
.21793 .68339 m
.21624 .70051 L
s
.21793 .68339 m
.21754 .64768 L
s
.21793 .68339 m
.21985 .66469 L
s
.21624 .70051 m
.2223 .71964 L
s
.21624 .70051 m
.21985 .66469 L
s
.21624 .70051 m
.23552 .68068 L
s
.2223 .71964 m
.23552 .68068 L
s
.23865 .62801 m
.22343 .63615 L
s
.23865 .62801 m
.2225 .60296 L
s
.22343 .63615 m
.21754 .64768 L
s
.22343 .63615 m
.2225 .60296 L
s
.22343 .63615 m
.22756 .61013 L
s
.21754 .64768 m
.21985 .66469 L
s
.21754 .64768 m
.22756 .61013 L
s
.21754 .64768 m
.23569 .62452 L
s
.21985 .66469 m
.23552 .68068 L
s
.21985 .66469 m
.23569 .62452 L
s
.21985 .66469 m
.25197 .64078 L
s
.23552 .68068 m
.25197 .64078 L
s
.2225 .60296 m
.22756 .61013 L
s
.2225 .60296 m
.24718 .57328 L
s
.22756 .61013 m
.23569 .62452 L
s
.22756 .61013 m
.24718 .57328 L
s
.22756 .61013 m
.25611 .58485 L
s
.23569 .62452 m
.25197 .64078 L
s
.23569 .62452 m
.25611 .58485 L
s
.23569 .62452 m
.27241 .5986 L
s
.25197 .64078 m
.27241 .5986 L
s
.24718 .57328 m
.25611 .58485 L
s
.24718 .57328 m
.28165 .54611 L
s
.25611 .58485 m
.27241 .5986 L
s
.25611 .58485 m
.28165 .54611 L
s
.25611 .58485 m
.29787 .55457 L
s
.27241 .5986 m
.29787 .55457 L
s
.28165 .54611 m
.29787 .55457 L
s
.28165 .54611 m
.32575 .51351 L
s
.29787 .55457 m
.32575 .51351 L
s
.2029 .81349 m
.20997 .84464 L
s
.2029 .81349 m
.20499 .82739 L
s
.20997 .84464 m
.25227 .85828 L
s
.20997 .84464 m
.20499 .82739 L
s
.20997 .84464 m
.22589 .84577 L
s
.25227 .85828 m
.28604 .85193 L
s
.25227 .85828 m
.22589 .84577 L
s
.25227 .85828 m
.26719 .8422 L
s
.28604 .85193 m
.32996 .8335 L
s
.28604 .85193 m
.26719 .8422 L
s
.28604 .85193 m
.30948 .82827 L
s
.32996 .8335 m
.38521 .80453 L
s
.32996 .8335 m
.30948 .82827 L
s
.32996 .8335 m
.35551 .8005 L
s
.38521 .80453 m
.43256 .76918 L
s
.38521 .80453 m
.35551 .8005 L
s
.38521 .80453 m
.40724 .77264 L
s
.43256 .76918 m
.48165 .73575 L
s
.43256 .76918 m
.40724 .77264 L
s
.43256 .76918 m
.45933 .73661 L
s
.48165 .73575 m
.53042 .70138 L
s
.48165 .73575 m
.45933 .73661 L
s
.48165 .73575 m
.50601 .70405 L
s
.53042 .70138 m
.57525 .67139 L
s
.53042 .70138 m
.50601 .70405 L
s
.53042 .70138 m
.55308 .66637 L
s
.57525 .67139 m
.61358 .64198 L
s
.57525 .67139 m
.55308 .66637 L
s
.57525 .67139 m
.59527 .63557 L
s
.61358 .64198 m
.64125 .61533 L
s
.61358 .64198 m
.62976 .60999 L
s
.61358 .64198 m
.59527 .63557 L
s
.64125 .61533 m
.62976 .60999 L
s
.64125 .61533 m
.6556 .58213 L
s
.62976 .60999 m
.61272 .60421 L
s
.62976 .60999 m
.59527 .63557 L
s
.62976 .60999 m
.6556 .58213 L
s
.62976 .60999 m
.64166 .57144 L
s
.61272 .60421 m
.59131 .5972 L
s
.61272 .60421 m
.57221 .63085 L
s
.61272 .60421 m
.59527 .63557 L
s
.61272 .60421 m
.62629 .56123 L
s
.61272 .60421 m
.64166 .57144 L
s
.59131 .5972 m
.56708 .58933 L
s
.59131 .5972 m
.54415 .62567 L
s
.59131 .5972 m
.57221 .63085 L
s
.59131 .5972 m
.60816 .55391 L
s
.59131 .5972 m
.62629 .56123 L
s
.56708 .58933 m
.54186 .57388 L
s
.56708 .58933 m
.52229 .61415 L
s
.56708 .58933 m
.54415 .62567 L
s
.56708 .58933 m
.58626 .54228 L
s
.56708 .58933 m
.60816 .55391 L
s
.54186 .57388 m
.51013 .55955 L
s
.54186 .57388 m
.4919 .60118 L
s
.54186 .57388 m
.52229 .61415 L
s
.54186 .57388 m
.5602 .52202 L
s
.54186 .57388 m
.58626 .54228 L
s
.51013 .55955 m
.48417 .54689 L
s
.51013 .55955 m
.46272 .59099 L
s
.51013 .55955 m
.4919 .60118 L
s
.51013 .55955 m
.52941 .51768 L
s
.51013 .55955 m
.5602 .52202 L
s
.48417 .54689 m
.46033 .51991 L
s
.48417 .54689 m
.44051 .56565 L
s
.48417 .54689 m
.46272 .59099 L
s
.48417 .54689 m
.50821 .49678 L
s
.48417 .54689 m
.52941 .51768 L
s
.46033 .51991 m
.44903 .49286 L
s
.46033 .51991 m
.41939 .54118 L
s
.46033 .51991 m
.44051 .56565 L
s
.46033 .51991 m
.49541 .46912 L
s
.46033 .51991 m
.50821 .49678 L
s
.44903 .49286 m
.42933 .47533 L
s
.44903 .49286 m
.40584 .52391 L
s
.44903 .49286 m
.41939 .54118 L
s
.44903 .49286 m
.47353 .44471 L
s
.44903 .49286 m
.49541 .46912 L
s
.42933 .47533 m
.41355 .45506 L
s
.42933 .47533 m
.38467 .50037 L
s
.42933 .47533 m
.40584 .52391 L
s
.42933 .47533 m
.46036 .42407 L
s
.42933 .47533 m
.47353 .44471 L
s
.41355 .45506 m
.38467 .50037 L
s
.41355 .45506 m
.44528 .4045 L
s
.41355 .45506 m
.46036 .42407 L
s
.38467 .50037 m
.35716 .54808 L
s
.38467 .50037 m
.40584 .52391 L
s
.35716 .54808 m
.33288 .59381 L
s
.35716 .54808 m
.40584 .52391 L
s
.35716 .54808 m
.37819 .57134 L
s
.33288 .59381 m
.30867 .63793 L
s
.33288 .59381 m
.37819 .57134 L
s
.33288 .59381 m
.35415 .61272 L
s
.30867 .63793 m
.28792 .68329 L
s
.30867 .63793 m
.35415 .61272 L
s
.30867 .63793 m
.33064 .66869 L
s
.28792 .68329 m
.26806 .72932 L
s
.28792 .68329 m
.33064 .66869 L
s
.28792 .68329 m
.30925 .71152 L
s
.26806 .72932 m
.25184 .76835 L
s
.26806 .72932 m
.30925 .71152 L
s
.26806 .72932 m
.29076 .75535 L
s
.25184 .76835 m
.23346 .80609 L
s
.25184 .76835 m
.29076 .75535 L
s
.25184 .76835 m
.26792 .79809 L
s
.23346 .80609 m
.21256 .82637 L
s
.23346 .80609 m
.26792 .79809 L
s
.23346 .80609 m
.24693 .82968 L
s
.21256 .82637 m
.20499 .82739 L
s
.21256 .82637 m
.24693 .82968 L
s
.21256 .82637 m
.22589 .84577 L
s
.20499 .82739 m
.22589 .84577 L
s
.40584 .52391 m
.37819 .57134 L
s
.40584 .52391 m
.41939 .54118 L
s
.37819 .57134 m
.35415 .61272 L
s
.37819 .57134 m
.41939 .54118 L
s
.37819 .57134 m
.39188 .59174 L
s
.35415 .61272 m
.33064 .66869 L
s
.35415 .61272 m
.39188 .59174 L
s
.35415 .61272 m
.37113 .63952 L
s
.33064 .66869 m
.30925 .71152 L
s
.33064 .66869 m
.37113 .63952 L
s
.33064 .66869 m
.35539 .69092 L
s
.30925 .71152 m
.29076 .75535 L
s
.30925 .71152 m
.35539 .69092 L
s
.30925 .71152 m
.33421 .73486 L
s
.29076 .75535 m
.26792 .79809 L
s
.29076 .75535 m
.33421 .73486 L
s
.29076 .75535 m
.31152 .77943 L
s
.26792 .79809 m
.24693 .82968 L
s
.26792 .79809 m
.31152 .77943 L
s
.26792 .79809 m
.28891 .81438 L
s
.24693 .82968 m
.22589 .84577 L
s
.24693 .82968 m
.28891 .81438 L
s
.24693 .82968 m
.26719 .8422 L
s
.22589 .84577 m
.26719 .8422 L
s
.41939 .54118 m
.39188 .59174 L
s
.41939 .54118 m
.44051 .56565 L
s
.39188 .59174 m
.37113 .63952 L
s
.39188 .59174 m
.44051 .56565 L
s
.39188 .59174 m
.41555 .61244 L
s
.37113 .63952 m
.35539 .69092 L
s
.37113 .63952 m
.41555 .61244 L
s
.37113 .63952 m
.39814 .66336 L
s
.35539 .69092 m
.33421 .73486 L
s
.35539 .69092 m
.39814 .66336 L
s
.35539 .69092 m
.37906 .70892 L
s
.33421 .73486 m
.31152 .77943 L
s
.33421 .73486 m
.37906 .70892 L
s
.33421 .73486 m
.35616 .75611 L
s
.31152 .77943 m
.28891 .81438 L
s
.31152 .77943 m
.35616 .75611 L
s
.31152 .77943 m
.33066 .7931 L
s
.28891 .81438 m
.26719 .8422 L
s
.28891 .81438 m
.33066 .7931 L
s
.28891 .81438 m
.30948 .82827 L
s
.26719 .8422 m
.30948 .82827 L
s
.44051 .56565 m
.41555 .61244 L
s
.44051 .56565 m
.46272 .59099 L
s
.41555 .61244 m
.39814 .66336 L
s
.41555 .61244 m
.46272 .59099 L
s
.41555 .61244 m
.44435 .63446 L
s
.39814 .66336 m
.37906 .70892 L
s
.39814 .66336 m
.44435 .63446 L
s
.39814 .66336 m
.42434 .68253 L
s
.37906 .70892 m
.35616 .75611 L
s
.37906 .70892 m
.42434 .68253 L
s
.37906 .70892 m
.40226 .72747 L
s
.35616 .75611 m
.33066 .7931 L
s
.35616 .75611 m
.40226 .72747 L
s
.35616 .75611 m
.38015 .769 L
s
.33066 .7931 m
.30948 .82827 L
s
.33066 .7931 m
.38015 .769 L
s
.33066 .7931 m
.35551 .8005 L
s
.30948 .82827 m
.35551 .8005 L
s
.46272 .59099 m
.44435 .63446 L
s
.46272 .59099 m
.4919 .60118 L
s
.44435 .63446 m
.42434 .68253 L
s
.44435 .63446 m
.4919 .60118 L
s
.44435 .63446 m
.47325 .647 L
s
.42434 .68253 m
.40226 .72747 L
s
.42434 .68253 m
.47325 .647 L
s
.42434 .68253 m
.44541 .69316 L
s
.40226 .72747 m
.38015 .769 L
s
.40226 .72747 m
.44541 .69316 L
s
.40226 .72747 m
.42737 .73768 L
s
.38015 .769 m
.35551 .8005 L
s
.38015 .769 m
.42737 .73768 L
s
.38015 .769 m
.40724 .77264 L
s
.35551 .8005 m
.40724 .77264 L
s
.4919 .60118 m
.47325 .647 L
s
.4919 .60118 m
.52229 .61415 L
s
.47325 .647 m
.44541 .69316 L
s
.47325 .647 m
.52229 .61415 L
s
.47325 .647 m
.49364 .66106 L
s
.44541 .69316 m
.42737 .73768 L
s
.44541 .69316 m
.49364 .66106 L
s
.44541 .69316 m
.4747 .70369 L
s
.42737 .73768 m
.40724 .77264 L
s
.42737 .73768 m
.4747 .70369 L
s
.42737 .73768 m
.45933 .73661 L
s
.40724 .77264 m
.45933 .73661 L
s
.52229 .61415 m
.49364 .66106 L
s
.52229 .61415 m
.54415 .62567 L
s
.49364 .66106 m
.4747 .70369 L
s
.49364 .66106 m
.54415 .62567 L
s
.49364 .66106 m
.52631 .66556 L
s
.4747 .70369 m
.45933 .73661 L
s
.4747 .70369 m
.52631 .66556 L
s
.4747 .70369 m
.50601 .70405 L
s
.45933 .73661 m
.50601 .70405 L
s
.54415 .62567 m
.52631 .66556 L
s
.54415 .62567 m
.57221 .63085 L
s
.52631 .66556 m
.50601 .70405 L
s
.52631 .66556 m
.57221 .63085 L
s
.52631 .66556 m
.55308 .66637 L
s
.50601 .70405 m
.55308 .66637 L
s
.57221 .63085 m
.55308 .66637 L
s
.57221 .63085 m
.59527 .63557 L
s
.55308 .66637 m
.59527 .63557 L
s
.34911 .20758 m
.39137 .18417 L
s
.34911 .20758 m
.37167 .18618 L
s
.39137 .18417 m
.42555 .1751 L
s
.39137 .18417 m
.37167 .18618 L
s
.39137 .18417 m
.40739 .17337 L
s
.42555 .1751 m
.45528 .17979 L
s
.42555 .1751 m
.40739 .17337 L
s
.42555 .1751 m
.43854 .16907 L
s
.45528 .17979 m
.47632 .1889 L
s
.45528 .17979 m
.43854 .16907 L
s
.45528 .17979 m
.46975 .17392 L
s
.47632 .1889 m
.49159 .20665 L
s
.47632 .1889 m
.46975 .17392 L
s
.47632 .1889 m
.49198 .18865 L
s
.49159 .20665 m
.50035 .23508 L
s
.49159 .20665 m
.49198 .18865 L
s
.49159 .20665 m
.50578 .21045 L
s
.50035 .23508 m
.50001 .26281 L
s
.50035 .23508 m
.50578 .21045 L
s
.50035 .23508 m
.512 .23784 L
s
.50001 .26281 m
.49064 .30099 L
s
.50001 .26281 m
.512 .23784 L
s
.50001 .26281 m
.50847 .27304 L
s
.49064 .30099 m
.47246 .33844 L
s
.49064 .30099 m
.50847 .27304 L
s
.49064 .30099 m
.49681 .31084 L
s
.47246 .33844 m
.44441 .38354 L
s
.47246 .33844 m
.49681 .31084 L
s
.47246 .33844 m
.47558 .3538 L
s
.44441 .38354 m
.44528 .4045 L
s
.44441 .38354 m
.47558 .3538 L
s
.44528 .4045 m
.48372 .37962 L
s
.44528 .4045 m
.47558 .3538 L
s
.44528 .4045 m
.46036 .42407 L
s
.48372 .37962 m
.52181 .35416 L
s
.48372 .37962 m
.50741 .33173 L
s
.48372 .37962 m
.47558 .3538 L
s
.48372 .37962 m
.46036 .42407 L
s
.48372 .37962 m
.5013 .39812 L
s
.52181 .35416 m
.55838 .32739 L
s
.52181 .35416 m
.54047 .30841 L
s
.52181 .35416 m
.50741 .33173 L
s
.52181 .35416 m
.5013 .39812 L
s
.52181 .35416 m
.53619 .36865 L
s
.55838 .32739 m
.59649 .30276 L
s
.55838 .32739 m
.57248 .28475 L
s
.55838 .32739 m
.54047 .30841 L
s
.55838 .32739 m
.53619 .36865 L
s
.55838 .32739 m
.58211 .34948 L
s
.59649 .30276 m
.62235 .27594 L
s
.59649 .30276 m
.59842 .25994 L
s
.59649 .30276 m
.57248 .28475 L
s
.59649 .30276 m
.58211 .34948 L
s
.59649 .30276 m
.61981 .31682 L
s
.62235 .27594 m
.65053 .25202 L
s
.62235 .27594 m
.62643 .2355 L
s
.62235 .27594 m
.59842 .25994 L
s
.62235 .27594 m
.61981 .31682 L
s
.62235 .27594 m
.64471 .2894 L
s
.65053 .25202 m
.6715 .22551 L
s
.65053 .25202 m
.64537 .21351 L
s
.65053 .25202 m
.62643 .2355 L
s
.65053 .25202 m
.64471 .2894 L
s
.65053 .25202 m
.67107 .26144 L
s
.6715 .22551 m
.68774 .19515 L
s
.6715 .22551 m
.66022 .1843 L
s
.6715 .22551 m
.64537 .21351 L
s
.6715 .22551 m
.67107 .26144 L
s
.6715 .22551 m
.69412 .23034 L
s
.68774 .19515 m
.69969 .17054 L
s
.68774 .19515 m
.66814 .16013 L
s
.68774 .19515 m
.66022 .1843 L
s
.68774 .19515 m
.69412 .23034 L
s
.68774 .19515 m
.71292 .20288 L
s
.69969 .17054 m
.70323 .14796 L
s
.69969 .17054 m
.67452 .13661 L
s
.69969 .17054 m
.66814 .16013 L
s
.69969 .17054 m
.71292 .20288 L
s
.69969 .17054 m
.7223 .1884 L
s
.70323 .14796 m
.67452 .13661 L
s
.70323 .14796 m
.72259 .1647 L
s
.70323 .14796 m
.7223 .1884 L
s
.67452 .13661 m
.6413 .13394 L
s
.67452 .13661 m
.66814 .16013 L
s
.6413 .13394 m
.60756 .13689 L
s
.6413 .13394 m
.66814 .16013 L
s
.6413 .13394 m
.63699 .1563 L
s
.60756 .13689 m
.57228 .15135 L
s
.60756 .13689 m
.63699 .1563 L
s
.60756 .13689 m
.60339 .1613 L
s
.57228 .15135 m
.53546 .15334 L
s
.57228 .15135 m
.60339 .1613 L
s
.57228 .15135 m
.567 .1712 L
s
.53546 .15334 m
.49917 .14852 L
s
.53546 .15334 m
.567 .1712 L
s
.53546 .15334 m
.52991 .17542 L
s
.49917 .14852 m
.46559 .1425 L
s
.49917 .14852 m
.52991 .17542 L
s
.49917 .14852 m
.49808 .15859 L
s
.46559 .1425 m
.42825 .14985 L
s
.46559 .1425 m
.49808 .15859 L
s
.46559 .1425 m
.46566 .1519 L
s
.42825 .14985 m
.39912 .16696 L
s
.42825 .14985 m
.46566 .1519 L
s
.42825 .14985 m
.43443 .16278 L
s
.39912 .16696 m
.37167 .18618 L
s
.39912 .16696 m
.43443 .16278 L
s
.39912 .16696 m
.40739 .17337 L
s
.37167 .18618 m
.40739 .17337 L
s
.66814 .16013 m
.63699 .1563 L
s
.66814 .16013 m
.66022 .1843 L
s
.63699 .1563 m
.60339 .1613 L
s
.63699 .1563 m
.66022 .1843 L
s
.63699 .1563 m
.63085 .18143 L
s
.60339 .1613 m
.567 .1712 L
s
.60339 .1613 m
.63085 .18143 L
s
.60339 .1613 m
.59705 .18459 L
s
.567 .1712 m
.52991 .17542 L
s
.567 .1712 m
.59705 .18459 L
s
.567 .1712 m
.56252 .18421 L
s
.52991 .17542 m
.49808 .15859 L
s
.52991 .17542 m
.56252 .18421 L
s
.52991 .17542 m
.52808 .17673 L
s
.49808 .15859 m
.46566 .1519 L
s
.49808 .15859 m
.52808 .17673 L
s
.49808 .15859 m
.49494 .16586 L
s
.46566 .1519 m
.43443 .16278 L
s
.46566 .1519 m
.49494 .16586 L
s
.46566 .1519 m
.46855 .16699 L
s
.43443 .16278 m
.40739 .17337 L
s
.43443 .16278 m
.46855 .16699 L
s
.43443 .16278 m
.43854 .16907 L
s
.40739 .17337 m
.43854 .16907 L
s
.66022 .1843 m
.63085 .18143 L
s
.66022 .1843 m
.64537 .21351 L
s
.63085 .18143 m
.59705 .18459 L
s
.63085 .18143 m
.64537 .21351 L
s
.63085 .18143 m
.61282 .20575 L
s
.59705 .18459 m
.56252 .18421 L
s
.59705 .18459 m
.61282 .20575 L
s
.59705 .18459 m
.58372 .20116 L
s
.56252 .18421 m
.52808 .17673 L
s
.56252 .18421 m
.58372 .20116 L
s
.56252 .18421 m
.55077 .19201 L
s
.52808 .17673 m
.49494 .16586 L
s
.52808 .17673 m
.55077 .19201 L
s
.52808 .17673 m
.51977 .18292 L
s
.49494 .16586 m
.46855 .16699 L
s
.49494 .16586 m
.51977 .18292 L
s
.49494 .16586 m
.49484 .17763 L
s
.46855 .16699 m
.43854 .16907 L
s
.46855 .16699 m
.49484 .17763 L
s
.46855 .16699 m
.46975 .17392 L
s
.43854 .16907 m
.46975 .17392 L
s
.64537 .21351 m
.61282 .20575 L
s
.64537 .21351 m
.62643 .2355 L
s
.61282 .20575 m
.58372 .20116 L
s
.61282 .20575 m
.62643 .2355 L
s
.61282 .20575 m
.5968 .22802 L
s
.58372 .20116 m
.55077 .19201 L
s
.58372 .20116 m
.5968 .22802 L
s
.58372 .20116 m
.56733 .217 L
s
.55077 .19201 m
.51977 .18292 L
s
.55077 .19201 m
.56733 .217 L
s
.55077 .19201 m
.54013 .20856 L
s
.51977 .18292 m
.49484 .17763 L
s
.51977 .18292 m
.54013 .20856 L
s
.51977 .18292 m
.51392 .1973 L
s
.49484 .17763 m
.46975 .17392 L
s
.49484 .17763 m
.51392 .1973 L
s
.49484 .17763 m
.49198 .18865 L
s
.46975 .17392 m
.49198 .18865 L
s
.62643 .2355 m
.5968 .22802 L
s
.62643 .2355 m
.59842 .25994 L
s
.5968 .22802 m
.56733 .217 L
s
.5968 .22802 m
.59842 .25994 L
s
.5968 .22802 m
.57289 .24841 L
s
.56733 .217 m
.54013 .20856 L
s
.56733 .217 m
.57289 .24841 L
s
.56733 .217 m
.54888 .23772 L
s
.54013 .20856 m
.51392 .1973 L
s
.54013 .20856 m
.54888 .23772 L
s
.54013 .20856 m
.52504 .22338 L
s
.51392 .1973 m
.49198 .18865 L
s
.51392 .1973 m
.52504 .22338 L
s
.51392 .1973 m
.50578 .21045 L
s
.49198 .18865 m
.50578 .21045 L
s
.59842 .25994 m
.57289 .24841 L
s
.59842 .25994 m
.57248 .28475 L
s
.57289 .24841 m
.54888 .23772 L
s
.57289 .24841 m
.57248 .28475 L
s
.57289 .24841 m
.54995 .27042 L
s
.54888 .23772 m
.52504 .22338 L
s
.54888 .23772 m
.54995 .27042 L
s
.54888 .23772 m
.52818 .25582 L
s
.52504 .22338 m
.50578 .21045 L
s
.52504 .22338 m
.52818 .25582 L
s
.52504 .22338 m
.512 .23784 L
s
.50578 .21045 m
.512 .23784 L
s
.57248 .28475 m
.54995 .27042 L
s
.57248 .28475 m
.54047 .30841 L
s
.54995 .27042 m
.52818 .25582 L
s
.54995 .27042 m
.54047 .30841 L
s
.54995 .27042 m
.52229 .29288 L
s
.52818 .25582 m
.512 .23784 L
s
.52818 .25582 m
.52229 .29288 L
s
.52818 .25582 m
.50847 .27304 L
s
.512 .23784 m
.50847 .27304 L
s
.54047 .30841 m
.52229 .29288 L
s
.54047 .30841 m
.50741 .33173 L
s
.52229 .29288 m
.50847 .27304 L
s
.52229 .29288 m
.50741 .33173 L
s
.52229 .29288 m
.49681 .31084 L
s
.50847 .27304 m
.49681 .31084 L
s
.50741 .33173 m
.49681 .31084 L
s
.50741 .33173 m
.47558 .3538 L
s
.49681 .31084 m
.47558 .3538 L
s
.6556 .58213 m
.66825 .54497 L
s
.6556 .58213 m
.64166 .57144 L
s
.66825 .54497 m
.68272 .50534 L
s
.66825 .54497 m
.64166 .57144 L
s
.66825 .54497 m
.66217 .52932 L
s
.68272 .50534 m
.70252 .46223 L
s
.68272 .50534 m
.66217 .52932 L
s
.68272 .50534 m
.6797 .48775 L
s
.70252 .46223 m
.72421 .42464 L
s
.70252 .46223 m
.6797 .48775 L
s
.70252 .46223 m
.69255 .45307 L
s
.72421 .42464 m
.73164 .38659 L
s
.72421 .42464 m
.69255 .45307 L
s
.72421 .42464 m
.70722 .41366 L
s
.73164 .38659 m
.73995 .34185 L
s
.73164 .38659 m
.70722 .41366 L
s
.73164 .38659 m
.71997 .36292 L
s
.73995 .34185 m
.74473 .29642 L
s
.73995 .34185 m
.71997 .36292 L
s
.73995 .34185 m
.72866 .31699 L
s
.74473 .29642 m
.74358 .24445 L
s
.74473 .29642 m
.72866 .31699 L
s
.74473 .29642 m
.72842 .27256 L
s
.74358 .24445 m
.73641 .20543 L
s
.74358 .24445 m
.72842 .27256 L
s
.74358 .24445 m
.73143 .22962 L
s
.73641 .20543 m
.72259 .1647 L
s
.73641 .20543 m
.73143 .22962 L
s
.73641 .20543 m
.7223 .1884 L
s
.72259 .1647 m
.7223 .1884 L
s
.46036 .42407 m
.47353 .44471 L
s
.46036 .42407 m
.5013 .39812 L
s
.47353 .44471 m
.49541 .46912 L
s
.47353 .44471 m
.5013 .39812 L
s
.47353 .44471 m
.51898 .4198 L
s
.49541 .46912 m
.50821 .49678 L
s
.49541 .46912 m
.51898 .4198 L
s
.49541 .46912 m
.53586 .44673 L
s
.50821 .49678 m
.52941 .51768 L
s
.50821 .49678 m
.53586 .44673 L
s
.50821 .49678 m
.56116 .46445 L
s
.52941 .51768 m
.5602 .52202 L
s
.52941 .51768 m
.56116 .46445 L
s
.52941 .51768 m
.58091 .47596 L
s
.5602 .52202 m
.58626 .54228 L
s
.5602 .52202 m
.58091 .47596 L
s
.5602 .52202 m
.59909 .49809 L
s
.58626 .54228 m
.60816 .55391 L
s
.58626 .54228 m
.59909 .49809 L
s
.58626 .54228 m
.62813 .50751 L
s
.60816 .55391 m
.62629 .56123 L
s
.60816 .55391 m
.62813 .50751 L
s
.60816 .55391 m
.64578 .52036 L
s
.62629 .56123 m
.64166 .57144 L
s
.62629 .56123 m
.64578 .52036 L
s
.62629 .56123 m
.66217 .52932 L
s
.64166 .57144 m
.66217 .52932 L
s
.5013 .39812 m
.51898 .4198 L
s
.5013 .39812 m
.53619 .36865 L
s
.51898 .4198 m
.53586 .44673 L
s
.51898 .4198 m
.53619 .36865 L
s
.51898 .4198 m
.55439 .39922 L
s
.53586 .44673 m
.56116 .46445 L
s
.53586 .44673 m
.55439 .39922 L
s
.53586 .44673 m
.58115 .41412 L
s
.56116 .46445 m
.58091 .47596 L
s
.56116 .46445 m
.58115 .41412 L
s
.56116 .46445 m
.60501 .42983 L
s
.58091 .47596 m
.59909 .49809 L
s
.58091 .47596 m
.60501 .42983 L
s
.58091 .47596 m
.6222 .44676 L
s
.59909 .49809 m
.62813 .50751 L
s
.59909 .49809 m
.6222 .44676 L
s
.59909 .49809 m
.64329 .46257 L
s
.62813 .50751 m
.64578 .52036 L
s
.62813 .50751 m
.64329 .46257 L
s
.62813 .50751 m
.66428 .47767 L
s
.64578 .52036 m
.66217 .52932 L
s
.64578 .52036 m
.66428 .47767 L
s
.64578 .52036 m
.6797 .48775 L
s
.66217 .52932 m
.6797 .48775 L
s
.53619 .36865 m
.55439 .39922 L
s
.53619 .36865 m
.58211 .34948 L
s
.55439 .39922 m
.58115 .41412 L
s
.55439 .39922 m
.58211 .34948 L
s
.55439 .39922 m
.60141 .36311 L
s
.58115 .41412 m
.60501 .42983 L
s
.58115 .41412 m
.60141 .36311 L
s
.58115 .41412 m
.61856 .38179 L
s
.60501 .42983 m
.6222 .44676 L
s
.60501 .42983 m
.61856 .38179 L
s
.60501 .42983 m
.64002 .40606 L
s
.6222 .44676 m
.64329 .46257 L
s
.6222 .44676 m
.64002 .40606 L
s
.6222 .44676 m
.66276 .41949 L
s
.64329 .46257 m
.66428 .47767 L
s
.64329 .46257 m
.66276 .41949 L
s
.64329 .46257 m
.67919 .4369 L
s
.66428 .47767 m
.6797 .48775 L
s
.66428 .47767 m
.67919 .4369 L
s
.66428 .47767 m
.69255 .45307 L
s
.6797 .48775 m
.69255 .45307 L
s
.58211 .34948 m
.60141 .36311 L
s
.58211 .34948 m
.61981 .31682 L
s
.60141 .36311 m
.61856 .38179 L
s
.60141 .36311 m
.61981 .31682 L
s
.60141 .36311 m
.63652 .33284 L
s
.61856 .38179 m
.64002 .40606 L
s
.61856 .38179 m
.63652 .33284 L
s
.61856 .38179 m
.65936 .36096 L
s
.64002 .40606 m
.66276 .41949 L
s
.64002 .40606 m
.65936 .36096 L
s
.64002 .40606 m
.67539 .37474 L
s
.66276 .41949 m
.67919 .4369 L
s
.66276 .41949 m
.67539 .37474 L
s
.66276 .41949 m
.6911 .39131 L
s
.67919 .4369 m
.69255 .45307 L
s
.67919 .4369 m
.6911 .39131 L
s
.67919 .4369 m
.70722 .41366 L
s
.69255 .45307 m
.70722 .41366 L
s
.61981 .31682 m
.63652 .33284 L
s
.61981 .31682 m
.64471 .2894 L
s
.63652 .33284 m
.65936 .36096 L
s
.63652 .33284 m
.64471 .2894 L
s
.63652 .33284 m
.67041 .30779 L
s
.65936 .36096 m
.67539 .37474 L
s
.65936 .36096 m
.67041 .30779 L
s
.65936 .36096 m
.68465 .32692 L
s
.67539 .37474 m
.6911 .39131 L
s
.67539 .37474 m
.68465 .32692 L
s
.67539 .37474 m
.70562 .34585 L
s
.6911 .39131 m
.70722 .41366 L
s
.6911 .39131 m
.70562 .34585 L
s
.6911 .39131 m
.71997 .36292 L
s
.70722 .41366 m
.71997 .36292 L
s
.64471 .2894 m
.67041 .30779 L
s
.64471 .2894 m
.67107 .26144 L
s
.67041 .30779 m
.68465 .32692 L
s
.67041 .30779 m
.67107 .26144 L
s
.67041 .30779 m
.69256 .27752 L
s
.68465 .32692 m
.70562 .34585 L
s
.68465 .32692 m
.69256 .27752 L
s
.68465 .32692 m
.71065 .2959 L
s
.70562 .34585 m
.71997 .36292 L
s
.70562 .34585 m
.71065 .2959 L
s
.70562 .34585 m
.72866 .31699 L
s
.71997 .36292 m
.72866 .31699 L
s
.67107 .26144 m
.69256 .27752 L
s
.67107 .26144 m
.69412 .23034 L
s
.69256 .27752 m
.71065 .2959 L
s
.69256 .27752 m
.69412 .23034 L
s
.69256 .27752 m
.71538 .2492 L
s
.71065 .2959 m
.72866 .31699 L
s
.71065 .2959 m
.71538 .2492 L
s
.71065 .2959 m
.72842 .27256 L
s
.72866 .31699 m
.72842 .27256 L
s
.69412 .23034 m
.71538 .2492 L
s
.69412 .23034 m
.71292 .20288 L
s
.71538 .2492 m
.72842 .27256 L
s
.71538 .2492 m
.71292 .20288 L
s
.71538 .2492 m
.73143 .22962 L
s
.72842 .27256 m
.73143 .22962 L
s
.71292 .20288 m
.73143 .22962 L
s
.71292 .20288 m
.7223 .1884 L
s
.73143 .22962 m
.7223 .1884 L
s
.008 w
.32819 .09189 Mdot
.30366 .10272 Mdot
.26956 .11044 Mdot
.22632 .11099 Mdot
.18718 .12475 Mdot
.15631 .15492 Mdot
.13588 .19259 Mdot
.09476 .22192 Mdot
.06392 .25724 Mdot
.04107 .30356 Mdot
.02531 .35041 Mdot
.02381 .39933 Mdot
.03378 .44706 Mdot
.03112 .42315 Mdot
.03891 .40667 Mdot
.04912 .38898 Mdot
.0692 .37395 Mdot
.08666 .35965 Mdot
.11176 .34856 Mdot
.14184 .3345 Mdot
.17012 .31982 Mdot
.20629 .30379 Mdot
.23831 .28879 Mdot
.27243 .26967 Mdot
.30698 .24553 Mdot
.29923 .22784 Mdot
.29466 .20373 Mdot
.28524 .18533 Mdot
.28747 .1708 Mdot
.27633 .13488 Mdot
.26718 .10822 Mdot
.2645 .08394 Mdot
.26808 .06509 Mdot
.27534 .05496 Mdot
.29125 .05998 Mdot
.31173 .07586 Mdot
.27728 .08229 Mdot
.24016 .09187 Mdot
.19963 .1096 Mdot
.16415 .13383 Mdot
.13694 .16819 Mdot
.10844 .20516 Mdot
.07871 .23731 Mdot
.05466 .28478 Mdot
.03518 .32808 Mdot
.02769 .3725 Mdot
.25213 .07133 Mdot
.21428 .09118 Mdot
.18098 .11431 Mdot
.15 .14693 Mdot
.12629 .18443 Mdot
.09663 .22367 Mdot
.07253 .26225 Mdot
.05325 .31199 Mdot
.04178 .35602 Mdot
.23723 .0733 Mdot
.20595 .09795 Mdot
.17225 .13112 Mdot
.14375 .16925 Mdot
.12002 .20769 Mdot
.09281 .24913 Mdot
.07332 .29001 Mdot
.05663 .34174 Mdot
.22895 .08766 Mdot
.2025 .11715 Mdot
.17191 .15397 Mdot
.14399 .19254 Mdot
.12037 .23544 Mdot
.0962 .27405 Mdot
.077 .32578 Mdot
.23245 .11023 Mdot
.20394 .14226 Mdot
.17623 .17995 Mdot
.14792 .22222 Mdot
.12157 .26663 Mdot
.09679 .31045 Mdot
.23639 .13835 Mdot
.20244 .17162 Mdot
.17638 .20865 Mdot
.14915 .25618 Mdot
.12766 .2994 Mdot
.24023 .16577 Mdot
.21017 .20022 Mdot
.18079 .23971 Mdot
.15488 .28627 Mdot
.24635 .19535 Mdot
.21825 .22825 Mdot
.19064 .26992 Mdot
.25193 .21636 Mdot
.22282 .25757 Mdot
.26283 .24041 Mdot
.33308 .20354 Mdot
.36003 .17586 Mdot
.39227 .15197 Mdot
.42758 .13635 Mdot
.46594 .13238 Mdot
.5009 .12652 Mdot
.5411 .12595 Mdot
.57672 .12044 Mdot
.61215 .11383 Mdot
.64494 .11428 Mdot
.67656 .12028 Mdot
.69899 .13163 Mdot
.67378 .10342 Mdot
.63546 .09282 Mdot
.59653 .09838 Mdot
.56025 .11899 Mdot
.51611 .11199 Mdot
.47503 .08603 Mdot
.43538 .05742 Mdot
.39979 .04069 Mdot
.36416 .02468 Mdot
.34546 .03982 Mdot
.32418 .05651 Mdot
.31627 .04349 Mdot
.30746 .03831 Mdot
.30236 .04547 Mdot
.30119 .06155 Mdot
.29943 .08364 Mdot
.30558 .10785 Mdot
.31154 .13068 Mdot
.31683 .15239 Mdot
.31926 .17164 Mdot
.32345 .18444 Mdot
.33804 .02563 Mdot
.33545 .03426 Mdot
.33742 .04837 Mdot
.3367 .06454 Mdot
.33994 .08662 Mdot
.3482 .10273 Mdot
.3546 .12167 Mdot
.35617 .14314 Mdot
.35778 .15845 Mdot
.36852 .02877 Mdot
.37059 .04221 Mdot
.37525 .0588 Mdot
.37743 .07452 Mdot
.38495 .08616 Mdot
.38722 .1008 Mdot
.38966 .11909 Mdot
.38897 .13526 Mdot
.4046 .04546 Mdot
.41088 .06066 Mdot
.41631 .0769 Mdot
.4208 .08548 Mdot
.42379 .09146 Mdot
.42355 .10164 Mdot
.42527 .11844 Mdot
.44509 .07535 Mdot
.45188 .08109 Mdot
.45752 .08598 Mdot
.46282 .08524 Mdot
.46532 .09134 Mdot
.46069 .10572 Mdot
.48514 .09022 Mdot
.49355 .09345 Mdot
.49965 .08635 Mdot
.50467 .08642 Mdot
.50359 .10186 Mdot
.52862 .11131 Mdot
.53763 .09569 Mdot
.54436 .08236 Mdot
.53935 .09461 Mdot
.56834 .09661 Mdot
.57713 .08785 Mdot
.5779 .09225 Mdot
.6056 .08834 Mdot
.61574 .08997 Mdot
.64482 .09449 Mdot
.04809 .47308 Mdot
.05914 .50628 Mdot
.07696 .54625 Mdot
.09628 .58781 Mdot
.1178 .63133 Mdot
.14257 .68187 Mdot
.17381 .72932 Mdot
.19613 .76972 Mdot
.23248 .80881 Mdot
.27314 .84597 Mdot
.32016 .89108 Mdot
.37438 .92692 Mdot
.30675 .87687 Mdot
.25412 .81081 Mdot
.21143 .74832 Mdot
.1917 .68315 Mdot
.18534 .6191 Mdot
.1875 .55874 Mdot
.19763 .50321 Mdot
.21863 .45193 Mdot
.23596 .3991 Mdot
.25388 .34734 Mdot
.27278 .293 Mdot
.04543 .46279 Mdot
.05917 .49994 Mdot
.06914 .53129 Mdot
.09201 .58139 Mdot
.11512 .63065 Mdot
.13827 .6794 Mdot
.16249 .71935 Mdot
.18835 .7577 Mdot
.2239 .79425 Mdot
.26805 .83932 Mdot
.04883 .44328 Mdot
.05955 .47878 Mdot
.07907 .52564 Mdot
.09649 .56696 Mdot
.12488 .61735 Mdot
.13887 .65773 Mdot
.16236 .69552 Mdot
.18737 .73342 Mdot
.22312 .78134 Mdot
.0625 .42646 Mdot
.07417 .46546 Mdot
.08888 .51414 Mdot
.11091 .5504 Mdot
.12705 .59086 Mdot
.14199 .63296 Mdot
.16404 .66878 Mdot
.1919 .71634 Mdot
.07789 .4115 Mdot
.09767 .45708 Mdot
.10653 .49531 Mdot
.12196 .53293 Mdot
.13871 .57485 Mdot
.15458 .61077 Mdot
.1747 .65174 Mdot
.10044 .39952 Mdot
.10822 .43736 Mdot
.12675 .4781 Mdot
.14298 .51275 Mdot
.15492 .54906 Mdot
.16936 .58922 Mdot
.12209 .38111 Mdot
.13317 .42274 Mdot
.15121 .45353 Mdot
.16391 .48887 Mdot
.17281 .52491 Mdot
.15128 .36625 Mdot
.16043 .40258 Mdot
.17645 .43354 Mdot
.18697 .4676 Mdot
.17822 .35175 Mdot
.19247 .38261 Mdot
.2045 .41567 Mdot
.21223 .33501 Mdot
.2223 .36568 Mdot
.24292 .31475 Mdot
.06245 .48606 Mdot
.09531 .52268 Mdot
.13446 .55289 Mdot
.17817 .57684 Mdot
.22936 .59791 Mdot
.28232 .61398 Mdot
.33685 .63296 Mdot
.39059 .65427 Mdot
.43949 .66917 Mdot
.48545 .67975 Mdot
.52772 .68848 Mdot
.56131 .69324 Mdot
.54897 .71296 Mdot
.53214 .73731 Mdot
.51108 .76998 Mdot
.48592 .79979 Mdot
.46267 .82966 Mdot
.45042 .85579 Mdot
.42178 .87673 Mdot
.41119 .89564 Mdot
.39684 .90938 Mdot
.39106 .92145 Mdot
.37605 .92461 Mdot
.07165 .51307 Mdot
.11264 .54842 Mdot
.15386 .5737 Mdot
.20172 .60028 Mdot
.25274 .62323 Mdot
.30696 .64291 Mdot
.35832 .66254 Mdot
.41088 .68211 Mdot
.46099 .69757 Mdot
.50632 .71052 Mdot
.0932 .54469 Mdot
.1317 .58194 Mdot
.17315 .60723 Mdot
.22513 .63487 Mdot
.28023 .66014 Mdot
.33174 .68451 Mdot
.38404 .70253 Mdot
.43496 .72242 Mdot
.48429 .73366 Mdot
.1067 .58745 Mdot
.14851 .6217 Mdot
.19712 .6497 Mdot
.24919 .67637 Mdot
.30128 .70613 Mdot
.35424 .72612 Mdot
.40733 .74626 Mdot
.45695 .76399 Mdot
.12901 .62692 Mdot
.17205 .66101 Mdot
.21847 .6903 Mdot
.27297 .71896 Mdot
.32784 .75179 Mdot
.38138 .77327 Mdot
.43416 .79427 Mdot
.15762 .67387 Mdot
.19706 .70767 Mdot
.25028 .73716 Mdot
.30631 .77189 Mdot
.3591 .80115 Mdot
.41518 .82103 Mdot
.18532 .72419 Mdot
.22751 .75706 Mdot
.2774 .7867 Mdot
.33512 .82105 Mdot
.39267 .842 Mdot
.21072 .76722 Mdot
.26593 .8067 Mdot
.31368 .83623 Mdot
.36605 .85889 Mdot
.25103 .81522 Mdot
.30037 .84719 Mdot
.35343 .87417 Mdot
.28894 .85696 Mdot
.34492 .88904 Mdot
.32907 .8902 Mdot
.58153 .71804 Mdot
.60378 .7527 Mdot
.62807 .78874 Mdot
.65107 .82953 Mdot
.67498 .868 Mdot
.70809 .89901 Mdot
.74178 .92747 Mdot
.77065 .94616 Mdot
.8085 .94052 Mdot
.83414 .91174 Mdot
.84545 .86716 Mdot
.85614 .82142 Mdot
.85564 .85736 Mdot
.83879 .88755 Mdot
.80916 .90444 Mdot
.7702 .91235 Mdot
.72343 .92485 Mdot
.67787 .9379 Mdot
.62632 .95433 Mdot
.58227 .96899 Mdot
.53054 .97575 Mdot
.4806 .97085 Mdot
.42535 .95811 Mdot
.57132 .74712 Mdot
.59541 .78372 Mdot
.61965 .82285 Mdot
.64494 .85797 Mdot
.67544 .88862 Mdot
.71266 .92014 Mdot
.74431 .93974 Mdot
.783 .9452 Mdot
.81394 .93262 Mdot
.83896 .90324 Mdot
.55425 .78028 Mdot
.58054 .81861 Mdot
.60799 .85326 Mdot
.63909 .88467 Mdot
.67371 .91744 Mdot
.71037 .93925 Mdot
.74515 .949 Mdot
.78175 .94239 Mdot
.81328 .92368 Mdot
.5337 .81163 Mdot
.56129 .8474 Mdot
.59295 .88139 Mdot
.62821 .9069 Mdot
.66735 .93325 Mdot
.70865 .94953 Mdot
.74353 .95074 Mdot
.77897 .93468 Mdot
.51477 .84463 Mdot
.54734 .87801 Mdot
.5775 .90571 Mdot
.61927 .92683 Mdot
.65724 .94886 Mdot
.69929 .95151 Mdot
.7351 .94066 Mdot
.50001 .87013 Mdot
.53233 .89907 Mdot
.56753 .92728 Mdot
.60921 .94703 Mdot
.64589 .95435 Mdot
.68688 .94885 Mdot
.47642 .89 Mdot
.51058 .91436 Mdot
.55134 .94374 Mdot
.5949 .95878 Mdot
.63661 .95469 Mdot
.45956 .91143 Mdot
.49971 .93413 Mdot
.54637 .95711 Mdot
.58241 .96454 Mdot
.45132 .92833 Mdot
.4902 .95121 Mdot
.52707 .96573 Mdot
.43508 .93879 Mdot
.48066 .96555 Mdot
.43389 .95209 Mdot
.8676 .81258 Mdot
.87602 .80422 Mdot
.88759 .81199 Mdot
.88381 .81115 Mdot
.86628 .80555 Mdot
.84462 .79997 Mdot
.81565 .79148 Mdot
.7811 .78458 Mdot
.74426 .77215 Mdot
.70346 .7579 Mdot
.6566 .74272 Mdot
.60379 .72143 Mdot
.66037 .76166 Mdot
.70125 .80835 Mdot
.72547 .85682 Mdot
.73649 .90461 Mdot
.72869 .94658 Mdot
.71195 .97881 Mdot
.6675 .99921 Mdot
.6157 1.01194 Mdot
.56718 1.005 Mdot
.50771 .99195 Mdot
.44792 .97087 Mdot
.48938 .98142 Mdot
.53157 .98443 Mdot
.57429 .97963 Mdot
.624 .96159 Mdot
.66986 .9357 Mdot
.71004 .90876 Mdot
.75722 .9001 Mdot
.80281 .89194 Mdot
.84218 .87816 Mdot
.86394 .8527 Mdot
.54817 .99462 Mdot
.58355 .98956 Mdot
.62233 .97343 Mdot
.66249 .94296 Mdot
.70003 .90638 Mdot
.74144 .87763 Mdot
.79199 .8758 Mdot
.8328 .86787 Mdot
.8665 .8464 Mdot
.59537 1.00456 Mdot
.63385 .98545 Mdot
.66927 .9576 Mdot
.70022 .92351 Mdot
.73055 .87429 Mdot
.77742 .86184 Mdot
.82185 .85287 Mdot
.8644 .84185 Mdot
.65359 .99533 Mdot
.67958 .97187 Mdot
.7088 .9399 Mdot
.73544 .90571 Mdot
.76943 .86902 Mdot
.80713 .84085 Mdot
.84995 .835 Mdot
.6971 .98259 Mdot
.71688 .95535 Mdot
.74367 .92113 Mdot
.76891 .889 Mdot
.79935 .85678 Mdot
.83409 .83117 Mdot
.7262 .95821 Mdot
.74808 .93001 Mdot
.77625 .88913 Mdot
.78952 .85632 Mdot
.81607 .83096 Mdot
.74065 .92291 Mdot
.75929 .8911 Mdot
.77569 .85687 Mdot
.7879 .82655 Mdot
.74148 .87939 Mdot
.75338 .84747 Mdot
.76466 .81731 Mdot
.72586 .83192 Mdot
.73347 .80434 Mdot
.69817 .78714 Mdot
.86173 .76966 Mdot
.91201 .76368 Mdot
.95178 .76242 Mdot
.97599 .75581 Mdot
.97619 .73537 Mdot
.96071 .71504 Mdot
.94104 .70583 Mdot
.91173 .70628 Mdot
.88065 .71628 Mdot
.85148 .7296 Mdot
.82264 .74414 Mdot
.7972 .7563 Mdot
.79147 .74843 Mdot
.7775 .73807 Mdot
.75974 .72551 Mdot
.73832 .71223 Mdot
.72477 .69841 Mdot
.70833 .68831 Mdot
.68553 .68197 Mdot
.67377 .68078 Mdot
.65487 .68502 Mdot
.63383 .6934 Mdot
.61973 .71095 Mdot
.67269 .72695 Mdot
.72096 .73733 Mdot
.76458 .74761 Mdot
.80508 .75888 Mdot
.84328 .7694 Mdot
.87393 .77863 Mdot
.89813 .78814 Mdot
.91245 .79 Mdot
.90711 .7821 Mdot
.89588 .78507 Mdot
.69139 .71095 Mdot
.74161 .72131 Mdot
.78819 .72802 Mdot
.83204 .7391 Mdot
.87025 .7502 Mdot
.90084 .75775 Mdot
.92439 .76713 Mdot
.93868 .77234 Mdot
.93444 .77399 Mdot
.71205 .69662 Mdot
.7649 .70587 Mdot
.81263 .7136 Mdot
.85709 .72278 Mdot
.89535 .73079 Mdot
.92691 .74047 Mdot
.95076 .75482 Mdot
.95985 .76506 Mdot
.73206 .68905 Mdot
.78471 .69606 Mdot
.83351 .70375 Mdot
.87551 .70964 Mdot
.91319 .71865 Mdot
.94303 .72951 Mdot
.97073 .74403 Mdot
.75054 .68681 Mdot
.8036 .69414 Mdot
.84932 .69896 Mdot
.88887 .69989 Mdot
.92827 .7093 Mdot
.95937 .72249 Mdot
.76503 .69126 Mdot
.81577 .6917 Mdot
.86095 .69223 Mdot
.90222 .69669 Mdot
.93925 .70642 Mdot
.7795 .69803 Mdot
.83091 .69706 Mdot
.87602 .6965 Mdot
.91508 .70102 Mdot
.79767 .70925 Mdot
.84474 .7069 Mdot
.88404 .70688 Mdot
.81101 .72116 Mdot
.85154 .71785 Mdot
.82578 .73323 Mdot
.76319 .75998 Mdot
.71595 .76576 Mdot
.66481 .77092 Mdot
.6231 .77361 Mdot
.58126 .77375 Mdot
.53194 .77164 Mdot
.48566 .76796 Mdot
.43056 .75585 Mdot
.37339 .74035 Mdot
.31575 .72579 Mdot
.26113 .72965 Mdot
.21876 .7596 Mdot
.24032 .74972 Mdot
.26244 .73673 Mdot
.29542 .74191 Mdot
.32692 .73962 Mdot
.353 .72416 Mdot
.37857 .70596 Mdot
.41009 .69 Mdot
.43704 .67165 Mdot
.47869 .6697 Mdot
.51872 .6773 Mdot
.56139 .69634 Mdot
.57999 .68796 Mdot
.59719 .67752 Mdot
.61956 .67732 Mdot
.64002 .68212 Mdot
.66048 .69034 Mdot
.68153 .70234 Mdot
.6992 .71617 Mdot
.71748 .73003 Mdot
.73245 .74373 Mdot
.7509 .75371 Mdot
.54172 .67467 Mdot
.5585 .67087 Mdot
.58357 .67887 Mdot
.60776 .69178 Mdot
.63068 .70542 Mdot
.65402 .72133 Mdot
.67331 .73485 Mdot
.69312 .74562 Mdot
.7059 .75948 Mdot
.50084 .67106 Mdot
.52247 .67818 Mdot
.55006 .69246 Mdot
.57893 .70847 Mdot
.60214 .72425 Mdot
.62481 .73862 Mdot
.64623 .7511 Mdot
.66434 .76151 Mdot
.46972 .68457 Mdot
.4974 .69772 Mdot
.52492 .71287 Mdot
.54829 .72573 Mdot
.57369 .74071 Mdot
.59668 .75411 Mdot
.61762 .76502 Mdot
.44047 .70213 Mdot
.47114 .717 Mdot
.49712 .72894 Mdot
.52349 .74396 Mdot
.54249 .75453 Mdot
.56689 .76634 Mdot
.41204 .71883 Mdot
.4426 .73131 Mdot
.46751 .74623 Mdot
.49457 .75764 Mdot
.51868 .76612 Mdot
.38258 .73183 Mdot
.41136 .74212 Mdot
.43891 .75345 Mdot
.46723 .76312 Mdot
.35586 .74417 Mdot
.38103 .74796 Mdot
.40928 .75687 Mdot
.32222 .74163 Mdot
.35049 .74441 Mdot
.29159 .73582 Mdot
.20822 .79098 Mdot
.21051 .80061 Mdot
.21081 .80823 Mdot
.21802 .78029 Mdot
.23169 .74679 Mdot
.25005 .706 Mdot
.2662 .66528 Mdot
.28553 .62318 Mdot
.31005 .57724 Mdot
.33861 .53142 Mdot
.36784 .4869 Mdot
.40025 .44118 Mdot
.34907 .48269 Mdot
.30196 .51802 Mdot
.26281 .54728 Mdot
.23416 .57579 Mdot
.22642 .60678 Mdot
.25657 .62691 Mdot
.30146 .63877 Mdot
.35367 .64719 Mdot
.41191 .65715 Mdot
.472 .67323 Mdot
.53738 .69467 Mdot
.49884 .67884 Mdot
.46025 .67014 Mdot
.41915 .6679 Mdot
.38465 .67817 Mdot
.35672 .69589 Mdot
.33118 .71519 Mdot
.30804 .73453 Mdot
.28292 .75082 Mdot
.25638 .76168 Mdot
.23013 .77105 Mdot
.43944 .66636 Mdot
.39994 .66231 Mdot
.36311 .6689 Mdot
.33336 .68293 Mdot
.307 .70209 Mdot
.28658 .72313 Mdot
.2664 .74627 Mdot
.24692 .76682 Mdot
.23129 .78369 Mdot
.38137 .65684 Mdot
.34705 .66055 Mdot
.31028 .66957 Mdot
.28471 .68672 Mdot
.2625 .70695 Mdot
.24699 .73031 Mdot
.23059 .75412 Mdot
.2213 .78285 Mdot
.32779 .6501 Mdot
.29588 .6563 Mdot
.26796 .66985 Mdot
.24118 .68777 Mdot
.23041 .70978 Mdot
.21917 .73378 Mdot
.21469 .75674 Mdot
.27661 .64188 Mdot
.25328 .65028 Mdot
.23322 .66425 Mdot
.21793 .68339 Mdot
.21624 .70051 Mdot
.2223 .71964 Mdot
.23865 .62801 Mdot
.22343 .63615 Mdot
.21754 .64768 Mdot
.21985 .66469 Mdot
.23552 .68068 Mdot
.2225 .60296 Mdot
.22756 .61013 Mdot
.23569 .62452 Mdot
.25197 .64078 Mdot
.24718 .57328 Mdot
.25611 .58485 Mdot
.27241 .5986 Mdot
.28165 .54611 Mdot
.29787 .55457 Mdot
.32575 .51351 Mdot
.2029 .81349 Mdot
.20997 .84464 Mdot
.25227 .85828 Mdot
.28604 .85193 Mdot
.32996 .8335 Mdot
.38521 .80453 Mdot
.43256 .76918 Mdot
.48165 .73575 Mdot
.53042 .70138 Mdot
.57525 .67139 Mdot
.61358 .64198 Mdot
.64125 .61533 Mdot
.62976 .60999 Mdot
.61272 .60421 Mdot
.59131 .5972 Mdot
.56708 .58933 Mdot
.54186 .57388 Mdot
.51013 .55955 Mdot
.48417 .54689 Mdot
.46033 .51991 Mdot
.44903 .49286 Mdot
.42933 .47533 Mdot
.41355 .45506 Mdot
.38467 .50037 Mdot
.35716 .54808 Mdot
.33288 .59381 Mdot
.30867 .63793 Mdot
.28792 .68329 Mdot
.26806 .72932 Mdot
.25184 .76835 Mdot
.23346 .80609 Mdot
.21256 .82637 Mdot
.20499 .82739 Mdot
.40584 .52391 Mdot
.37819 .57134 Mdot
.35415 .61272 Mdot
.33064 .66869 Mdot
.30925 .71152 Mdot
.29076 .75535 Mdot
.26792 .79809 Mdot
.24693 .82968 Mdot
.22589 .84577 Mdot
.41939 .54118 Mdot
.39188 .59174 Mdot
.37113 .63952 Mdot
.35539 .69092 Mdot
.33421 .73486 Mdot
.31152 .77943 Mdot
.28891 .81438 Mdot
.26719 .8422 Mdot
.44051 .56565 Mdot
.41555 .61244 Mdot
.39814 .66336 Mdot
.37906 .70892 Mdot
.35616 .75611 Mdot
.33066 .7931 Mdot
.30948 .82827 Mdot
.46272 .59099 Mdot
.44435 .63446 Mdot
.42434 .68253 Mdot
.40226 .72747 Mdot
.38015 .769 Mdot
.35551 .8005 Mdot
.4919 .60118 Mdot
.47325 .647 Mdot
.44541 .69316 Mdot
.42737 .73768 Mdot
.40724 .77264 Mdot
.52229 .61415 Mdot
.49364 .66106 Mdot
.4747 .70369 Mdot
.45933 .73661 Mdot
.54415 .62567 Mdot
.52631 .66556 Mdot
.50601 .70405 Mdot
.57221 .63085 Mdot
.55308 .66637 Mdot
.59527 .63557 Mdot
.34911 .20758 Mdot
.39137 .18417 Mdot
.42555 .1751 Mdot
.45528 .17979 Mdot
.47632 .1889 Mdot
.49159 .20665 Mdot
.50035 .23508 Mdot
.50001 .26281 Mdot
.49064 .30099 Mdot
.47246 .33844 Mdot
.44441 .38354 Mdot
.44528 .4045 Mdot
.48372 .37962 Mdot
.52181 .35416 Mdot
.55838 .32739 Mdot
.59649 .30276 Mdot
.62235 .27594 Mdot
.65053 .25202 Mdot
.6715 .22551 Mdot
.68774 .19515 Mdot
.69969 .17054 Mdot
.70323 .14796 Mdot
.67452 .13661 Mdot
.6413 .13394 Mdot
.60756 .13689 Mdot
.57228 .15135 Mdot
.53546 .15334 Mdot
.49917 .14852 Mdot
.46559 .1425 Mdot
.42825 .14985 Mdot
.39912 .16696 Mdot
.37167 .18618 Mdot
.66814 .16013 Mdot
.63699 .1563 Mdot
.60339 .1613 Mdot
.567 .1712 Mdot
.52991 .17542 Mdot
.49808 .15859 Mdot
.46566 .1519 Mdot
.43443 .16278 Mdot
.40739 .17337 Mdot
.66022 .1843 Mdot
.63085 .18143 Mdot
.59705 .18459 Mdot
.56252 .18421 Mdot
.52808 .17673 Mdot
.49494 .16586 Mdot
.46855 .16699 Mdot
.43854 .16907 Mdot
.64537 .21351 Mdot
.61282 .20575 Mdot
.58372 .20116 Mdot
.55077 .19201 Mdot
.51977 .18292 Mdot
.49484 .17763 Mdot
.46975 .17392 Mdot
.62643 .2355 Mdot
.5968 .22802 Mdot
.56733 .217 Mdot
.54013 .20856 Mdot
.51392 .1973 Mdot
.49198 .18865 Mdot
.59842 .25994 Mdot
.57289 .24841 Mdot
.54888 .23772 Mdot
.52504 .22338 Mdot
.50578 .21045 Mdot
.57248 .28475 Mdot
.54995 .27042 Mdot
.52818 .25582 Mdot
.512 .23784 Mdot
.54047 .30841 Mdot
.52229 .29288 Mdot
.50847 .27304 Mdot
.50741 .33173 Mdot
.49681 .31084 Mdot
.47558 .3538 Mdot
.6556 .58213 Mdot
.66825 .54497 Mdot
.68272 .50534 Mdot
.70252 .46223 Mdot
.72421 .42464 Mdot
.73164 .38659 Mdot
.73995 .34185 Mdot
.74473 .29642 Mdot
.74358 .24445 Mdot
.73641 .20543 Mdot
.72259 .1647 Mdot
.46036 .42407 Mdot
.47353 .44471 Mdot
.49541 .46912 Mdot
.50821 .49678 Mdot
.52941 .51768 Mdot
.5602 .52202 Mdot
.58626 .54228 Mdot
.60816 .55391 Mdot
.62629 .56123 Mdot
.64166 .57144 Mdot
.5013 .39812 Mdot
.51898 .4198 Mdot
.53586 .44673 Mdot
.56116 .46445 Mdot
.58091 .47596 Mdot
.59909 .49809 Mdot
.62813 .50751 Mdot
.64578 .52036 Mdot
.66217 .52932 Mdot
.53619 .36865 Mdot
.55439 .39922 Mdot
.58115 .41412 Mdot
.60501 .42983 Mdot
.6222 .44676 Mdot
.64329 .46257 Mdot
.66428 .47767 Mdot
.6797 .48775 Mdot
.58211 .34948 Mdot
.60141 .36311 Mdot
.61856 .38179 Mdot
.64002 .40606 Mdot
.66276 .41949 Mdot
.67919 .4369 Mdot
.69255 .45307 Mdot
.61981 .31682 Mdot
.63652 .33284 Mdot
.65936 .36096 Mdot
.67539 .37474 Mdot
.6911 .39131 Mdot
.70722 .41366 Mdot
.64471 .2894 Mdot
.67041 .30779 Mdot
.68465 .32692 Mdot
.70562 .34585 Mdot
.71997 .36292 Mdot
.67107 .26144 Mdot
.69256 .27752 Mdot
.71065 .2959 Mdot
.72866 .31699 Mdot
.69412 .23034 Mdot
.71538 .2492 Mdot
.72842 .27256 Mdot
.71292 .20288 Mdot
.73143 .22962 Mdot
.7223 .1884 Mdot
0 0 m
1 0 L
1 1.03662 L
0 1.03662 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 207.312},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000cb000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo00120?ooo`P00000OP3oool00400oooo100000020?oo
o`H00000O03oool003h0oooo200000030?ooo`030000003oool0000000800000NP3oool003`0oooo
300000000`3oool000000?ooo`020?ooo`<00000N03oool003X0oooo1`0000000`3oool000000000
00020?ooo``00000MP3oool003P0oooo3P0000030?ooo`040000003oool00000000000<0oooo1000
001d0?ooo`00=P3oool6000000030?ooo`0000000000008000000P3oool00`000000oooo00000003
000000040?ooo`000000oooo0?ooo`<0000000<0oooo0000000000000`00001b0?ooo`00=03oool;
000000050?ooo`000000oooo0?ooo`0000000`3oool<000000040?ooo`000000000000000740oooo
000b0?ooo`H0000000@0oooo00000000000000000P3oool9000000<0oooo0`0000040?ooo`D00000
00<0oooo000000000000K`3oool00300oooo1P0000020?ooo`030000003oool0oooo00L0000000<0
oooo0000003oool0100000020?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0
100000000`3oool000000?ooo`1]0?ooo`00;P3oool8000000030?ooo`00000000000080oooo00<0
00000?ooo`0000000P000000103oool000000?ooo`0000050?ooo`P0000000<0oooo0000003oool0
0P3oool6000006`0oooo000]0?ooo`80000000<0oooo0000000000000P3oool4000000030?ooo`00
0000000000D0000000D0oooo0000003oool000000?ooo`0400000080oooo00<000000?ooo`000000
4000001Z0?ooo`00:`3oool2000000030?ooo`000000000003l00000F@3oool002X0oooo2`000002
0?ooo`80000000D0oooo000000000000oooo000000030?ooo`<000001P3oool3000000<0oooo4P00
00000`3oool0000000000005000000040?ooo`00000000000?ooo`l00000B`3oool002T0oooo1@00
00000`3oool0000000000002000000050?ooo`000000oooo0000003oool0100000000`3oool00000
0?ooo`0300000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0000000<0
000000<0oooo0000003oool0100000020?ooo`030000003oool0000001T000000P3oool8000004H0
oooo000W0?ooo`D0000000L0oooo000000000000oooo0000003oool000000080oooo0`0000030?oo
o`D00000103oool01@000000oooo000000000000oooo00l000000`3oool00`000000oooo0?ooo`02
0?ooo`P000000P3oool8000000030?ooo`000000000000H0000000<0oooo0000003oool00P3oool5
000004<0oooo000V0?ooo`@0000000@0oooo0000003oool0oooo0P0000030?ooo`@000000P3oool6
00000080oooo200000020?ooo`<00000103oool3000000<0oooo200000030?ooo`D0000000<0oooo
0000003oool00P000000103oool000000?ooo`0000020?ooo`@000000P3oool010000000oooo0?oo
o`3oool2000000050?ooo`000000oooo0000003oool00`0000110?ooo`009@3ooolL00000080oooo
0`0000030?ooo`8000000P3oool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3oool0
oooo0P000000103oool000000000000000060?ooo`030000003oool0000000D000000`3oool20000
00030?ooo`000000000000<0oooo0`0000050?ooo`8000000P3oool2000000030?ooo`0000000000
0400oooo000S0?ooo`@0000000<0oooo0000000000001@0000050?ooo`8000001@3oool2000000@0
oooo0P0000030?ooo`<00000103oool3000000@0oooo00@000000?ooo`00000000000`3oool00`00
0000oooo0?ooo`02000000<0oooo00D000000?ooo`3oool000000?ooo`06000000030?ooo`000000
0000008000000`3oool=00000080oooo0P0000000`3oool000000?ooo`0n0?ooo`008`3oool20000
00030?ooo`0000000000008000000P3oool00`000000oooo000000040?ooo`030000003oool00000
00<0oooo0P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo0?oooa8000001@3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0103oool3000000030?ooo`000000
000000L000000`3oool3000000@0oooo200000000`3oool000000?ooo`0m0?ooo`008P3oool70000
0080oooo00@000000?ooo`3oool000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
103oool7000000030?ooo`000000000000@0oooo0`0000030?ooo`80000000<0oooo0000003oool0
0P0000040?ooo`030000003oool0oooo00<0oooo3@0000030?ooo`<00000103oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo00000080oooo1@00000m0?ooo`00803oool500000004
0?ooo`000000oooo00000080oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo0P00
00020?ooo`H00000103oool00`000000oooo000000030?ooo`050000003oool0oooo0000003oool0
0P0000040?ooo`030000003oool0oooo00<0000000<0oooo0000003oool0100000000`3oool00000
000000060?ooo`8000001@3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00<0oooo
0`0000040?ooo`<0000000<0oooo0000003oool00P00000l0?ooo`007`3oool5000000070?ooo`00
0000oooo0?ooo`000000oooo000000040?ooo`8000000P3oool7000000<0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo018000001@3oool00`00
0000oooo000000050?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool@0000
00030?ooo`000000oooo00<00000>`3oool001h0oooo1@0000020?ooo`030000003oool0oooo0080
00000P3oool700000080oooo0P0000050?ooo`030000003oool0000000<0oooo00@000000?ooo`3o
ool0oooo200000040?ooo`@0000000<0oooo0000000000000P0000000`3oool000000?ooo`020000
00<0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo0080000000<0oooo0000
003oool00P3oool2000000040?ooo`0000000000000000@0oooo0P0000040?ooo`D0000000<0oooo
000000000000>`3oool001d0oooo00<000000?ooo`0000000`000000103oool000000?ooo`3oool5
00000080oooo0P0000040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`0000000P3o
ool010000000oooo0?ooo`3oool300000080oooo0P0000020?ooo`040000003oool00000000000<0
oooo00@000000?ooo`3oool0oooo2@0000000`3oool000000?ooo`030?ooo`030000003oool00000
00D0oooo0P0000000`3oool00000000000030?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`0000000`3oool010000000oooo0000003oool3000000030?ooo`000000oooo03T0oooo000M
0?ooo`@0000000<0oooo0000000000001@0000040?ooo`030000003oool000000080oooo0P000003
0?ooo`050000003oool0oooo0?ooo`0000000`3oool800000080oooo00@000000?ooo`3oool0oooo
6P0000020?ooo`8000000`3oool5000000D0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`04
0000003oool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`00000j0?ooo`00703oool4
000000040?ooo`0000000000000000<0oooo0P0000020?ooo`8000000P3oool00`000000oooo0000
00060?ooo`040000003oool0oooo00000080oooo0`0000020?ooo`040000003oool0oooo0?ooo`P0
00000`3oool2000000030?ooo`000000oooo0080oooo0P0000000`3oool000000000000400000003
0?ooo`00000000000080oooo1`0000030?ooo`030000003oool0000000<0000000@0oooo0000003o
ool0oooo1P0000020?ooo`800000103oool01P000000oooo000000000000oooo000003T0oooo000L
0?ooo`L000000`3oool01@000000oooo0000003oool0000000@0oooo0P0000070?ooo`040000003o
ool000000?ooo`@000000P3oool00`000000oooo0?ooo`0400000080oooo00@000000?ooo`3oool0
oooo0`0000040?ooo`<00000103oool01@000000oooo000000000000oooo0080000000<0oooo0000
003oool00`3oool3000000@0oooo00<000000?ooo`3oool00P3oool5000000<0oooo0P0000000`3o
ool0000000000003000000@0oooo1@00000i0?ooo`006`3oool400000080oooo0P0000020?ooo`03
0000003oool0oooo008000000P3oool8000000D0oooo0`0000000`3oool000000?ooo`0900000080
oooo00<000000?ooo`3oool06`0000020?ooo`030000003oool0oooo0080000000<0oooo0000003o
ool010000000103oool000000000000000040?ooo`030000003oool0000000<0oooo2@0000020?oo
o`030000003oool0oooo03H0oooo000K0?ooo`80000000@0oooo0000003oool000000P3oool20000
0080oooo1@0000020?ooo`800000103oool6000000040?ooo`00000000000?ooo`<000000`3oool0
0`000000oooo0?ooo`0:00000080oooo1`0000020?ooo`@000000P3oool8000000<0oooo1@000005
0?ooo`030000003oool0oooo0080000000D0oooo0000003oool0oooo000000030?ooo`800000103o
ool2000000040?ooo`000000oooo000003P0oooo000J0?ooo`@0000000<0oooo0000003oool00P3o
ool6000000@0oooo00@000000?ooo`3oool000001P3oool4000000030?ooo`000000000000800000
0`3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool0200000000`3oool00000
00000009000000030?ooo`00000000000080oooo1@0000030?ooo`<00000103oool00`000000oooo
0?ooo`020?ooo`8000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`@0
000000<0oooo000000000000=`3oool001T0oooo1P0000030?ooo`<000000P3oool2000000<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`80000000<0oooo0000000000000P0000020?ooo`03
0000003oool0000000H0000000<0oooo0000003oool02@0000040?ooo`D0000000@0oooo00000000
0000oooo1@0000001@3oool000000?ooo`000000oooo00@0000000<0oooo0000003oool00P3oool2
000000030?ooo`000000oooo0080oooo1P0000020?ooo`8000000P3oool01P000000oooo0?ooo`3o
ool000000?ooo`D00000=`3oool001P0oooo1@0000000`3oool000000?ooo`0400000080oooo00<0
00000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0`0000030?ooo`030000003oool0oooo008000000`3oool010000000oooo0?ooo`3oool6000000`0
oooo0P0000001@3oool00000000000000000oooo0080000000<0oooo0000000000000`000000103o
ool000000000003oool<00000080oooo0P0000020?ooo`D000000P3oool00`000000oooo00000002
0?ooo`030000003oool0000000800000=`3oool001P0oooo200000020?ooo`8000000P3oool01P00
0000oooo0?ooo`000000oooo000000D0oooo200000030?ooo`030000003oool0000000800000103o
ool010000000oooo0000000000020?ooo`800000403oool9000000040?ooo`00000000000?ooo`D0
000000<0oooo0000000000000`3oool00`000000oooo000000030?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`0000000P0000001@3oool000000?ooo`3oool000000080oooo00<00000
0?ooo`000000=P3oool001L0oooo1`0000030?ooo`050000003oool000000?ooo`0000000`3oool2
00000080oooo1P0000030?ooo`0<0000003oool0oooo0000003oool000000?ooo`000000oooo0000
003oool000000P3oool4000000030?ooo`000000000001@0oooo00D000000?ooo`00000000000?oo
o`0300000080oooo00@000000?ooo`3oool0oooo1`000000103oool000000?ooo`0000030?ooo`04
0000003oool0oooo000000<0oooo0P0000030?ooo`<000000P3oool00`000000oooo000000030000
03H0oooo000F0?ooo`L000000`3oool00`000000oooo0?ooo`02000000<0oooo1@0000030?ooo`80
00000`3oool01P000000oooo0?ooo`3oool000000?ooo`80000000H0oooo0000003oool0oooo0000
003oool200000080oooo0P00000G0?ooo`<000000P3oool500000080oooo00<000000?ooo`000000
103oool4000000040?ooo`000000oooo000000@0oooo00H000000?ooo`3oool000000?ooo`000003
0?ooo`050000003oool000000000003oool00`0000000`3oool000000000000e0?ooo`005@3oool5
000000030?ooo`00000000000080oooo00@000000?ooo`3oool0oooo1`0000050?ooo`030000003o
ool000000080oooo00@000000?ooo`3oool0oooo0`0000030?ooo`040000003oool0oooo0?ooo`80
00000P3oool2000001T0oooo0`0000001@3oool000000?ooo`000000oooo0080000000D0oooo0000
003oool0oooo000000020?ooo`<000000P3oool4000000@0oooo00<000000?ooo`0000000P3oool0
1P000000oooo0?ooo`000000oooo00000080oooo0P0000020?ooo`030000003oool0000003D0oooo
000D0?ooo`@000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0`0000030?ooo`03
0000003oool0000000<0oooo00@000000?ooo`3oool0oooo1P0000000`3oool00000000000020?oo
o`030000003oool0oooo008000000P3oool2000001/0oooo00@000000?ooo`00000000000P3oool0
10000000oooo0?ooo`3oool3000000040?ooo`000000oooo000000<0oooo00<000000?ooo`3oool0
0P0000000`3oool0000000000002000000030?ooo`00000000000080oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`<0000000@0oooo0000003oool00000=@3oool001<0oooo1@0000020?oo
o`030000003oool0oooo00L000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00<00000103oool00`000000oooo000000020?ooo`050000003oool000000?ooo`0000000P3o
ool00`000000oooo0?ooo`0K0?ooo`060000003oool000000000003oool000000P3oool200000080
oooo0`0000040?ooo`060000003oool0oooo0000003oool00000103oool300000080oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`02000000050?ooo`00000000000?ooo`000000=@3o
ool00180oooo00@000000?ooo`000000oooo0P000000103oool000000?ooo`3oool3000000<0oooo
0P0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo00000003000000@0
oooo00@000000?ooo`3oool0oooo0P000000103oool000000?ooo`0000020?ooo`030000003oool0
oooo01`0oooo00@000000?ooo`000000oooo100000020?ooo`030000003oool0oooo00@000000P3o
ool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo0P000000103oool000000000
003oool200000080oooo00H000000?ooo`000000oooo0000003oool4000003D0oooo000A0?ooo`<0
000000<0oooo0000003oool00P0000000`3oool0000000000002000000<0oooo00D000000?ooo`00
0000oooo000000050?ooo`@000000P3oool00`000000oooo000000030?ooo`040000003oool0oooo
0?ooo`<000000P3oool3000001l0oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0000003oool2000000030?ooo`000000000000<0oooo00H000000?ooo`3oool0
00000?ooo`0000030?ooo`@000000P3oool2000000040?ooo`000000oooo0?ooo`<00000=@3oool0
0100oooo100000000`3oool000000?ooo`0300000080oooo0P0000020?ooo`060000003oool0oooo
0000003oool000000`3oool4000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`3oool2000000<0oooo0P00000R0?ooo`040000003oool000000?ooo`@0000000@0oooo0000
003oool000000P3oool010000000oooo0?ooo`3oool400000080oooo00<000000?ooo`0000000P3o
ool010000000oooo0?ooo`3oool200000080oooo0`0000030?ooo`060000003oool0oooo0000003o
ool00000=03oool000l0oooo00<000000?ooo`3oool00`0000020?ooo`070000003oool0oooo0?oo
o`000000oooo000000020?ooo`030000003oool0oooo00H0000000<0oooo0000000000000`3oool0
0`000000oooo0?ooo`020?ooo`L0000000<0oooo0000003oool00P00000S0?ooo`060000003oool0
00000000003oool000000P3oool400000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`@0
0000103oool01@000000oooo0000003oool0000000<0oooo0`0000020?ooo`030000003oool00000
00<00000=03oool000h0oooo0P0000001@3oool00000000000000000oooo00<000000`3oool01@00
0000oooo0000003oool000000080oooo0`0000050?ooo`8000000P3oool00`000000oooo0?ooo`02
0?ooo`<00000103oool01@000000oooo0000003oool0000002@0oooo0`0000020?ooo`040000003o
ool0oooo0?ooo`<000000P3oool01P000000oooo0?ooo`000000oooo000000@0oooo100000020?oo
o`050000003oool000000?ooo`0000000P3oool020000000oooo0000003oool000000?ooo`000000
oooo1000000d0?ooo`003P3oool3000000050?ooo`00000000000000003oool00P0000020?ooo`03
0000003oool0oooo0080000000<0oooo0000000000000P0000050?ooo`070000003oool0oooo0000
003oool000000?ooo`03000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P00000U
0?ooo`040000003oool0000000000080oooo00<000000?ooo`0000000P000000103oool000000000
003oool200000080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo100000020?oo
o`060000003oool0oooo0000003oool000000P3oool3000000040?ooo`000000oooo000003@0oooo
000=0?ooo`<0000000<0oooo0000000000000`3oool200000080oooo00<000000?ooo`3oool00`00
00020?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0oooo100000030?ooo`030000
003oool0000000<0oooo00@000000?ooo`00000000009P3oool3000000030?ooo`00000000000080
00000P3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool3000003@0oooo000<0?ooo`D0000000D0oooo0000003oool0oooo
000000020?ooo`8000000P3oool2000000<0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`3oool3000000D0oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool0
000002H0oooo0`0000020?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000040?ooo`00
000000000?ooo`8000000`3oool010000000oooo0?ooo`3oool4000000030?ooo`00000000000080
oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`02000003@0oooo000<0?ooo`<0
00000P3oool200000080oooo00<000000?ooo`3oool0100000000`3oool000000?ooo`020?ooo`04
0000003oool0oooo00000080oooo00H000000?ooo`00000000000?ooo`0000050?ooo`0:0000003o
ool0oooo0000003oool000000?ooo`000000oooo000002L0oooo00<000000?ooo`0000000P3oool3
00000080oooo00H000000?ooo`00000000000?ooo`0000030?ooo`8000000`3oool00`000000oooo
0?ooo`02000000040?ooo`000000oooo0?ooo`8000000`3oool01@000000oooo0?ooo`000000oooo
00@0000000<0oooo0000003oool0<`3oool000/0oooo100000020?ooo`040000003oool000000000
0080oooo0`0000020?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`@000000P3oool00`00
0000oooo000000040?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool09`3oool3
000000030?ooo`00000000000080oooo100000030?ooo`040000003oool0oooo0?ooo`<000000P3o
ool00`000000oooo000000030?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0000
00020?ooo`@0000000<0oooo0000003oool0<`3oool000/0oooo10000000103oool000000?ooo`3o
ool6000000<0oooo0P0000020?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000oooo
000000030?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0V0?ooo`@0
000000<0oooo0000003oool00`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000000`3o
ool000000?ooo`04000000@0oooo00H000000?ooo`000000oooo0000003oool4000000<0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`0b0?ooo`002P3oool5000000030?ooo`000000
oooo00<000000P3oool200000080oooo00<000000?ooo`3oool00P0000020?ooo`80000000<0oooo
000000000000103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<000000P3o
ool00`000000oooo0?ooo`0V0?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0
100000020?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`06
0000003oool0oooo0000003oool000000`3oool01P000000oooo0?ooo`3oool000000?ooo`<00000
0P3oool00`000000oooo0?ooo`0a0?ooo`002P3oool3000000040?ooo`00000000000?ooo`<00000
0P3oool00`000000oooo000000020?ooo`030000003oool0oooo00@000000P3oool00`000000oooo
000000040?ooo`070000003oool0oooo0000003oool000000?ooo`02000000050?ooo`0000000000
0?ooo`000000:@3oool00`000000oooo00000002000000040?ooo`000000oooo00000080oooo00<0
00000?ooo`0000000`0000040?ooo`030000003oool0oooo00@000000P3oool00`000000oooo0000
00020?ooo`030000003oool0oooo00<000000P3oool020000000oooo000000000000oooo0000003o
ool00000<`3oool000X0oooo00@000000?ooo`000000oooo0`0000000`3oool00000000000020?oo
o`030000003oool0oooo008000000`3oool2000000@0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`<000000P3oool010000000oooo00000000000Z0?ooo`<0000000<0
oooo0000000000000P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool01P000000oooo0?ooo`000000oooo00000080oooo100000030?ooo`030000003oool0oooo0080
000000<0oooo0000003oool00P0000001P3oool000000?ooo`000000oooo000003<0oooo00090?oo
o`80000000@0oooo0000003oool000000`3oool2000000030?ooo`000000oooo0080oooo0P000000
103oool000000000000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`3oool2000000<0oooo00<000000?ooo`3oool00P00000Z0?ooo`<000000P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo000000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0
00000080oooo0`000000103oool000000?ooo`3oool2000003<0oooo00090?ooo`<0000000<0oooo
0000000000000P3oool01@000000oooo0000003oool0000000<0oooo0`0000020?ooo`8000000`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool000000?ooo`@000000`3oool010000000oooo
0?ooo`00000Z0?ooo`<000000P3oool3000000<0oooo00H000000?ooo`00000000000?ooo`000002
0?ooo`@000000`3oool010000000oooo0?ooo`3oool400000080oooo0P0000020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo00000000000c0?ooo`00203oool700000080oooo
00@000000?ooo`00000000000`3oool2000000<0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`@000000P3oool200000080oooo00<000000?ooo`0000000P00000Z0?ooo`03
0000003oool0000000<000000P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000000P3oool4
00000080oooo00<000000?ooo`3oool00`0000020?ooo`040000003oool00000000003<0oooo0007
0?ooo`D0000000<0oooo0000000000000P3oool00`000000oooo00000004000000030?ooo`000000
oooo0080oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`8000000`3oool00`000000oooo
0?ooo`02000000040?ooo`000000oooo000002/0oooo0`0000020?ooo`040000003oool0oooo0?oo
o`<000000`3oool010000000oooo0?ooo`3oool500000080oooo00D000000?ooo`000000oooo0000
00050?ooo`040000003oool0oooo00000080oooo00P000000?ooo`000000oooo0000003oool00000
0?ooo`800000<`3oool000P0oooo00<000000?ooo`0000000P3oool010000000oooo000000000002
0?ooo`8000000`3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool00000
0P3oool5000000<0oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00H000000?ooo`3oool000000?ooo`0000030?ooo`@000000P3oool010000000oooo0?ooo`3oool4
000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`<0000000<0oooo0000003oool0
<P3oool000L0oooo100000020?ooo`030000003oool0000000@00000103oool00`000000oooo0000
00020?ooo`060000003oool0oooo0?ooo`000000oooo0P0000030?ooo`8000000P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0:@3oool300000080oooo00@000000?oo
o`3oool0oooo100000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P000000103oool000000?oo
o`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0a0?ooo`00
1`3oool2000000040?ooo`000000oooo00000080oooo0P0000020?ooo`8000000`3oool01P000000
oooo0?ooo`000000oooo000000<0oooo0P0000040?ooo`030000003oool000000080oooo00<00000
0?ooo`0000000P0000030?ooo`030000003oool0oooo02T0oooo0P0000001@3oool000000?ooo`00
0000oooo0080000000@0oooo0000003oool0oooo1@0000030?ooo`030000003oool0oooo0080oooo
0`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00`0000030?ooo`030000
003oool0oooo0080000000<0oooo0000003oool0<`3oool000L0oooo00H000000?ooo`0000000000
0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`02
00000080oooo0`0000040?ooo`040000003oool0oooo0?ooo`80000000H0oooo0000003oool00000
0?ooo`0000020?ooo`030000003oool0oooo02P0oooo0`0000000`3oool0000000000002000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oo
o`8000000P3oool4000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0
oooo0000003oool00`00000d0?ooo`001P3oool2000000030?ooo`000000oooo00D000000P3oool0
0`000000oooo000000020?ooo`030000003oool0oooo0080oooo0`000000103oool000000?ooo`00
00030?ooo`040000003oool0oooo0?ooo`<000000P3oool01@000000oooo0000003oool0000002/0
oooo0P0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`020000
00030?ooo`000000000003@0oooo00060?ooo`80000000<0oooo0000003oool00P0000020?ooo`80
000000L0oooo0000003oool0oooo0000003oool0000000<0oooo0P0000030?ooo`030000003oool0
00000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`060000003oool0oooo0000003oool0
0000:P3oool300000080oooo0`0000030?ooo`060000003oool0oooo0000003oool000000P3oool0
1P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool0oooo0`0000040?ooo`03
0000003oool0oooo0080000000P0oooo0000003oool000000?ooo`000000oooo00000080oooo00<0
00000?ooo`3oool0<P3oool000H0oooo0P000000103oool000000?ooo`0000020?ooo`050000003o
ool000000?ooo`0000000P3oool010000000oooo0000003oool2000000030?ooo`000000oooo0080
oooo00D000000?ooo`000000oooo000000020?ooo`80000000<0oooo0000003oool00P3oool01@00
0000oooo0?ooo`3oool0000002X0oooo0`0000001P3oool00000000000000000oooo00000080oooo
00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo008000000`3oool00`00
0000oooo0?ooo`0200000080oooo00H000000?ooo`3oool0oooo0000003oool2000000<0oooo0`00
00020?ooo`040000003oool0oooo000003@0oooo00050?ooo`80000000<0oooo0000003oool00P00
00020?ooo`050000003oool000000?ooo`0000000`3oool300000080oooo00D000000?ooo`000000
oooo000000030?ooo`@000000P3oool00`000000oooo000000020?ooo`050000003oool0oooo0?oo
o`000000:P3oool400000080oooo00D000000?ooo`3oool000000?ooo`0300000080oooo00<00000
0?ooo`3oool00P3oool3000000<0oooo00H000000?ooo`00000000000?ooo`0000020?ooo`040000
003oool0oooo0?ooo`80000000<0oooo0000003oool00`3oool01P000000oooo0?ooo`3oool00000
0?ooo`800000=03oool000@0oooo0`000000103oool000000000003oool2000000030?ooo`000000
oooo008000000`3oool2000000@0oooo00D000000?ooo`000000oooo000000030?ooo`800000103o
ool01@000000oooo0000003oool000000080oooo0`00000Z0?ooo`<000000P3oool010000000oooo
0?ooo`3oool3000000<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`06
0000003oool0oooo0?ooo`000000oooo0P0000020?ooo`040000003oool0oooo0?ooo`<0000000H0
oooo0000003oool000000?ooo`00000d0?ooo`001@3oool2000000080?ooo`000000oooo0000003o
ool000000?ooo`0000020?ooo`060000003oool000000000003oool000000`3oool01`000000oooo
0?ooo`000000oooo0000003oool00`0000040?ooo`0:0000003oool0oooo0000003oool000000?oo
o`000000oooo000002X0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000001@3oool00000000000000000
oooo00800000103oool00`000000oooo0?ooo`020?ooo`<000000P3oool00`000000oooo0?ooo`02
00000080oooo0`0000000`3oool000000?ooo`0d0?ooo`001@3oool02`000000oooo000000000000
oooo0000003oool000000?ooo`000000oooo00<000000P3oool00`000000oooo000000020?ooo`04
0000003oool0oooo0?ooo`<0000000@0oooo0000003oool000000`3oool010000000oooo0?ooo`3o
ool300000080oooo00<000000?ooo`3oool09`3oool010000000oooo0000000000030?ooo`030000
003oool0oooo00@000000P3oool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3oool0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`050000003oool000000?oo
o`0000000`3oool010000000oooo0?ooo`00000e0?ooo`001@3oool2000000050?ooo`000000oooo
0000003oool00P000000103oool000000000000000030?ooo`050000003oool000000?ooo`000000
0`3oool2000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000@0
oooo00<000000?ooo`3oool09`3oool3000000040?ooo`000000oooo00000080oooo00<000000?oo
o`0000000P3oool00`000000oooo00000002000000@0oooo00@000000?ooo`3oool0oooo0`000003
0?ooo`040000003oool0oooo0?ooo`80000000L0oooo000000000000oooo0000003oool000000080
oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo03<0oooo00050?ooo`060000
003oool0oooo0000003oool000000P3oool200000080oooo00X000000?ooo`3oool0oooo0000003o
ool000000?ooo`000000oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo00@000000?oo
o`000000oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo02L0oooo0`000002
0?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000D0oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`050000003oool0oooo0000003oool00P0000020?oo
o`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`02000000040?ooo`000000oooo
000003D0oooo00050?ooo`030000003oool0oooo00<000000P3oool01P000000oooo0?ooo`000000
oooo00000080oooo00<000000?ooo`3oool00`0000020?ooo`8000000P3oool010000000oooo0?oo
o`3oool400000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0V0?ooo`800000
00<0oooo0000003oool00P3oool300000080oooo00<000000?ooo`3oool0100000050?ooo`060000
003oool0oooo0000003oool000000`3oool4000000@0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`060000003oool000000?ooo`000000oooo0P00000f0?ooo`00103oool3000000040?ooo`00
000000000?ooo`<000000P3oool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`3o
ool00P3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool000000?ooo`000000:@3oool00`000000oooo000000040?ooo`030000003oool0oooo
0080oooo00L000000?ooo`000000oooo0000003oool0000000@0oooo00@000000?ooo`0000000000
0P3oool010000000oooo0?ooo`3oool2000000D0oooo00@000000?ooo`3oool0oooo0`0000020?oo
o`8000000P3oool010000000oooo0?ooo`00000f0?ooo`00103oool4000000030?ooo`0000000000
0080oooo0P0000001P3oool000000?ooo`000000oooo00000080oooo0P0000040?ooo`040000003o
ool00000000000<0oooo0`0000030?ooo`060000003oool0oooo0000003oool00000:03oool00`00
0000oooo000000030?ooo`80000000L0oooo0000003oool0oooo0000003oool000000080oooo00@0
00000?ooo`3oool000000`3oool2000000<0oooo00<000000?ooo`3oool00P3oool3000000@0oooo
00<000000?ooo`3oool00P0000020?ooo`<000000`3oool010000000oooo0?ooo`00000f0?ooo`00
103oool4000000030?ooo`000000oooo0080oooo0P0000001@3oool000000?ooo`000000oooo00D0
00000`3oool00`000000oooo0?ooo`02000000070?ooo`00000000000?ooo`000000oooo00000002
0?ooo`060000003oool0oooo0000003oool000009`3oool2000000030?ooo`000000oooo00800000
00H0oooo0000003oool0oooo0000003oool2000000<0oooo00H000000?ooo`3oool0oooo0000003o
ool2000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`050000003oool0oooo0000003o
ool00P0000000`3oool000000?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool20000
03H0oooo00040?ooo`H000000`3oool2000000040?ooo`000000oooo0?ooo`8000000P3oool00`00
0000oooo000000020?ooo`030000003oool0oooo00<000000`3oool00`000000oooo000000020?oo
o`050000003oool0oooo0?ooo`0000009`3oool01P000000oooo000000000000oooo00000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`00
0000oooo000000040?ooo`030000003oool0oooo0080000000D0oooo0000003oool0oooo00000002
0?ooo`8000000`3oool00`000000oooo0?ooo`0300000080oooo00D000000?ooo`000000oooo0000
000f0?ooo`00103oool00`000000oooo0000000400000080oooo0`0000020?ooo`8000000`3oool0
1@000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0000
003oool0000000<0oooo0P00000W0?ooo`030000003oool00000008000000`3oool00`000000oooo
0?ooo`04000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0000000<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`050000003oool0oooo0000
003oool00P0000020?ooo`050000003oool000000?ooo`000000=P3oool000@0oooo00D000000?oo
o`00000000000?ooo`02000000040?ooo`000000oooo0?ooo`<0000000<0oooo0000003oool00P3o
ool01@000000oooo0000003oool000000080oooo0`0000040?ooo`060000003oool000000?ooo`00
0000oooo0P0000000`3oool000000?ooo`0U0?ooo`040000003oool0oooo000000@0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo000000<0oooo1@0000030?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`00
0000oooo000000020?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0=03oool0
00@0oooo100000000`3oool000000?ooo`0200000080oooo00@000000?ooo`3oool0oooo0P000000
1P3oool000000?ooo`3oool000000?ooo`<0000000<0oooo0000000000000`3oool010000000oooo
0?ooo`3oool300000080oooo00<000000?ooo`3oool0903oool01P000000oooo0?ooo`000000oooo
000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`060000003o
ool000000000003oool000000`3oool4000000@0oooo00@000000?ooo`3oool0oooo100000030?oo
o`8000000P3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool0=@3oool000D0
oooo1@000000103oool000000000003oool2000000<0oooo0P0000000`3oool000000?ooo`020?oo
o`8000000`3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool000000080000000@0oooo0000003oool0oooo0`00
00020?ooo`030000003oool0oooo0080oooo100000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo00000080oooo100000030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0e0?ooo`001@3oool200000003
0?ooo`00000000000080oooo0P0000000`3oool00000000000020?ooo`80000000<0oooo0000003o
ool00P3oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0000003oool000000?ooo`03
000000@0oooo00<000000?ooo`3oool08P3oool01@000000oooo0000003oool0000000<0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool5000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0100000000`3oool000000?oo
o`0f0?ooo`001@3oool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P000002
0?ooo`80000000<0oooo0000003oool0100000030?ooo`030000003oool0oooo00@0000000@0oooo
0000003oool000000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo1000
00030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`D000000P3oool010000000
oooo0?ooo`3oool400000080oooo00<000000?ooo`0000000P0000030?ooo`800000=`3oool000D0
oooo1@0000000`3oool00000000000020?ooo`060000003oool000000?ooo`000000oooo0`000002
0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo
000000020?ooo`030000003oool0oooo0280oooo0P0000020?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`02000000040?ooo`000000oooo0000
0080oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool01P000000oooo000000000000oooo00000080oooo100000020?ooo`030000003o
ool0oooo00800000>03oool000H0oooo1@0000002`3oool000000?ooo`3oool000000?ooo`000000
oooo0000003oool0000000@0oooo00D000000?ooo`000000oooo000000030?ooo`8000000`3oool0
1P000000oooo0?ooo`000000oooo000002<0oooo00D000000?ooo`3oool0oooo000000030?ooo`05
0000003oool000000?ooo`0000000P3oool010000000oooo0000000000030?ooo`080000003oool0
oooo0000003oool000000?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00000P3oool00`000000oooo000000030?ooo`040000003oool0oooo0?ooo`8000000P3oool01P00
0000oooo0?ooo`000000oooo000003P0oooo00060?ooo`@000000P3oool3000000<0oooo0P000000
0`3oool000000?ooo`030?ooo`030000003oool0oooo0080000000H0oooo00000000000000000?oo
o`0000020?ooo`060000003oool0oooo0000003oool000008P3oool00`000000oooo0?ooo`020?oo
o`060000003oool000000000003oool000000`3oool010000000oooo0000000000040?ooo`040000
003oool0oooo0?ooo`@00000103oool010000000oooo0?ooo`3oool300000080oooo00@000000?oo
o`0000000000103oool00`000000oooo0?ooo`04000000060?ooo`000000oooo0000003oool00000
>@3oool000H0oooo100000020?ooo`<000000`3oool5000000<0oooo00<000000?ooo`3oool00`00
00020?ooo`050000003oool000000?ooo`000000103oool00`000000oooo0?ooo`0P0?ooo`030000
003oool000000080oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`3oool2000000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`060000003oool0oooo0000
003oool00000103oool00`000000oooo0?ooo`030?ooo`070000003oool0oooo0000003oool00000
0?ooo`04000000030?ooo`000000oooo03T0oooo00070?ooo`@0000000@0oooo0000000000000000
103oool400000080oooo00<000000?ooo`3oool00P3oool02@000000oooo0?ooo`3oool000000?oo
o`000000oooo000000030?ooo`800000803oool300000080oooo00@000000?ooo`00000000000`3o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00<0oooo00@000000?ooo`3oool0
oooo100000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@0000030?oo
o`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0i
0?ooo`001`3oool5000000030?ooo`000000000000<0oooo0P0000001P3oool000000?ooo`000000
oooo000000<0oooo0P0000030?ooo`060000003oool000000?ooo`000000oooo0P0000000`3oool0
00000?ooo`0N0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000P3oool01P000000oooo0?ooo`3oool000000?ooo`800000
00@0oooo0000003oool0oooo0P0000020?ooo`<000000P3oool01P000000oooo0?ooo`000000oooo
000000<0oooo1@0000030?ooo`030000003oool000000080000000<0oooo0000003oool0>P3oool0
00P0oooo100000020?ooo`0<0000003oool000000000003oool000000?ooo`000000oooo0000003o
ool000000P3oool01P000000oooo000000000000oooo000000<0oooo0`0000020?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`0000000`3oool2000000030?ooo`000000oooo0080oooo00H0
00000?ooo`00000000000?ooo`0000030?ooo`060000003oool0oooo0000003oool000000`3oool0
0`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo000000020?ooo`030000003oool0
oooo0080oooo0P0000040?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0>P3o
ool000P0oooo100000020?ooo`8000000`3oool00`000000oooo000000020?ooo`80000000@0oooo
0000003oool0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0703oool010000000oooo0?ooo`0000020?ooo`050000003oool000000?ooo`00
00000P3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`00
000000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0`0000020?oo
o`030000003oool0oooo00<0oooo0`0000030?ooo`80000000<0oooo0000003oool00P00000l0?oo
o`002@3oool6000000@0oooo0`0000020?ooo`<000000P3oool01@000000oooo0000003oool00000
0080oooo0P0000030?ooo`030000003oool0oooo01/0oooo0P0000020?ooo`060000003oool00000
0000003oool000000`3oool010000000oooo0000000000030?ooo`030000003oool0oooo00<0oooo
0P0000050?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000000000020?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000020?ooo`@000000P3oool3000003d0
oooo00090?ooo`<000000P3oool200000080oooo00@000000?ooo`00000000000`3oool020000000
oooo0?ooo`3oool000000?ooo`000000oooo0`0000000`3oool00000000000020?ooo`030000003o
ool0oooo01X0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000
003oool00P3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo0P000005
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool3000003d0oooo000:0?ooo`8000000P3oool200000080oooo00@000000?ooo`0000000000
0P3oool2000000<0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool000000080oooo
00<000000?ooo`3oool06@3oool2000000<0oooo0P0000030?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`00
00000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0`0000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo2000000n0?ooo`002P3oool3
000000030?ooo`00000000000080oooo00L000000?ooo`00000000000?ooo`000000oooo00800000
0P3oool010000000oooo0?ooo`0000030?ooo`050000003oool000000?ooo`0000006`3oool20000
00040?ooo`0000000000000000@0oooo00<000000?ooo`3oool00P000000103oool000000?ooo`3o
ool2000000040?ooo`0000000000000000<0oooo00P000000?ooo`3oool0oooo0000003oool00000
0?ooo`8000000`3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00`000003
0?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo0000000n0?ooo`002P3o
ool600000080oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3oool010000000oooo0000
000000030?ooo`050000003oool000000?ooo`0000006@3oool2000000<0oooo0P0000001P3oool0
00000?ooo`3oool000000?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`040000003oool00000000000@0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`3oool3000000@0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`03000003l0oooo000:0?ooo`D0000000D0oooo0000003oool000000?ooo`020000
00<0oooo00@000000?ooo`000000oooo0P0000000`3oool000000?ooo`020?ooo`040000003oool0
oooo000001T0oooo00@000000?ooo`000000oooo0P0000001P3oool000000?ooo`3oool000000?oo
o`800000103oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool00P3oool2
000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`800000103o
ool300000080oooo00<000000?ooo`3oool01000000o0?ooo`002`3oool3000000060?ooo`000000
00000?ooo`000000oooo0P0000030?ooo`070000003oool000000000003oool000000?ooo`020000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool05P3oool00`000000oooo000000020000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`090000003oool0oooo
0?ooo`000000oooo0000003oool0000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool0
0000000000040?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0oooo0`000000103o
ool000000000003oool2000000@0oooo00@000000?ooo`000000oooo0P0000100?ooo`002`3oool7
000000030?ooo`000000oooo0080000000<0oooo0000003oool00P3oool2000000060?ooo`000000
oooo0000003oool000000P3oool2000001H0oooo0P0000000`3oool00000000000030?ooo`040000
003oool0oooo0?ooo`80000000<0oooo0000003oool00`3oool01P000000oooo000000000000oooo
00000080oooo00@000000?ooo`3oool000000P3oool200000080oooo00@000000?ooo`3oool00000
0P3oool3000000<0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`030?ooo`800000
103oool01`000000oooo0000003oool000000?ooo`000000@03oool000/0oooo200000020?ooo`80
000000<0oooo0000003oool00P3oool030000000oooo0?ooo`000000oooo0000003oool000000?oo
o`000000oooo000001D0oooo100000050?ooo`060000003oool0oooo0000003oool000000P3oool0
1P000000oooo0?ooo`000000oooo000000<0oooo00L000000?ooo`3oool000000?ooo`000000oooo
00800000103oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool00`000000oooo0000
00030?ooo`030000003oool0oooo0080oooo0`0000030?ooo`8000000P3oool300000400oooo000<
0?ooo`H000000`3oool010000000oooo0000000000020?ooo`8000000P3oool010000000oooo0000
003oool2000000030?ooo`000000oooo01@0oooo0P000000103oool000000000000000030?ooo`06
0000003oool000000000003oool00000103oool010000000oooo0000000000030?ooo`030000003o
ool0oooo0080oooo0`0000050?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`<00000103o
ool010000000oooo0?ooo`3oool200000080oooo100000020?ooo`<00000@@3oool000`0oooo1`00
00020?ooo`070000003oool000000000003oool000000?ooo`02000000040?ooo`000000oooo0?oo
o`8000000P3oool00`000000oooo0?ooo`0A0?ooo`8000000P3oool2000000070?ooo`000000oooo
0?ooo`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`8000001`3oool010000000oooo0?ooo`3oool300000080oooo
100000050?ooo`030000003oool0oooo0080000000<0oooo0000003oool00`3oool010000000oooo
0?ooo`3oool300000440oooo000=0?ooo`L000000P3oool010000000oooo0000000000020?ooo`80
000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`0000000`0000030?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool00P3oool4
000000<0oooo00<000000?ooo`3oool00P0000000`3oool00000000000050?ooo`070000003oool0
oooo0?ooo`000000oooo000000050?ooo`<00000103oool00`000000oooo000000030?ooo`040000
003oool0oooo0?ooo`H0000000<0oooo0000003oool0@03oool000d0oooo100000000`3oool00000
00000003000000030?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`02000000<0oooo
00<000000?ooo`3oool03`3oool010000000oooo0000000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000040?ooo`000000oooo0000
0080oooo00@000000?ooo`00000000000P3oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0000000000080oooo00@000000?ooo`3oool0oooo0`0000020?ooo`8000000P3oool2000000<0
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool000000480oooo000=0?ooo`80
000000X0oooo00000000000000000?ooo`000000oooo0000003oool000000`3oool3000000030?oo
o`000000oooo008000000P3oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo000000000000
0P3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo00@000000?ooo`00
000000000`3oool01@000000oooo0?ooo`000000oooo00800000103oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool00P3oool3000000@0oooo00H000000?ooo`00000000000?ooo`0000020?oo
o`80000000<0oooo0000003oool0@@3oool000h0oooo1@0000020?ooo`D000000P3oool010000000
oooo0000000000020?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo
0?ooo`0000000`3oool01P000000oooo000000000000oooo00000080oooo0P0000000`3oool00000
000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`040000003oool00000000000@0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`040?ooo`800000103oool200000080oooo00<000000?ooo`3oool00P0000000`3o
ool000000?ooo`120?ooo`003P3oool<000000050?ooo`000000oooo0?ooo`0000000`3oool01000
0000oooo00000000000>0?ooo`D000000`3oool00`000000oooo000000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02000000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`020?ooo`<0000000@0oooo000000000000oooo0P0000030?ooo`<00000
00@0oooo0000003oool00000@`3oool000l0oooo1@0000000`3oool000000000000500000080oooo
00H000000?ooo`3oool0oooo0000003oool2000000d0oooo00<000000?ooo`3oool00P000000103o
ool000000000003oool200000080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo00<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo0P000000103oool000000000000000030?ooo`<00000103oool01`000000oooo0?ooo`3oool0
00000?ooo`000000103oool2000000<0oooo0P0000020?ooo`040000003oool00000000004<0oooo
000?0?oooa4000000P3oool010000000oooo0?ooo`00000<0?ooo`80000000@0oooo0000003oool0
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080000000D0oooo0000003o
ool0oooo000000030?ooo`050000003oool000000?ooo`0000000`3oool010000000oooo0?ooo`00
00020?ooo`8000000P3oool010000000oooo0?ooo`3oool4000000D0oooo00<000000?ooo`3oool0
0P0000020?ooo`030000003oool0oooo0080oooo100000000`3oool000000?ooo`020?ooo`<00000
A03oool00100oooo2@0000000`3oool0000000000004000000040?ooo`000000oooo0?ooo`800000
2`3oool2000000040?ooo`000000oooo00000080oooo0`0000030?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo000000000000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
0`000000oooo000000030?ooo`040000003oool0oooo0?ooo`<000000`3oool010000000oooo0?oo
o`3oool2000000030?ooo`000000oooo04<0oooo000@0?ooo`@000000P3oool<00000080oooo0P00
000:0?ooo`060000003oool000000000003oool000000P3oool020000000oooo0000003oool00000
0?ooo`000000oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`030?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`<0000000D0
oooo00000000000000000?ooo`03000000@0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`04000000050?ooo`000000oooo0?ooo`000000A03oool00140oooo00@000000?ooo`00
000000000P3oool3000000030?ooo`000000000000L0000000<0oooo0000003oool0203oool30000
0080oooo00H000000?ooo`00000000000?ooo`0000020?ooo`040000003oool00000000000@0oooo
00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool00P3oool3000000030?oo
o`000000oooo00@0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo0P0000050?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P0000030?ooo`050000003oool0
oooo0?ooo`000000A03oool00140oooo100000020?ooo`<0000000@0oooo000000000000oooo2000
00080?ooo`@000000P3oool2000000<0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000
003oool0oooo0?ooo`@000000`3oool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00P3oool50000
00<0oooo0`0000030?ooo`050000003oool000000?ooo`0000000P3oool5000004D0oooo000B0?oo
o`050000003oool000000000003oool01@0000020?ooo`80000000@0oooo000000000000oooo0`00
00070?ooo`<0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`02000000030?oo
o`000000000000<0oooo00<000000?ooo`3oool00P0000020?ooo`060000003oool000000?ooo`00
0000oooo0P0000030?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool000000?ooo`00
00030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool4000000@0oooo
00<000000?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3o
ool0@`3oool00180oooo1P0000000`3oool0000000000002000000030?ooo`000000oooo00800000
00D0oooo0000003oool000000?ooo`03000000<0oooo100000000`3oool000000?ooo`030?ooo`06
0000003oool000000000003oool000000`3oool2000000040?ooo`0000000000000000<0oooo00D0
00000?ooo`3oool000000?ooo`02000000D0oooo00<000000?ooo`3oool00`3oool4000000@0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`800000103oool200000080
oooo00D000000?ooo`000000oooo000000020?ooo`800000A@3oool001<0oooo1@0000000`3oool0
00000?ooo`04000000030?ooo`00000000000080oooo0`0000030?ooo`80000000L0oooo00000000
000000000?ooo`000000oooo008000000P3oool200000080oooo00<000000?ooo`3oool0103oool2
000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo0`00
00040?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool00P3oool3000000040?oo
o`00000000000?ooo`8000000`3oool200000080oooo00@000000?ooo`0000000000AP3oool001<0
oooo0P000000203oool000000000003oool000000?ooo`000000oooo1P0000000`3oool000000?oo
o`02000000<0oooo1`0000030?ooo`800000103oool00`000000oooo0?ooo`020?ooo`80000000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`04000000D0oooo00<000000?ooo`3oool00P3o
ool2000000030?ooo`000000oooo008000000P3oool2000000D0oooo00<000000?ooo`3oool00P00
00000`3oool000000?ooo`030?ooo`<000000P3oool2000000<0oooo00@000000?ooo`0000000000
AP3oool001@0oooo0`0000000`3oool0000000000002000000030?ooo`000000000000@0000000<0
oooo0000000000001@0000000`3oool0000000000005000000040?ooo`0000000000000000<0oooo
00@000000?ooo`3oool0oooo0P0000001@3oool000000?ooo`3oool000000080oooo00H000000?oo
o`00000000000?ooo`0000020?ooo`8000000P3oool00`000000oooo0?ooo`0300000080oooo00<0
00000?ooo`3oool00P3oool3000000D0oooo00@000000?ooo`00000000000`3oool010000000oooo
0?ooo`3oool200000080oooo0`0000040?ooo`<00000A`3oool001@0oooo1`0000000`3oool00000
0?ooo`02000000030?ooo`000000000000800000103oool8000000030?ooo`000000000000@00000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`00
000000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool00000008000001@3oool01000
0000oooo0?ooo`3oool3000000040?ooo`000000000000000080oooo0P0000040?ooo`070000003o
ool0oooo0?ooo`000000oooo000000020?ooo`D0000000D0oooo000000000000oooo000000170?oo
o`00503oool2000000040?ooo`00000000000?ooo`<0000000<0oooo0000003oool00P0000000`3o
ool00000000000040?ooo`030000003oool0oooo00H000000`3oool00`000000oooo000000020000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo0P0000060?ooo`070000003oool0oooo0?ooo`000000oooo0000
00050?ooo`8000001P3oool01P000000oooo000000000000oooo00000080oooo00<000000?ooo`00
00000`3oool2000000030?ooo`000000oooo04L0oooo000E0?ooo`@0000000<0oooo000000000000
100000000`3oool000000?ooo`04000000<0oooo00<000000?ooo`0000001@0000020?ooo`T00000
0P3oool00`000000oooo0?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`D00000
1@3oool010000000oooo0000000000020?ooo`030000003oool0oooo00<0oooo100000030?ooo`03
0000003oool0000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`05000004P0
oooo000E0?ooo`@0000000<0oooo000000000000100000020?ooo`030000003oool000000080oooo
00D000000?ooo`3oool000000?ooo`0300000080oooo100000030?ooo`030000003oool000000080
oooo0`0000020?ooo`80000000@0oooo0000003oool000000P3oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo
00@000000?ooo`3oool0oooo0`0000030?ooo`80000000<0oooo0000000000000`3oool300000080
oooo00P000000?ooo`3oool000000?ooo`000000oooo000004T0oooo000F0?ooo`D0000000<0oooo
0000000000000P0000020?ooo`<000000`3oool2000000030?ooo`000000000000h000000`3oool4
000000<0oooo00L000000?ooo`3oool000000?ooo`000000oooo008000000`3oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo000000000000103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00`3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000020?ooo`800000BP3oool001H0oooo0P0000001P3oool000000000003oool000000?oo
o`P00000103oool5000000030?ooo`000000000000L000000P3oool2000000030?ooo`0000000000
0080oooo0`0000030?ooo`@000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`<000000P3oool5
00000080oooo0`0000020?ooo`800000B`3oool001L0oooo1`000000103oool000000000003oool2
000000030?ooo`000000000000@0oooo0`0000020?ooo`P0000000<0oooo0000000000000`000000
103oool000000000000000020?ooo`<000000P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo1@0000040?ooo`<000000`3oool01`000000oooo0?ooo`3oool000000?ooo`00
0000103oool200000080oooo100000030?ooo`030000003oool0oooo04X0oooo000G0?ooo`L00000
00<0oooo0000003oool01P0000020?ooo`L0000000H0oooo000000000000oooo0000003oool40000
00030?ooo`000000000000P000000P3oool4000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000030?ooo`80000000<0oooo000000000000103oool00`000000oooo0?ooo`020000
0080oooo00<000000?ooo`3oool00`0000030?ooo`8000000P3oool3000004d0oooo000H0?ooo`/0
00000P3oool400000080oooo0`0000000`3oool0000000000002000000070?ooo`00000000000000
003oool000000?ooo`0700000080oooo1P0000000`3oool00000000000040?ooo`030000003oool0
oooo008000000P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo00000003
0?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`80
0000CP3oool001P0oooo2`0000020?ooo`D0000000<0oooo0000000000000`0000000`3oool00000
00000004000000070?ooo`00000000000000003oool000000?ooo`09000000030?ooo`0000000000
00D0000000@0oooo0000003oool000000`3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo
0000003oool00P3oool00`000000oooo000000040?ooo`030000003oool000000080oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo04h0oooo000I0?ooo`d000000P3o
ool00`000000oooo00000007000000030?ooo`000000000000`0000000<0oooo0000000000003`00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool2000000030?ooo`00
0000000000@0oooo0`0000030?ooo`<000000P3oool00`000000oooo0000001A0?ooo`006@3oool;
000000050?ooo`000000oooo0?ooo`0000000P3oool2000000030?ooo`0000000000008000000P3o
ool500000080oooo0P0000020?oooaP000000P3oool2000000030?ooo`000000oooo00<0oooo1000
00040?ooo`030000003oool0oooo0080oooo0P0000030?ooo`<00000DP3oool001X0oooo0`000000
0`3oool000000?ooo`02000000050?ooo`00000000000?ooo`0000000P3oool00`000000oooo0000
0003000000030?ooo`000000oooo03h000000`3oool00`000000oooo0?ooo`1B0?ooo`006P3oool8
000000030?ooo`000000oooo008000000P3oool00`000000oooo0000000;000000050?ooo`000000
oooo0000003oool010000000103oool000000000003ooola000005<0oooo000K0?ooo`030000003o
ool0000000@000000P3oool400000080oooo100000000`3oool000000000000300000080oooo1`00
00000`3oool0000000000002000000030?ooo`00000000000080oooo2P0000000`3oool000000000
0003000000030?ooo`00000000000080000000<0oooo0000000000008P0000170?ooo`006`3oool8
000000070?ooo`00000000000000003oool000000?ooo`03000000030?ooo`000000000000@00000
0`3oool010000000oooo0000000000020?ooo`/0000000D0oooo00000000000000000?ooo`020000
00030?ooo`000000000000<00000103ooolM00000080oooo5`00000i0?ooo`00703oool200000006
0?ooo`00000000000?ooo`000000oooo0`0000020?oooa@000000P3oool<00000080oooo00D00000
0?ooo`00000000000?ooo`0A000000030?ooo`000000000000H0000000<0oooo0000000000002P00
00000`3oool0000000000002000000030?ooo`000000000000H0000000<0oooo0000000000004000
000^0?ooo`007@3oool;000000<0oooo0`000000103oool000000000003oool2000000030?ooo`00
0000000000@00000103oool200000080oooo1P0000020?ooo`T000000P3oool5000000040?ooo`00
0000oooo0?ooo`D0000000<0oooo0000003oool09@0000001@3oool00000000000000000oooo01h0
00006@3oool001d0oooo1P0000000`3oool0000000000002000000030?ooo`000000000000@00000
00<0oooo0000000000000`0000001@3oool00000000000000000oooo00<0000000<0oooo0000003o
ool00P3oool>000000<0oooo0`0000000`3oool000000000000?00000080oooo1`0000050?ooo`80
000000<0oooo0000000000000P3oool00`000000oooo00000003000000030?ooo`00000000000080
oooo0P0000000`3oool000000000000X000001<0oooo000N0?ooo`/0000000<0oooo000000000000
2P0000000`3oool000000?ooo`0:000000030?ooo`00000000000080oooo1P0000030?oooa/00000
0P3oool8000000030?ooo`00000000000080oooo1P0000000`3oool0000000000009000000030?oo
o`000000000000/0000000D0oooo00000000000000000?ooo`0=000000030?ooo`000000000000T0
00003`3oool001l0oooo1@0000000`3oool000000000000200000080oooo3P0000000`3oool00000
0000000500000080oooo0`0000030?ooo`P0000000<0oooo0000003oool00P000000103oool00000
0000000000020?ooo`h000000P3oool00`000000oooo0000000C000000<0oooo10000000103oool0
00000?ooo`3oool3000000040?ooo`000000oooo0?ooobT000002`3oool001l0oooo1@000000103o
ool000000000003oool2000000030?ooo`000000000000<0000000<0oooo00000000000010000000
103oool000000000003oool6000000030?ooo`000000oooo0100000000<0oooo0000003oool00P00
00000`3oool000000000000300000080oooo3`0000000`3oool0000000000003000000<0oooo1000
00000`3oool00000000000020?ooo`040000003oool0000000000080oooo1@0000020?ooo`T00000
00@0oooo0000003oool0oooo200000000`3oool000000000000200000080oooo0`0000000`3oool0
000000000004000000030?ooo`000000000000@0000000@0oooo0000000000000000203oool00200
oooo1`0000000`3oool000000?ooo`0700000080oooo00<000000?ooo`000000400000001P3oool0
00000000003oool000000?oooa/000000P3oool2000000050?ooo`000000oooo0000003oool01000
00000`3oool0000000000004000000030?ooo`000000000000@0000000<0oooo0000003oool00P3o
ool?000000@0oooo0P0000030?ooo`80000000<0oooo0000000000003@0000030?ooo`<000000P3o
ool00`000000oooo00000005000000L0oooo000P0?ooo`D0000000<0oooo0000000000000P000000
0`3oool00000000000020?ooo`80000000<0oooo0000003oool02P000000103oool000000000003o
ool:00000080oooo100000000`3oool0000000000005000000030?ooo`00000000000080oooo1P00
00000`3oool000000?ooo`030?ooo`80000000<0oooo0000000000000P3ooolE000000040?ooo`00
000000000?ooo`<0000000<0oooo0000003oool02@0000000`3oool000000000000800000080oooo
1`0000020?ooo`060000003oool0oooo0?ooo`000000oooo1@0000020?ooo`80000000<0oooo0000
003oool01P3oool00240oooo0P000000203oool000000000003oool000000?ooo`000000oooo1000
00000`3oool000000?ooo`0I00000080oooo1@0000030?oooah0000000<0oooo0000003oool01P00
00020?ooo`<000000P3oool500000080oooo5P0000020?ooo`80000000<0oooo0000000000002@00
0000103oool000000?ooo`0000020?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000
oooo000000060?ooo`008P3oool2000000030?ooo`00000000000180000000<0oooo000000000000
200000000`3oool000000?ooo`0F000000030?ooo`000000000000D000000`3oool00`000000oooo
00000002000000030?ooo`00000000000080oooo00@000000?ooo`0000000000103oool500000003
0?ooo`000000000000l000000`3oool200000080oooo0P0000001@3oool00000000000000000oooo
00T0000000@0oooo0000003oool00000103oool4000000<0oooo00<000000?ooo`3oool010000000
103oool000000000000000060?ooo`008P3oool5000000080?ooo`00000000000?ooo`000000oooo
0000003ooolR00000080oooo3`0000030?ooo`H000001@3oool400000080oooo300000000`3oool0
000000000003000000<0oooo2@0000020?ooo`T000000P3oool6000000D0oooo00@000000?ooo`3o
ool0oooo0`0000000`3oool0000000000002000000060?ooo`000000oooo0?ooo`000000oooo0`00
00000`3oool000000?ooo`040?ooo`008`3oool4000000030?ooo`000000000000<0000000<0oooo
0000000000009`0000000`3oool000000000000500000080oooo00<000000?ooo`00000050000000
0`3oool00000000000020?ooo`8000000P3oool3000000<0oooo0P000000103oool000000?ooo`3o
ool9000000050?ooo`00000000000000003oool00P0000000`3oool0000000000006000000030?oo
o`00000000000080000000<0oooo0000003oool00P0000020?ooo`030000003oool0oooo0080oooo
0`0000020?ooo`040000003oool0oooo0?ooo`<000001@3oool002@0oooo0P0000000`3oool00000
0?ooo`0>000000030?ooo`000000000000@0000000H0oooo000000000000oooo0000003ooolB0000
00030?ooo`000000000000X000000P3oool2000000040?ooo`000000000000000080oooo20000002
0?ooo`8000001@3oool2000000030?ooo`000000000000/0000000@0oooo000000000000oooo0P00
00020?ooo`X0000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`020?ooo`@00000
103oool00`000000oooo0?ooo`03000000040?ooo`00000000000?ooo`H000001@3oool002@0oooo
3P0000000`3oool0000000000007000000@0oooo0`0000020?ooo`030000003oool0000000800000
00<0oooo000000000000400000020?ooo`8000000P3oool200000080oooo7P0000020?ooo`P00000
0P3oool=000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool00P3oool300000005
0?ooo`00000000000000003oool00`0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool0
0`000000oooo000000050?ooo`009@3oool4000000030?ooo`000000000000<0000000@0oooo0000
003oool0oooo200000040?ooo`80000000<0oooo000000000000100000001P3oool000000?ooo`3o
ool000000?ooo`h0000000<0oooo000000000000200000020?ooo`D000000P3oool00`000000oooo
00000002000000030?ooo`0000000000008000000P3oool300000080oooo0`000000103oool00000
0000003oool9000000040?ooo`00000000000?ooo`d00000103oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00`000000
0`3oool000000?ooo`03000000D0oooo000V0?ooo`030000003oool0000000l0000000@0oooo0000
0000000000000P3oool200000080oooo2@0000000`3oool00000000000040?ooo`<000000P3oool;
00000080oooo0`0000000`3oool000000?ooo`020?ooo`030000003oool0000000D0000000<0oooo
0000000000007P0000001@3oool000000000003oool0000000D0oooo0P0000000`3oool000000000
0002000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool04@0000070?ooo`009`3o
ool=000000060?ooo`000000oooo0?ooo`000000oooo0P0000000`3oool00000000000020?ooo`<0
000000@0oooo0000003oool0oooo1P0000040?ooo`D000000P3oool00`000000oooo000000020?oo
oa/0000000<0oooo0000003oool00P3oool400000080oooo100000000`3oool00000000000090000
00030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0080oooo0`0000020?ooo`H000000P3oool2000000050?ooo`00000000000000003oool01@00
00090?ooo`009P3oool010000000oooo0000003oool900000080oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0000000200000080oooo0P0000030?ooo`D0000000<0oooo000000000000
1P0000030?ooo`040000003oool0oooo000000L0oooo9@0000020?ooo`030000003oool0000000D0
oooo0`0000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool20000
00050?ooo`00000000000000003oool00`0000030?ooo`80000000<0oooo0000000000001000000<
0?ooo`00:@3oool9000000040?ooo`00000000000?ooo`8000000P3oool5000000@0oooo0P000000
103oool000000000003oool2000000030?ooo`000000000000<000000P3oool2000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo
1P0000030?ooo`800000103oool00`000000oooo0?ooo`080?ooo`<0000000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0000000<0oooo000000000000
103oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool6000000030?ooo`0000000000
00H000003P3oool002T0oooo1P0000001P3oool000000000003oool000000?ooo``0000000<0oooo
0000003oool00P0000030?ooo`80000000@0oooo000000000000oooo100000020?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo
0`0000020?ooo`L000000P3oool00`000000oooo0?ooo`090?ooo`@000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000@0oooo0`0000040?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000000000700000100oooo000Y0?ooo`T0
00000P3oool00`000000oooo0000000300000080oooo00<000000?ooo`0000001@000000103oool0
00000?ooo`3oool4000000030?ooo`000000oooo0080000000<0oooo0000000000000P0000000`3o
ool000000?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000H0oooo0P0000000`3oool0000000000002000000X0oooo00<00000
0?ooo`3oool00P0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`030000
003oool0000000<0000000<0oooo000000000000103oool01P000000oooo000000000000oooo0000
00<0oooo1@00000B0?ooo`00:@3oool6000000070?ooo`000000oooo0000003oool000000?ooo`04
000000060?ooo`000000oooo0?ooo`000000oooo1@0000000`3oool0000000000002000000@0oooo
0P0000050?ooo`H00000103oool00`000000oooo000000060?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo0P00000:0?ooo`03
0000003oool0000000<000000P3oool00`000000oooo000000030?ooo`040000003oool0oooo0?oo
o`8000001@3oool4000000<0oooo0P000000103oool000000000000000020?ooo`80000000@0oooo
00000000000000004P3oool002T0oooo2@0000000`3oool0000000000002000000030?ooo`000000
oooo008000000P3oool3000000<0oooo1@0000040?ooo`8000001P3oool3000000<0oooo1`000006
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000<0oooo0P00000;0?ooo`<000000P3oool3000000030?ooo`000000oooo0080oooo
00@000000?ooo`3oool0oooo0P0000050?ooo`8000000P3oool4000000040?ooo`000000oooo0000
0080oooo1@00000D0?ooo`00:@3oool200000080oooo2P0000020?ooo`D000000P3oool010000000
oooo0?ooo`3oool900000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000006
0?ooo`H00000103oool00`000000oooo000000050?ooo`040000003oool0oooo000000<0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000/0oooo0`0000030?ooo`<00000103oool01@000000
oooo0000003oool0000000@0oooo00<000000?ooo`000000103oool4000000050?ooo`0000000000
0000003oool00`00000E0?ooo`00:03oool:000000030?ooo`00000000000080oooo0P000000103o
ool000000000003oool400000080oooo00D000000?ooo`00000000000?ooo`05000000<0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
0`3oool5000000030?ooo`000000oooo00D0oooo00<000000?ooo`000000103oool00`000000oooo
000000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000000`3oool010000000oooo
0000000000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`3oool200000080oooo2000000F0?ooo`00:03oool2000000<0oooo00<000000?oo
o`00000010000000103oool000000000003oool3000000@0oooo00D000000?ooo`00000000000?oo
o`0200000080oooo0P0000020?ooo`8000000`3oool00`000000oooo000000050?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`H000000`3oool2000000H0oooo
0P0000030?ooo`030000003oool0oooo00T0oooo0`0000030?ooo`8000000P3oool2000000030?oo
o`000000oooo0080oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo
00000080oooo1`00000G0?ooo`00:03oool3000000040?ooo`000000oooo0?ooo`D0000000<0oooo
0000000000001@0000020?ooo`060000003oool000000000003oool000000P3oool200000080oooo
00@000000?ooo`3oool0oooo100000000`3oool000000?ooo`050?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`P000000`3oool20000
00@0oooo00<000000?ooo`3oool02@3oool300000080oooo0P0000040?ooo`8000000`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo008000000P3oool7000001P0oooo000X0?ooo`04
0000003oool00000000000@0oooo1@0000020?ooo`<0000000@0oooo000000000000oooo0P000002
0?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`H00000103oool00`000000oooo00000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001P3oool00`000000oooo00000002
0?ooo`L000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool00000008000000P3oool0
0`000000oooo0?ooo`020?ooo`<0000000<0oooo000000000000103oool02P000000oooo0000003o
ool000000?ooo`000000oooo0000003oool4000001P0oooo000X0?ooo`h0000000@0oooo0000003o
ool0oooo1@0000000`3oool0000000000005000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000030?ooo`L000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000060?ooo`80000000<0oooo0000000000000P00000;
0?ooo`040000003oool0000000000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`@00000
0`3oool2000000040?ooo`000000000000000080oooo1@00000I0?ooo`00:03oool3000000D0oooo
00<000000?ooo`0000002`000000103oool000000000000000020?ooo`030000003oool0oooo00<0
00000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo00000003000000@0oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`8000002P3oool0
10000000oooo0?ooo`0000030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000
oooo0?ooo`0@000001T0oooo000Y0?ooo`<000000P3oool2000000<0oooo1`000000103oool00000
0?ooo`3oool2000000D0oooo00<000000?ooo`3oool00P3oool4000000030?ooo`000000oooo00@0
oooo0P0000040?ooo`040000003oool0oooo00000080oooo1@0000000`3oool000000?ooo`050?oo
o`030000003oool0000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo0?ooo`8000002`3oool00`000000oooo00000002000000040?ooo`000000oooo00000080oooo
00@000000?ooo`0000000000103oool=000001X0oooo000Y0?ooo`<0000000<0oooo0000003oool0
0P3oool7000000040?ooo`00000000000?ooo`80000000@0oooo00000000000000000`3oool00`00
0000oooo0?ooo`050?ooo`@000001P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00<0oooo1P0000030?ooo`030000003oool0000000H0oooo00<000000?ooo`000000103oool0
1P000000oooo0?ooo`000000oooo000000X0oooo00D000000?ooo`00000000000?ooo`0400000080
oooo00@000000?ooo`00000000000`3oool400000080oooo00<000000?ooo`3oool01@00000J0?oo
o`00:@3oool00`000000oooo00000005000000<0oooo00<000000?ooo`0000001P0000030?ooo`03
0000003oool000000080000000<0oooo0000003oool00`3oool200000080oooo00<000000?ooo`00
00001@000000103oool000000?ooo`0000040?ooo`030000003oool0oooo00<0oooo0`0000030?oo
o`T000000`3oool00`000000oooo000000050?ooo`8000000P3oool00`000000oooo0?ooo`090?oo
o`<000000`3oool200000080oooo00@000000?ooo`000000oooo1P0000000`3oool0000000000007
000001/0oooo000^0?ooo`<000000P3oool00`000000oooo00000005000000040?ooo`0000000000
00000080oooo00@000000?ooo`3oool0oooo0`0000000`3oool00000000000040?ooo`030000003o
ool0oooo00D0oooo100000050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
1P3oool2000000<0oooo200000030?ooo`8000000`3oool00`000000oooo0?ooo`080?ooo`<00000
0`3oool01P000000oooo000000000000oooo00000080oooo2@0000030?ooo`<00000703oool00340
oooo100000030?ooo`<000000P3oool01@000000oooo000000000000oooo008000000`3oool30000
00H0oooo00<000000?ooo`3oool01@3oool6000000<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000H0oooo0P0000020?ooo`H000000`3o
ool00`000000oooo0?ooo`080?ooo`040000003oool000000?ooo`8000000`3oool:000000030?oo
o`000000oooo0080oooo0`00000M0?ooo`00>@3oool300000080oooo00<000000?ooo`3oool00P00
00001P3oool000000?ooo`3oool000000?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`80
00000P3oool010000000oooo0?ooo`3oool5000000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001@3o
ool6000000X0oooo0`0000001@3oool000000?ooo`000000oooo00L0000000<0oooo0000003oool0
0P3oool00`000000oooo00000004000001d0oooo000j0?ooo`@0000000<0oooo0000000000000P3o
ool3000000040?ooo`000000oooo0?ooo`80000000<0oooo0000000000000`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000<0oooo00<00000
0?ooo`0000000P3oool2000000T0oooo0`0000000`3oool000000000000:000000030?ooo`000000
000000<0000000@0oooo00000000000000007P3oool003/0oooo1@0000000`3oool000000?ooo`02
0?ooo`<00000103oool00`000000oooo0?ooo`04000000030?ooo`000000oooo00H0oooo00<00000
0?ooo`3oool00`3oool3000000030?ooo`00000000000080000000@0oooo0000003oool000001@3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
0P0000090?ooo`H0000000<0oooo0000000000001`0000030?ooo`040000003oool000000?ooo`80
00007P3oool003`0oooo0`000000103oool000000000000000020?ooo`030000003oool0000000<0
00000P3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`02000000<0
oooo00<000000?ooo`3oool00P3oool7000000<0oooo00<000000?ooo`0000001`3oool2000000@0
oooo00D000000?ooo`000000oooo000000070?ooo`h00000103oool200000080oooo0`00000O0?oo
o`00?@3oool4000000050?ooo`00000000000?ooo`0000000P3oool00`000000oooo0?ooo`020000
00030?ooo`00000000000080oooo00@000000?ooo`000000oooo1P000000103oool000000?ooo`00
00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3ooolB00000080oooo0P00
00020?ooo`030000003oool0oooo00<0oooo1P0000000`3oool000000000000400000080oooo00D0
00000?ooo`3oool000000?ooo`06000001l0oooo000n0?ooo`P000000`3oool010000000oooo0?oo
o`3oool4000000050?ooo`000000oooo0?ooo`0000001P3oool5000000H0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`00000000001`3oool2
00000080oooo1@0000020?ooo`040000003oool0oooo0?ooo`@0000000<0oooo0000000000001P00
00030?ooo`030000003oool000000080000000<0oooo0000000000000P00000P0?ooo`00?`3oool0
0`000000oooo00000002000000040?ooo`000000000000000080oooo0P0000040?ooo`<000000`3o
ool00`000000oooo0?ooo`040?ooo`X0000000@0oooo0000003oool00000103oool2000000<0oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000@0oooo1P0000020?oo
o`<0000000<0oooo0000000000001P0000000`3oool000000000000400000080oooo1@00000P0?oo
o`00@03oool;000000030?ooo`000000oooo0080oooo1@0000020?ooo`800000103oool01@000000
oooo0?ooo`3oool0000000D0oooo1`0000030?ooo`030000003oool0000000D0oooo0P0000030?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000020?ooo`D000000P3oool9
00000080oooo0P0000000`3oool000000?ooo`02000000030?ooo`00000000000240oooo00120?oo
o`D0000000@0oooo0000003oool0oooo0`0000000`3oool000000?ooo`020?ooo`030000003oool0
00000080000000D0oooo0000003oool0oooo000000050?ooo`030000003oool0oooo0080oooo0P00
00000`3oool000000?ooo`020?ooo`X000000`3oool3000000D0oooo00@000000?ooo`3oool00000
0P3oool2000000050?ooo`00000000000000003oool02@0000030?ooo`030000003oool0oooo00<0
00000P3oool00`000000oooo0000000Q0?ooo`00@`3oool7000000<0oooo0`0000040?ooo`040000
003oool0oooo0?ooo`<0000000<0oooo0000003oool01@3oool2000000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool0103oool3000000<0oooo200000040?ooo`030000003oool0000000@0
oooo2@0000000`3oool0000000000002000000030?ooo`000000000000<0000000H0oooo00000000
0000oooo0000003oool200000240oooo00150?ooo`L000000P3oool500000080oooo0P0000030?oo
o`d000001@3oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`L0000000<0oooo
0000000000000`3ooolA000000@0oooo00<000000?ooo`0000001000000R0?ooo`00A`3oool30000
00040?ooo`000000000000000080oooo0P0000000`3oool00000000000020?ooo`050000003oool0
oooo0000003oool00P0000070?ooo`H000000`3oool010000000oooo0?ooo`0000050?ooo`800000
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo2`0000000`3oool0000000000008000000@0
oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`0R0?ooo`00B03oool7000000<0oooo
00<000000?ooo`3oool0100000000`3oool000000?ooo`020?ooo`800000103oool00`000000oooo
0?ooo`0200000080oooo1P0000080?ooo`80000000<0oooo0000003oool00`3oool01P000000oooo
0?ooo`3oool000000?ooo`D0000000<0oooo000000000000200000030?ooo`040000003oool0oooo
00000080oooo0P0000000`3oool000000?ooo`0S0?ooo`00BP3oool3000000030?ooo`0000000000
0080000000<0oooo0000003oool00`3oool600000080oooo0P0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3ooolA00000080oooo0P0000000`3oool00000000000080000
00030?ooo`000000000000@00000103oool00`000000oooo00000006000002D0oooo001;0?ooo`@0
000000<0oooo0000003oool010000000103oool000000000003oool200000080oooo200000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000070?ooo`<000000P3oool@0000
00030?ooo`000000000000<0000000<0oooo000000000000100000000`3oool000000?ooo`020000
02H0oooo001=0?ooo`H000000P3oool4000000<0oooo0P0000040?ooo`030000003oool0000000P0
000000<0oooo0000003oool0103oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000020?oo
oaP0000000<0oooo0000000000001000000W0?ooo`00C`3oool500000080oooo2P0000020?ooo`04
0000003oool0oooo0?ooo`8000000`3oool8000000<0oooo0P0000020?ooo`030000003oool0oooo
00<0oooo1@0000020?ooo``0000000<0oooo000000000000200000020?ooo`030000003oool0oooo
02D0oooo001@0?ooo`L000000P3oool2000000@0oooo1@0000040?ooo`8000000`3oool00`000000
oooo00000002000000030?ooo`000000000002<0000000@0oooo0000003oool00000;03oool00580
oooo1`0000020?ooo`8000000`3oool2000000030?ooo`000000000000P000001@3oool300000080
oooo0P0000000`3oool000000000000C000000050?ooo`00000000000?ooo`000000=03oool005@0
oooo0`0000000`3oool0000000000005000000030?ooo`000000oooo00<0oooo0P0000030?oooaH0
0000103oool2000000@0oooo00<000000?ooo`0000001000000g0?ooo`00EP3ooolY000000030?oo
o`000000000000<0000000@0oooo0000003oool0oooo0`000000103oool000000?ooo`00000h0?oo
o`00F03oool?000000030?ooo`000000oooo00@0oooo3@0000000`3oool000000000000200000080
oooo00H000000?ooo`3oool0oooo0000003oool200000080oooo1000000h0?ooo`00F03oool00`00
0000oooo0?ooo`0C000000D0oooo2P0000040?ooo`040000003oool0oooo0?ooo`<000000`3oool2
000000030?ooo`000000oooo03P0oooo001M0?ooo`/0000000<0oooo0000003oool00`3oool90000
00030?ooo`00000000000080oooo0P0000000`3oool0000000000004000000030?ooo`000000oooo
0080000000@0oooo0000000000000000>P3oool005l0oooo400000040?ooo`030000003oool0oooo
0080000000<0oooo0000000000001P0000030?ooo`8000000P3oool4000003`0oooo001R0?ooo`<0
00000P3oool5000000<0oooo2P0000020?ooo`<0000000<0oooo0000000000000P3oool7000003h0
oooo001T0?ooo`d00000103oool010000000oooo0?ooo`3oool2000000@0oooo1@000000103oool0
00000000000000100?ooo`00J03oool<000000030?ooo`000000oooo00/0000000@0oooo00000000
00000000@P3oool006h0oooo2`0000040?ooo`H00000A@3oool007<0oooo1P0000020?ooo`@00000
B@3oool007P0oooo1000001<0?ooo`00b03oool00<P0oooo00380?ooo`00b03oool00001\
\>"],
  ImageRangeCache->{{{0, 199}, {206.312, 0}} -> {-0.864948, -1.04584, \
0.00930778, 0.00930778}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.01895 
%%ImageSize: 200 203.79 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.467828 0.529728 0.553988 0.529728 [
[ 0 0 0 0 ]
[ 1 1.01895 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.3132 .08415 m
.28893 .09535 L
s
.3132 .08415 m
.29564 .07029 L
s
.3132 .08415 m
.31006 .05149 L
s
.28893 .09535 m
.25568 .10335 L
s
.28893 .09535 m
.29564 .07029 L
s
.28893 .09535 m
.26123 .07439 L
s
.25568 .10335 m
.21457 .1047 L
s
.25568 .10335 m
.26123 .07439 L
s
.25568 .10335 m
.22637 .08726 L
s
.21457 .1047 m
.17865 .12487 L
s
.21457 .1047 m
.22637 .08726 L
s
.21457 .1047 m
.19479 .10572 L
s
.17865 .12487 m
.14933 .15449 L
s
.17865 .12487 m
.19479 .10572 L
s
.17865 .12487 m
.16014 .13255 L
s
.14933 .15449 m
.12419 .18807 L
s
.14933 .15449 m
.16014 .13255 L
s
.14933 .15449 m
.13184 .16361 L
s
.12419 .18807 m
.08811 .22133 L
s
.12419 .18807 m
.13184 .16361 L
s
.12419 .18807 m
.10164 .2021 L
s
.08811 .22133 m
.05968 .26361 L
s
.08811 .22133 m
.10164 .2021 L
s
.08811 .22133 m
.07251 .2443 L
s
.05968 .26361 m
.03723 .30812 L
s
.05968 .26361 m
.07251 .2443 L
s
.05968 .26361 m
.04963 .28752 L
s
.03723 .30812 m
.0279 .3562 L
s
.03723 .30812 m
.04963 .28752 L
s
.03723 .30812 m
.0361 .338 L
s
.0279 .3562 m
.02381 .39769 L
s
.0279 .3562 m
.0361 .338 L
s
.0279 .3562 m
.0281 .37996 L
s
.02381 .39769 m
.0361 .44398 L
s
.02381 .39769 m
.03498 .43095 L
s
.02381 .39769 m
.0281 .37996 L
s
.0361 .44398 m
.03498 .43095 L
s
.0361 .44398 m
.04955 .47434 L
s
.0361 .44398 m
.05596 .48309 L
s
.03498 .43095 m
.04593 .40523 L
s
.03498 .43095 m
.0281 .37996 L
s
.03498 .43095 m
.04955 .47434 L
s
.03498 .43095 m
.0454 .45152 L
s
.04593 .40523 m
.0506 .39248 L
s
.04593 .40523 m
.0281 .37996 L
s
.04593 .40523 m
.03886 .35753 L
s
.04593 .40523 m
.0454 .45152 L
s
.04593 .40523 m
.05069 .43512 L
s
.0506 .39248 m
.06568 .37414 L
s
.0506 .39248 m
.03886 .35753 L
s
.0506 .39248 m
.05388 .34354 L
s
.0506 .39248 m
.05069 .43512 L
s
.0506 .39248 m
.05731 .42576 L
s
.06568 .37414 m
.08799 .3548 L
s
.06568 .37414 m
.05388 .34354 L
s
.06568 .37414 m
.07362 .32773 L
s
.06568 .37414 m
.05731 .42576 L
s
.06568 .37414 m
.07591 .41139 L
s
.08799 .3548 m
.10832 .3361 L
s
.08799 .3548 m
.07362 .32773 L
s
.08799 .3548 m
.09217 .30415 L
s
.08799 .3548 m
.07591 .41139 L
s
.08799 .3548 m
.09598 .38816 L
s
.10832 .3361 m
.13598 .31935 L
s
.10832 .3361 m
.09217 .30415 L
s
.10832 .3361 m
.12043 .29196 L
s
.10832 .3361 m
.09598 .38816 L
s
.10832 .3361 m
.12115 .36765 L
s
.13598 .31935 m
.16637 .3037 L
s
.13598 .31935 m
.12043 .29196 L
s
.13598 .31935 m
.15262 .27484 L
s
.13598 .31935 m
.12115 .36765 L
s
.13598 .31935 m
.14647 .3508 L
s
.16637 .3037 m
.19783 .28865 L
s
.16637 .3037 m
.15262 .27484 L
s
.16637 .3037 m
.1826 .25806 L
s
.16637 .3037 m
.14647 .3508 L
s
.16637 .3037 m
.17445 .33437 L
s
.19783 .28865 m
.23149 .2749 L
s
.19783 .28865 m
.1826 .25806 L
s
.19783 .28865 m
.21769 .24566 L
s
.19783 .28865 m
.17445 .33437 L
s
.19783 .28865 m
.20453 .31786 L
s
.23149 .2749 m
.26747 .25915 L
s
.23149 .2749 m
.21769 .24566 L
s
.23149 .2749 m
.25224 .23324 L
s
.23149 .2749 m
.20453 .31786 L
s
.23149 .2749 m
.23402 .30012 L
s
.26747 .25915 m
.2994 .23834 L
s
.26747 .25915 m
.2902 .21923 L
s
.26747 .25915 m
.25224 .23324 L
s
.26747 .25915 m
.26081 .28293 L
s
.26747 .25915 m
.23402 .30012 L
s
.2994 .23834 m
.2902 .21923 L
s
.2994 .23834 m
.32612 .1981 L
s
.2994 .23834 m
.26081 .28293 L
s
.2994 .23834 m
.34227 .20199 L
s
.2902 .21923 m
.282 .19694 L
s
.2902 .21923 m
.25224 .23324 L
s
.2902 .21923 m
.32612 .1981 L
s
.2902 .21923 m
.31912 .18111 L
s
.282 .19694 m
.27725 .17731 L
s
.282 .19694 m
.2442 .20861 L
s
.282 .19694 m
.25224 .23324 L
s
.282 .19694 m
.30838 .16384 L
s
.282 .19694 m
.31912 .18111 L
s
.27725 .17731 m
.27663 .16012 L
s
.27725 .17731 m
.24265 .18433 L
s
.27725 .17731 m
.2442 .20861 L
s
.27725 .17731 m
.30763 .14543 L
s
.27725 .17731 m
.30838 .16384 L
s
.27663 .16012 m
.272 .13119 L
s
.27663 .16012 m
.23496 .15918 L
s
.27663 .16012 m
.24265 .18433 L
s
.27663 .16012 m
.30353 .12313 L
s
.27663 .16012 m
.30763 .14543 L
s
.272 .13119 m
.269 .10813 L
s
.272 .13119 m
.23259 .13707 L
s
.272 .13119 m
.23496 .15918 L
s
.272 .13119 m
.30046 .10312 L
s
.272 .13119 m
.30353 .12313 L
s
.269 .10813 m
.26452 .08653 L
s
.269 .10813 m
.22893 .11474 L
s
.269 .10813 m
.23259 .13707 L
s
.269 .10813 m
.30172 .07938 L
s
.269 .10813 m
.30046 .10312 L
s
.26452 .08653 m
.26404 .06953 L
s
.26452 .08653 m
.23032 .08954 L
s
.26452 .08653 m
.22893 .11474 L
s
.26452 .08653 m
.29797 .05788 L
s
.26452 .08653 m
.30172 .07938 L
s
.26404 .06953 m
.26427 .05213 L
s
.26404 .06953 m
.23435 .07554 L
s
.26404 .06953 m
.23032 .08954 L
s
.26404 .06953 m
.29488 .04695 L
s
.26404 .06953 m
.29797 .05788 L
s
.26427 .05213 m
.27564 .05464 L
s
.26427 .05213 m
.24147 .06822 L
s
.26427 .05213 m
.23435 .07554 L
s
.26427 .05213 m
.29258 .03627 L
s
.26427 .05213 m
.29488 .04695 L
s
.27564 .05464 m
.29564 .07029 L
s
.27564 .05464 m
.26123 .07439 L
s
.27564 .05464 m
.24147 .06822 L
s
.27564 .05464 m
.30153 .04292 L
s
.27564 .05464 m
.29258 .03627 L
s
.29564 .07029 m
.26123 .07439 L
s
.29564 .07029 m
.31006 .05149 L
s
.29564 .07029 m
.30153 .04292 L
s
.26123 .07439 m
.22637 .08726 L
s
.26123 .07439 m
.24147 .06822 L
s
.22637 .08726 m
.19479 .10572 L
s
.22637 .08726 m
.24147 .06822 L
s
.22637 .08726 m
.20764 .09104 L
s
.19479 .10572 m
.16014 .13255 L
s
.19479 .10572 m
.20764 .09104 L
s
.19479 .10572 m
.17727 .11626 L
s
.16014 .13255 m
.13184 .16361 L
s
.16014 .13255 m
.17727 .11626 L
s
.16014 .13255 m
.14453 .1452 L
s
.13184 .16361 m
.10164 .2021 L
s
.13184 .16361 m
.14453 .1452 L
s
.13184 .16361 m
.11803 .18091 L
s
.10164 .2021 m
.07251 .2443 L
s
.10164 .2021 m
.11803 .18091 L
s
.10164 .2021 m
.0931 .2268 L
s
.07251 .2443 m
.04963 .28752 L
s
.07251 .2443 m
.0931 .2268 L
s
.07251 .2443 m
.07035 .26541 L
s
.04963 .28752 m
.0361 .338 L
s
.04963 .28752 m
.07035 .26541 L
s
.04963 .28752 m
.04835 .31592 L
s
.0361 .338 m
.0281 .37996 L
s
.0361 .338 m
.04835 .31592 L
s
.0361 .338 m
.03886 .35753 L
s
.0281 .37996 m
.03886 .35753 L
s
.24147 .06822 m
.20764 .09104 L
s
.24147 .06822 m
.23435 .07554 L
s
.20764 .09104 m
.17727 .11626 L
s
.20764 .09104 m
.23435 .07554 L
s
.20764 .09104 m
.20224 .09981 L
s
.17727 .11626 m
.14453 .1452 L
s
.17727 .11626 m
.20224 .09981 L
s
.17727 .11626 m
.17091 .13284 L
s
.14453 .1452 m
.11803 .18091 L
s
.14453 .1452 m
.17091 .13284 L
s
.14453 .1452 m
.14009 .16914 L
s
.11803 .18091 m
.0931 .2268 L
s
.11803 .18091 m
.14009 .16914 L
s
.11803 .18091 m
.11727 .20605 L
s
.0931 .2268 m
.07035 .26541 L
s
.0931 .2268 m
.11727 .20605 L
s
.0931 .2268 m
.08897 .25076 L
s
.07035 .26541 m
.04835 .31592 L
s
.07035 .26541 m
.08897 .25076 L
s
.07035 .26541 m
.068 .2904 L
s
.04835 .31592 m
.03886 .35753 L
s
.04835 .31592 m
.068 .2904 L
s
.04835 .31592 m
.05388 .34354 L
s
.03886 .35753 m
.05388 .34354 L
s
.23435 .07554 m
.20224 .09981 L
s
.23435 .07554 m
.23032 .08954 L
s
.20224 .09981 m
.17091 .13284 L
s
.20224 .09981 m
.23032 .08954 L
s
.20224 .09981 m
.19867 .12184 L
s
.17091 .13284 m
.14009 .16914 L
s
.17091 .13284 m
.19867 .12184 L
s
.17091 .13284 m
.16866 .15651 L
s
.14009 .16914 m
.11727 .20605 L
s
.14009 .16914 m
.16866 .15651 L
s
.14009 .16914 m
.13865 .1954 L
s
.11727 .20605 m
.08897 .25076 L
s
.11727 .20605 m
.13865 .1954 L
s
.11727 .20605 m
.11383 .23617 L
s
.08897 .25076 m
.068 .2904 L
s
.08897 .25076 m
.11383 .23617 L
s
.08897 .25076 m
.09198 .27265 L
s
.068 .2904 m
.05388 .34354 L
s
.068 .2904 m
.09198 .27265 L
s
.068 .2904 m
.07362 .32773 L
s
.05388 .34354 m
.07362 .32773 L
s
.23032 .08954 m
.19867 .12184 L
s
.23032 .08954 m
.22893 .11474 L
s
.19867 .12184 m
.16866 .15651 L
s
.19867 .12184 m
.22893 .11474 L
s
.19867 .12184 m
.19933 .14813 L
s
.16866 .15651 m
.13865 .1954 L
s
.16866 .15651 m
.19933 .14813 L
s
.16866 .15651 m
.169 .18317 L
s
.13865 .1954 m
.11383 .23617 L
s
.13865 .1954 m
.169 .18317 L
s
.13865 .1954 m
.14051 .22136 L
s
.11383 .23617 m
.09198 .27265 L
s
.11383 .23617 m
.14051 .22136 L
s
.11383 .23617 m
.11478 .26538 L
s
.09198 .27265 m
.07362 .32773 L
s
.09198 .27265 m
.11478 .26538 L
s
.09198 .27265 m
.09217 .30415 L
s
.07362 .32773 m
.09217 .30415 L
s
.22893 .11474 m
.19933 .14813 L
s
.22893 .11474 m
.23259 .13707 L
s
.19933 .14813 m
.169 .18317 L
s
.19933 .14813 m
.23259 .13707 L
s
.19933 .14813 m
.202 .16825 L
s
.169 .18317 m
.14051 .22136 L
s
.169 .18317 m
.202 .16825 L
s
.169 .18317 m
.16985 .20815 L
s
.14051 .22136 m
.11478 .26538 L
s
.14051 .22136 m
.16985 .20815 L
s
.14051 .22136 m
.14567 .24912 L
s
.11478 .26538 m
.09217 .30415 L
s
.11478 .26538 m
.14567 .24912 L
s
.11478 .26538 m
.12043 .29196 L
s
.09217 .30415 m
.12043 .29196 L
s
.23259 .13707 m
.202 .16825 L
s
.23259 .13707 m
.23496 .15918 L
s
.202 .16825 m
.16985 .20815 L
s
.202 .16825 m
.23496 .15918 L
s
.202 .16825 m
.20488 .19156 L
s
.16985 .20815 m
.14567 .24912 L
s
.16985 .20815 m
.20488 .19156 L
s
.16985 .20815 m
.17969 .23033 L
s
.14567 .24912 m
.12043 .29196 L
s
.14567 .24912 m
.17969 .23033 L
s
.14567 .24912 m
.15262 .27484 L
s
.12043 .29196 m
.15262 .27484 L
s
.23496 .15918 m
.20488 .19156 L
s
.23496 .15918 m
.24265 .18433 L
s
.20488 .19156 m
.17969 .23033 L
s
.20488 .19156 m
.24265 .18433 L
s
.20488 .19156 m
.21135 .21779 L
s
.17969 .23033 m
.15262 .27484 L
s
.17969 .23033 m
.21135 .21779 L
s
.17969 .23033 m
.1826 .25806 L
s
.15262 .27484 m
.1826 .25806 L
s
.24265 .18433 m
.21135 .21779 L
s
.24265 .18433 m
.2442 .20861 L
s
.21135 .21779 m
.1826 .25806 L
s
.21135 .21779 m
.2442 .20861 L
s
.21135 .21779 m
.21769 .24566 L
s
.1826 .25806 m
.21769 .24566 L
s
.2442 .20861 m
.21769 .24566 L
s
.2442 .20861 m
.25224 .23324 L
s
.21769 .24566 m
.25224 .23324 L
s
.32612 .1981 m
.35239 .17339 L
s
.32612 .1981 m
.31912 .18111 L
s
.32612 .1981 m
.34227 .20199 L
s
.32612 .1981 m
.35972 .17795 L
s
.35239 .17339 m
.38583 .15095 L
s
.35239 .17339 m
.31912 .18111 L
s
.35239 .17339 m
.34534 .15513 L
s
.35239 .17339 m
.38918 .16145 L
s
.35239 .17339 m
.35972 .17795 L
s
.38583 .15095 m
.42227 .131 L
s
.38583 .15095 m
.34534 .15513 L
s
.38583 .15095 m
.37908 .1303 L
s
.38583 .15095 m
.42198 .14198 L
s
.38583 .15095 m
.38918 .16145 L
s
.42227 .131 m
.45869 .12352 L
s
.42227 .131 m
.37908 .1303 L
s
.42227 .131 m
.41285 .11231 L
s
.42227 .131 m
.45627 .13685 L
s
.42227 .131 m
.42198 .14198 L
s
.45869 .12352 m
.49323 .11407 L
s
.45869 .12352 m
.41285 .11231 L
s
.45869 .12352 m
.44908 .10078 L
s
.45869 .12352 m
.49718 .13305 L
s
.45869 .12352 m
.45627 .13685 L
s
.49323 .11407 m
.52739 .11318 L
s
.49323 .11407 m
.44908 .10078 L
s
.49323 .11407 m
.48708 .09338 L
s
.49323 .11407 m
.52705 .13479 L
s
.49323 .11407 m
.49718 .13305 L
s
.52739 .11318 m
.56185 .11018 L
s
.52739 .11318 m
.48708 .09338 L
s
.52739 .11318 m
.52352 .0896 L
s
.52739 .11318 m
.56137 .13351 L
s
.52739 .11318 m
.52705 .13479 L
s
.56185 .11018 m
.59529 .11076 L
s
.56185 .11018 m
.52352 .0896 L
s
.56185 .11018 m
.55822 .08834 L
s
.56185 .11018 m
.59439 .13014 L
s
.56185 .11018 m
.56137 .13351 L
s
.59529 .11076 m
.62514 .10867 L
s
.59529 .11076 m
.55822 .08834 L
s
.59529 .11076 m
.58999 .08601 L
s
.59529 .11076 m
.6266 .13289 L
s
.59529 .11076 m
.59439 .13014 L
s
.62514 .10867 m
.65186 .10658 L
s
.62514 .10867 m
.58999 .08601 L
s
.62514 .10867 m
.61743 .08504 L
s
.62514 .10867 m
.65459 .12847 L
s
.62514 .10867 m
.6266 .13289 L
s
.65186 .10658 m
.67436 .10986 L
s
.65186 .10658 m
.64286 .09137 L
s
.65186 .10658 m
.61743 .08504 L
s
.65186 .10658 m
.67995 .12679 L
s
.65186 .10658 m
.65459 .12847 L
s
.67436 .10986 m
.64286 .09137 L
s
.67436 .10986 m
.67995 .12679 L
s
.67436 .10986 m
.69963 .13412 L
s
.64286 .09137 m
.60898 .08219 L
s
.64286 .09137 m
.61743 .08504 L
s
.60898 .08219 m
.57529 .08723 L
s
.60898 .08219 m
.58307 .0774 L
s
.60898 .08219 m
.61743 .08504 L
s
.57529 .08723 m
.54235 .1055 L
s
.57529 .08723 m
.54864 .0862 L
s
.57529 .08723 m
.58307 .0774 L
s
.54235 .1055 m
.50032 .09863 L
s
.54235 .1055 m
.51244 .09781 L
s
.54235 .1055 m
.54864 .0862 L
s
.50032 .09863 m
.45897 .07506 L
s
.50032 .09863 m
.47059 .07785 L
s
.50032 .09863 m
.51244 .09781 L
s
.45897 .07506 m
.41895 .04959 L
s
.45897 .07506 m
.43077 .06496 L
s
.45897 .07506 m
.47059 .07785 L
s
.41895 .04959 m
.38205 .03577 L
s
.41895 .04959 m
.39309 .03951 L
s
.41895 .04959 m
.43077 .06496 L
s
.38205 .03577 m
.34636 .02426 L
s
.38205 .03577 m
.35561 .02804 L
s
.38205 .03577 m
.39309 .03951 L
s
.34636 .02426 m
.32787 .03631 L
s
.34636 .02426 m
.3238 .02554 L
s
.34636 .02426 m
.35561 .02804 L
s
.32787 .03631 m
.31006 .05149 L
s
.32787 .03631 m
.30153 .04292 L
s
.32787 .03631 m
.3238 .02554 L
s
.31006 .05149 m
.30153 .04292 L
s
.30153 .04292 m
.29258 .03627 L
s
.30153 .04292 m
.3238 .02554 L
s
.29258 .03627 m
.29488 .04695 L
s
.29258 .03627 m
.3238 .02554 L
s
.29258 .03627 m
.3241 .03445 L
s
.29488 .04695 m
.29797 .05788 L
s
.29488 .04695 m
.3241 .03445 L
s
.29488 .04695 m
.33374 .04526 L
s
.29797 .05788 m
.30172 .07938 L
s
.29797 .05788 m
.33374 .04526 L
s
.29797 .05788 m
.33315 .06189 L
s
.30172 .07938 m
.30046 .10312 L
s
.30172 .07938 m
.33315 .06189 L
s
.30172 .07938 m
.33615 .07961 L
s
.30046 .10312 m
.30353 .12313 L
s
.30046 .10312 m
.33615 .07961 L
s
.30046 .10312 m
.33784 .09852 L
s
.30353 .12313 m
.30763 .14543 L
s
.30353 .12313 m
.33784 .09852 L
s
.30353 .12313 m
.33994 .12049 L
s
.30763 .14543 m
.30838 .16384 L
s
.30763 .14543 m
.33994 .12049 L
s
.30763 .14543 m
.33784 .13507 L
s
.30838 .16384 m
.31912 .18111 L
s
.30838 .16384 m
.33784 .13507 L
s
.30838 .16384 m
.34534 .15513 L
s
.31912 .18111 m
.34534 .15513 L
s
.3238 .02554 m
.3241 .03445 L
s
.3238 .02554 m
.35561 .02804 L
s
.3241 .03445 m
.33374 .04526 L
s
.3241 .03445 m
.35561 .02804 L
s
.3241 .03445 m
.36435 .03863 L
s
.33374 .04526 m
.33315 .06189 L
s
.33374 .04526 m
.36435 .03863 L
s
.33374 .04526 m
.36813 .05111 L
s
.33315 .06189 m
.33615 .07961 L
s
.33315 .06189 m
.36813 .05111 L
s
.33315 .06189 m
.36911 .06795 L
s
.33615 .07961 m
.33784 .09852 L
s
.33615 .07961 m
.36911 .06795 L
s
.33615 .07961 m
.37457 .08189 L
s
.33784 .09852 m
.33994 .12049 L
s
.33784 .09852 m
.37457 .08189 L
s
.33784 .09852 m
.37563 .09874 L
s
.33994 .12049 m
.33784 .13507 L
s
.33994 .12049 m
.37563 .09874 L
s
.33994 .12049 m
.37989 .11555 L
s
.33784 .13507 m
.34534 .15513 L
s
.33784 .13507 m
.37989 .11555 L
s
.33784 .13507 m
.37908 .1303 L
s
.34534 .15513 m
.37908 .1303 L
s
.35561 .02804 m
.36435 .03863 L
s
.35561 .02804 m
.39309 .03951 L
s
.36435 .03863 m
.36813 .05111 L
s
.36435 .03863 m
.39309 .03951 L
s
.36435 .03863 m
.40104 .05204 L
s
.36813 .05111 m
.36911 .06795 L
s
.36813 .05111 m
.40104 .05204 L
s
.36813 .05111 m
.40595 .06571 L
s
.36911 .06795 m
.37457 .08189 L
s
.36911 .06795 m
.40595 .06571 L
s
.36911 .06795 m
.40998 .07466 L
s
.37457 .08189 m
.37563 .09874 L
s
.37457 .08189 m
.40998 .07466 L
s
.37457 .08189 m
.41065 .08352 L
s
.37563 .09874 m
.37989 .11555 L
s
.37563 .09874 m
.41065 .08352 L
s
.37563 .09874 m
.41248 .09685 L
s
.37989 .11555 m
.37908 .1303 L
s
.37989 .11555 m
.41248 .09685 L
s
.37989 .11555 m
.41285 .11231 L
s
.37908 .1303 m
.41285 .11231 L
s
.39309 .03951 m
.40104 .05204 L
s
.39309 .03951 m
.43077 .06496 L
s
.40104 .05204 m
.40595 .06571 L
s
.40104 .05204 m
.43077 .06496 L
s
.40104 .05204 m
.43963 .06934 L
s
.40595 .06571 m
.40998 .07466 L
s
.40595 .06571 m
.43963 .06934 L
s
.40595 .06571 m
.44556 .0743 L
s
.40998 .07466 m
.41065 .08352 L
s
.40998 .07466 m
.44556 .0743 L
s
.40998 .07466 m
.44802 .07686 L
s
.41065 .08352 m
.41248 .09685 L
s
.41065 .08352 m
.44802 .07686 L
s
.41065 .08352 m
.44868 .08619 L
s
.41248 .09685 m
.41285 .11231 L
s
.41248 .09685 m
.44868 .08619 L
s
.41248 .09685 m
.44908 .10078 L
s
.41285 .11231 m
.44908 .10078 L
s
.43077 .06496 m
.43963 .06934 L
s
.43077 .06496 m
.47059 .07785 L
s
.43963 .06934 m
.44556 .0743 L
s
.43963 .06934 m
.47059 .07785 L
s
.43963 .06934 m
.47969 .08055 L
s
.44556 .0743 m
.44802 .07686 L
s
.44556 .0743 m
.47969 .08055 L
s
.44556 .0743 m
.48536 .07683 L
s
.44802 .07686 m
.44868 .08619 L
s
.44802 .07686 m
.48536 .07683 L
s
.44802 .07686 m
.48687 .08089 L
s
.44868 .08619 m
.44908 .10078 L
s
.44868 .08619 m
.48687 .08089 L
s
.44868 .08619 m
.48708 .09338 L
s
.44908 .10078 m
.48708 .09338 L
s
.47059 .07785 m
.47969 .08055 L
s
.47059 .07785 m
.51244 .09781 L
s
.47969 .08055 m
.48536 .07683 L
s
.47969 .08055 m
.51244 .09781 L
s
.47969 .08055 m
.51872 .08373 L
s
.48536 .07683 m
.48687 .08089 L
s
.48536 .07683 m
.51872 .08373 L
s
.48536 .07683 m
.52182 .07897 L
s
.48687 .08089 m
.48708 .09338 L
s
.48687 .08089 m
.52182 .07897 L
s
.48687 .08089 m
.52352 .0896 L
s
.48708 .09338 m
.52352 .0896 L
s
.51244 .09781 m
.51872 .08373 L
s
.51244 .09781 m
.54864 .0862 L
s
.51872 .08373 m
.52182 .07897 L
s
.51872 .08373 m
.54864 .0862 L
s
.51872 .08373 m
.55502 .07838 L
s
.52182 .07897 m
.52352 .0896 L
s
.52182 .07897 m
.55502 .07838 L
s
.52182 .07897 m
.55822 .08834 L
s
.52352 .0896 m
.55822 .08834 L
s
.54864 .0862 m
.55502 .07838 L
s
.54864 .0862 m
.58307 .0774 L
s
.55502 .07838 m
.55822 .08834 L
s
.55502 .07838 m
.58307 .0774 L
s
.55502 .07838 m
.58999 .08601 L
s
.55822 .08834 m
.58999 .08601 L
s
.58307 .0774 m
.58999 .08601 L
s
.58307 .0774 m
.61743 .08504 L
s
.58999 .08601 m
.61743 .08504 L
s
.04955 .47434 m
.06124 .49688 L
s
.04955 .47434 m
.0454 .45152 L
s
.04955 .47434 m
.05596 .48309 L
s
.04955 .47434 m
.07125 .506 L
s
.06124 .49688 m
.07782 .53254 L
s
.06124 .49688 m
.0454 .45152 L
s
.06124 .49688 m
.05385 .48308 L
s
.06124 .49688 m
.07125 .506 L
s
.06124 .49688 m
.08505 .5335 L
s
.07782 .53254 m
.09639 .57034 L
s
.07782 .53254 m
.05385 .48308 L
s
.07782 .53254 m
.07334 .51658 L
s
.07782 .53254 m
.08505 .5335 L
s
.07782 .53254 m
.10643 .57172 L
s
.09639 .57034 m
.11836 .61137 L
s
.09639 .57034 m
.07334 .51658 L
s
.09639 .57034 m
.09301 .56373 L
s
.09639 .57034 m
.10643 .57172 L
s
.09639 .57034 m
.12999 .61384 L
s
.11836 .61137 m
.14174 .65352 L
s
.11836 .61137 m
.09301 .56373 L
s
.11836 .61137 m
.11293 .59988 L
s
.11836 .61137 m
.12999 .61384 L
s
.11836 .61137 m
.15235 .65505 L
s
.14174 .65352 m
.16119 .6912 L
s
.14174 .65352 m
.11293 .59988 L
s
.14174 .65352 m
.12953 .64124 L
s
.14174 .65352 m
.15235 .65505 L
s
.14174 .65352 m
.17623 .69704 L
s
.16119 .6912 m
.1875 .73703 L
s
.16119 .6912 m
.12953 .64124 L
s
.16119 .6912 m
.15528 .68602 L
s
.16119 .6912 m
.17623 .69704 L
s
.16119 .6912 m
.20291 .74021 L
s
.1875 .73703 m
.22037 .77789 L
s
.1875 .73703 m
.15528 .68602 L
s
.1875 .73703 m
.1816 .72423 L
s
.1875 .73703 m
.20291 .74021 L
s
.1875 .73703 m
.23357 .78535 L
s
.22037 .77789 m
.25979 .8148 L
s
.22037 .77789 m
.1816 .72423 L
s
.22037 .77789 m
.21748 .76235 L
s
.22037 .77789 m
.23357 .78535 L
s
.22037 .77789 m
.26698 .82722 L
s
.25979 .8148 m
.30152 .84986 L
s
.25979 .8148 m
.21748 .76235 L
s
.25979 .8148 m
.25423 .7987 L
s
.25979 .8148 m
.26698 .82722 L
s
.25979 .8148 m
.30302 .85827 L
s
.30152 .84986 m
.34641 .88768 L
s
.30152 .84986 m
.28588 .83363 L
s
.30152 .84986 m
.25423 .7987 L
s
.30152 .84986 m
.34831 .89265 L
s
.30152 .84986 m
.30302 .85827 L
s
.34641 .88768 m
.28588 .83363 L
s
.34641 .88768 m
.34831 .89265 L
s
.34641 .88768 m
.39799 .9235 L
s
.34641 .88768 m
.40955 .93329 L
s
.28588 .83363 m
.23444 .77559 L
s
.28588 .83363 m
.25423 .7987 L
s
.23444 .77559 m
.20094 .71329 L
s
.23444 .77559 m
.25423 .7987 L
s
.23444 .77559 m
.20648 .73808 L
s
.20094 .71329 m
.17716 .65014 L
s
.20094 .71329 m
.20648 .73808 L
s
.20094 .71329 m
.17475 .67629 L
s
.17716 .65014 m
.16821 .59136 L
s
.17716 .65014 m
.17475 .67629 L
s
.17716 .65014 m
.15832 .61404 L
s
.16821 .59136 m
.172 .53631 L
s
.16821 .59136 m
.15832 .61404 L
s
.16821 .59136 m
.15638 .55633 L
s
.172 .53631 m
.1854 .48338 L
s
.172 .53631 m
.15638 .55633 L
s
.172 .53631 m
.16047 .50115 L
s
.1854 .48338 m
.20554 .43375 L
s
.1854 .48338 m
.16047 .50115 L
s
.1854 .48338 m
.17521 .45304 L
s
.20554 .43375 m
.22157 .3838 L
s
.20554 .43375 m
.17521 .45304 L
s
.20554 .43375 m
.19179 .4023 L
s
.22157 .3838 m
.23969 .3322 L
s
.22157 .3838 m
.19179 .4023 L
s
.22157 .3838 m
.20954 .34984 L
s
.23969 .3322 m
.26081 .28293 L
s
.23969 .3322 m
.20954 .34984 L
s
.23969 .3322 m
.23402 .30012 L
s
.26081 .28293 m
.23402 .30012 L
s
.0454 .45152 m
.05385 .48308 L
s
.0454 .45152 m
.05069 .43512 L
s
.05385 .48308 m
.07334 .51658 L
s
.05385 .48308 m
.05069 .43512 L
s
.05385 .48308 m
.06272 .47306 L
s
.07334 .51658 m
.09301 .56373 L
s
.07334 .51658 m
.06272 .47306 L
s
.07334 .51658 m
.07863 .51597 L
s
.09301 .56373 m
.11293 .59988 L
s
.09301 .56373 m
.07863 .51597 L
s
.09301 .56373 m
.09502 .55302 L
s
.11293 .59988 m
.12953 .64124 L
s
.11293 .59988 m
.09502 .55302 L
s
.11293 .59988 m
.11176 .58441 L
s
.12953 .64124 m
.15528 .68602 L
s
.12953 .64124 m
.11176 .58441 L
s
.12953 .64124 m
.13298 .63286 L
s
.15528 .68602 m
.1816 .72423 L
s
.15528 .68602 m
.13298 .63286 L
s
.15528 .68602 m
.15861 .66822 L
s
.1816 .72423 m
.21748 .76235 L
s
.1816 .72423 m
.15861 .66822 L
s
.1816 .72423 m
.1797 .70307 L
s
.21748 .76235 m
.25423 .7987 L
s
.21748 .76235 m
.1797 .70307 L
s
.21748 .76235 m
.20648 .73808 L
s
.25423 .7987 m
.20648 .73808 L
s
.05069 .43512 m
.06272 .47306 L
s
.05069 .43512 m
.05731 .42576 L
s
.06272 .47306 m
.07863 .51597 L
s
.06272 .47306 m
.05731 .42576 L
s
.06272 .47306 m
.06934 .46083 L
s
.07863 .51597 m
.09502 .55302 L
s
.07863 .51597 m
.06934 .46083 L
s
.07863 .51597 m
.08783 .49309 L
s
.09502 .55302 m
.11176 .58441 L
s
.09502 .55302 m
.08783 .49309 L
s
.09502 .55302 m
.10376 .52926 L
s
.11176 .58441 m
.13298 .63286 L
s
.11176 .58441 m
.10376 .52926 L
s
.11176 .58441 m
.12221 .57427 L
s
.13298 .63286 m
.15861 .66822 L
s
.13298 .63286 m
.12221 .57427 L
s
.13298 .63286 m
.13923 .61451 L
s
.15861 .66822 m
.1797 .70307 L
s
.15861 .66822 m
.13923 .61451 L
s
.15861 .66822 m
.15708 .64095 L
s
.1797 .70307 m
.20648 .73808 L
s
.1797 .70307 m
.15708 .64095 L
s
.1797 .70307 m
.17475 .67629 L
s
.20648 .73808 m
.17475 .67629 L
s
.05731 .42576 m
.06934 .46083 L
s
.05731 .42576 m
.07591 .41139 L
s
.06934 .46083 m
.08783 .49309 L
s
.06934 .46083 m
.07591 .41139 L
s
.06934 .46083 m
.09022 .44063 L
s
.08783 .49309 m
.10376 .52926 L
s
.08783 .49309 m
.09022 .44063 L
s
.08783 .49309 m
.10412 .47292 L
s
.10376 .52926 m
.12221 .57427 L
s
.10376 .52926 m
.10412 .47292 L
s
.10376 .52926 m
.1185 .51174 L
s
.12221 .57427 m
.13923 .61451 L
s
.12221 .57427 m
.1185 .51174 L
s
.12221 .57427 m
.13504 .55309 L
s
.13923 .61451 m
.15708 .64095 L
s
.13923 .61451 m
.13504 .55309 L
s
.13923 .61451 m
.14401 .58276 L
s
.15708 .64095 m
.17475 .67629 L
s
.15708 .64095 m
.14401 .58276 L
s
.15708 .64095 m
.15832 .61404 L
s
.17475 .67629 m
.15832 .61404 L
s
.07591 .41139 m
.09022 .44063 L
s
.07591 .41139 m
.09598 .38816 L
s
.09022 .44063 m
.10412 .47292 L
s
.09022 .44063 m
.09598 .38816 L
s
.09022 .44063 m
.11209 .42287 L
s
.10412 .47292 m
.1185 .51174 L
s
.10412 .47292 m
.11209 .42287 L
s
.10412 .47292 m
.12057 .45694 L
s
.1185 .51174 m
.13504 .55309 L
s
.1185 .51174 m
.12057 .45694 L
s
.1185 .51174 m
.13408 .49321 L
s
.13504 .55309 m
.14401 .58276 L
s
.13504 .55309 m
.13408 .49321 L
s
.13504 .55309 m
.14644 .53175 L
s
.14401 .58276 m
.15832 .61404 L
s
.14401 .58276 m
.14644 .53175 L
s
.14401 .58276 m
.15638 .55633 L
s
.15832 .61404 m
.15638 .55633 L
s
.09598 .38816 m
.11209 .42287 L
s
.09598 .38816 m
.12115 .36765 L
s
.11209 .42287 m
.12057 .45694 L
s
.11209 .42287 m
.12115 .36765 L
s
.11209 .42287 m
.13383 .40106 L
s
.12057 .45694 m
.13408 .49321 L
s
.12057 .45694 m
.13383 .40106 L
s
.12057 .45694 m
.14308 .44002 L
s
.13408 .49321 m
.14644 .53175 L
s
.13408 .49321 m
.14308 .44002 L
s
.13408 .49321 m
.15651 .47422 L
s
.14644 .53175 m
.15638 .55633 L
s
.14644 .53175 m
.15651 .47422 L
s
.14644 .53175 m
.16047 .50115 L
s
.15638 .55633 m
.16047 .50115 L
s
.12115 .36765 m
.13383 .40106 L
s
.12115 .36765 m
.14647 .3508 L
s
.13383 .40106 m
.14308 .44002 L
s
.13383 .40106 m
.14647 .3508 L
s
.13383 .40106 m
.1571 .38368 L
s
.14308 .44002 m
.15651 .47422 L
s
.14308 .44002 m
.1571 .38368 L
s
.14308 .44002 m
.16673 .42227 L
s
.15651 .47422 m
.16047 .50115 L
s
.15651 .47422 m
.16673 .42227 L
s
.15651 .47422 m
.17521 .45304 L
s
.16047 .50115 m
.17521 .45304 L
s
.14647 .3508 m
.1571 .38368 L
s
.14647 .3508 m
.17445 .33437 L
s
.1571 .38368 m
.16673 .42227 L
s
.1571 .38368 m
.17445 .33437 L
s
.1571 .38368 m
.18268 .36986 L
s
.16673 .42227 m
.17521 .45304 L
s
.16673 .42227 m
.18268 .36986 L
s
.16673 .42227 m
.19179 .4023 L
s
.17521 .45304 m
.19179 .4023 L
s
.17445 .33437 m
.18268 .36986 L
s
.17445 .33437 m
.20453 .31786 L
s
.18268 .36986 m
.19179 .4023 L
s
.18268 .36986 m
.20453 .31786 L
s
.18268 .36986 m
.20954 .34984 L
s
.19179 .4023 m
.20954 .34984 L
s
.20453 .31786 m
.20954 .34984 L
s
.20453 .31786 m
.23402 .30012 L
s
.20954 .34984 m
.23402 .30012 L
s
.05596 .48309 m
.08952 .5182 L
s
.05596 .48309 m
.07125 .506 L
s
.08952 .5182 m
.12635 .54314 L
s
.08952 .5182 m
.07125 .506 L
s
.08952 .5182 m
.10474 .53985 L
s
.12635 .54314 m
.17417 .5751 L
s
.12635 .54314 m
.10474 .53985 L
s
.12635 .54314 m
.14464 .56825 L
s
.17417 .5751 m
.21598 .59637 L
s
.17417 .5751 m
.14464 .56825 L
s
.17417 .5751 m
.19436 .59903 L
s
.21598 .59637 m
.26834 .61795 L
s
.21598 .59637 m
.19436 .59903 L
s
.21598 .59637 m
.24283 .62079 L
s
.26834 .61795 m
.32072 .63668 L
s
.26834 .61795 m
.24283 .62079 L
s
.26834 .61795 m
.2907 .64463 L
s
.32072 .63668 m
.37142 .65576 L
s
.32072 .63668 m
.2907 .64463 L
s
.32072 .63668 m
.34101 .66585 L
s
.37142 .65576 m
.41898 .67395 L
s
.37142 .65576 m
.34101 .66585 L
s
.37142 .65576 m
.38855 .687 L
s
.41898 .67395 m
.46363 .68749 L
s
.41898 .67395 m
.38855 .687 L
s
.41898 .67395 m
.43871 .70524 L
s
.46363 .68749 m
.50429 .69661 L
s
.46363 .68749 m
.43871 .70524 L
s
.46363 .68749 m
.48335 .71784 L
s
.50429 .69661 m
.53724 .70131 L
s
.50429 .69661 m
.52412 .72045 L
s
.50429 .69661 m
.48335 .71784 L
s
.53724 .70131 m
.52412 .72045 L
s
.53724 .70131 m
.55191 .7322 L
s
.52412 .72045 m
.50485 .74986 L
s
.52412 .72045 m
.48335 .71784 L
s
.52412 .72045 m
.55191 .7322 L
s
.52412 .72045 m
.54129 .7592 L
s
.50485 .74986 m
.48495 .77847 L
s
.50485 .74986 m
.48335 .71784 L
s
.50485 .74986 m
.46077 .74114 L
s
.50485 .74986 m
.54129 .7592 L
s
.50485 .74986 m
.52728 .78853 L
s
.48495 .77847 m
.46057 .80122 L
s
.48495 .77847 m
.46077 .74114 L
s
.48495 .77847 m
.43555 .76414 L
s
.48495 .77847 m
.52728 .78853 L
s
.48495 .77847 m
.50608 .81453 L
s
.46057 .80122 m
.43557 .82179 L
s
.46057 .80122 m
.43555 .76414 L
s
.46057 .80122 m
.40931 .78617 L
s
.46057 .80122 m
.50608 .81453 L
s
.46057 .80122 m
.48296 .83695 L
s
.43557 .82179 m
.41555 .8463 L
s
.43557 .82179 m
.40931 .78617 L
s
.43557 .82179 m
.38532 .80652 L
s
.43557 .82179 m
.48296 .83695 L
s
.43557 .82179 m
.46676 .86422 L
s
.41555 .8463 m
.4062 .86499 L
s
.41555 .8463 m
.38532 .80652 L
s
.41555 .8463 m
.36854 .82679 L
s
.41555 .8463 m
.46676 .86422 L
s
.41555 .8463 m
.45681 .88488 L
s
.4062 .86499 m
.38718 .87388 L
s
.4062 .86499 m
.36854 .82679 L
s
.4062 .86499 m
.35218 .84208 L
s
.4062 .86499 m
.45681 .88488 L
s
.4062 .86499 m
.44389 .89487 L
s
.38718 .87388 m
.3705 .88519 L
s
.38718 .87388 m
.35218 .84208 L
s
.38718 .87388 m
.33134 .85613 L
s
.38718 .87388 m
.44389 .89487 L
s
.38718 .87388 m
.41999 .9053 L
s
.3705 .88519 m
.3535 .89063 L
s
.3705 .88519 m
.33134 .85613 L
s
.3705 .88519 m
.31533 .86392 L
s
.3705 .88519 m
.41999 .9053 L
s
.3705 .88519 m
.40353 .91465 L
s
.3535 .89063 m
.34831 .89265 L
s
.3535 .89063 m
.31533 .86392 L
s
.3535 .89063 m
.30302 .85827 L
s
.3535 .89063 m
.40353 .91465 L
s
.3535 .89063 m
.39393 .91962 L
s
.34831 .89265 m
.30302 .85827 L
s
.34831 .89265 m
.39799 .9235 L
s
.34831 .89265 m
.39393 .91962 L
s
.07125 .506 m
.10474 .53985 L
s
.07125 .506 m
.08505 .5335 L
s
.10474 .53985 m
.14464 .56825 L
s
.10474 .53985 m
.08505 .5335 L
s
.10474 .53985 m
.12075 .57126 L
s
.14464 .56825 m
.19436 .59903 L
s
.14464 .56825 m
.12075 .57126 L
s
.14464 .56825 m
.16296 .60039 L
s
.19436 .59903 m
.24283 .62079 L
s
.19436 .59903 m
.16296 .60039 L
s
.19436 .59903 m
.21161 .63263 L
s
.24283 .62079 m
.2907 .64463 L
s
.24283 .62079 m
.21161 .63263 L
s
.24283 .62079 m
.2611 .65511 L
s
.2907 .64463 m
.34101 .66585 L
s
.2907 .64463 m
.2611 .65511 L
s
.2907 .64463 m
.31147 .68292 L
s
.34101 .66585 m
.38855 .687 L
s
.34101 .66585 m
.31147 .68292 L
s
.34101 .66585 m
.36553 .70495 L
s
.38855 .687 m
.43871 .70524 L
s
.38855 .687 m
.36553 .70495 L
s
.38855 .687 m
.41268 .7255 L
s
.43871 .70524 m
.48335 .71784 L
s
.43871 .70524 m
.41268 .7255 L
s
.43871 .70524 m
.46077 .74114 L
s
.48335 .71784 m
.46077 .74114 L
s
.08505 .5335 m
.12075 .57126 L
s
.08505 .5335 m
.10643 .57172 L
s
.12075 .57126 m
.16296 .60039 L
s
.12075 .57126 m
.10643 .57172 L
s
.12075 .57126 m
.14642 .61072 L
s
.16296 .60039 m
.21161 .63263 L
s
.16296 .60039 m
.14642 .61072 L
s
.16296 .60039 m
.18978 .64391 L
s
.21161 .63263 m
.2611 .65511 L
s
.21161 .63263 m
.18978 .64391 L
s
.21161 .63263 m
.23398 .66902 L
s
.2611 .65511 m
.31147 .68292 L
s
.2611 .65511 m
.23398 .66902 L
s
.2611 .65511 m
.28903 .70071 L
s
.31147 .68292 m
.36553 .70495 L
s
.31147 .68292 m
.28903 .70071 L
s
.31147 .68292 m
.33485 .72072 L
s
.36553 .70495 m
.41268 .7255 L
s
.36553 .70495 m
.33485 .72072 L
s
.36553 .70495 m
.38573 .74486 L
s
.41268 .7255 m
.46077 .74114 L
s
.41268 .7255 m
.38573 .74486 L
s
.41268 .7255 m
.43555 .76414 L
s
.46077 .74114 m
.43555 .76414 L
s
.10643 .57172 m
.14642 .61072 L
s
.10643 .57172 m
.12999 .61384 L
s
.14642 .61072 m
.18978 .64391 L
s
.14642 .61072 m
.12999 .61384 L
s
.14642 .61072 m
.16267 .64639 L
s
.18978 .64391 m
.23398 .66902 L
s
.18978 .64391 m
.16267 .64639 L
s
.18978 .64391 m
.209 .68551 L
s
.23398 .66902 m
.28903 .70071 L
s
.23398 .66902 m
.209 .68551 L
s
.23398 .66902 m
.26161 .71364 L
s
.28903 .70071 m
.33485 .72072 L
s
.28903 .70071 m
.26161 .71364 L
s
.28903 .70071 m
.31425 .73739 L
s
.33485 .72072 m
.38573 .74486 L
s
.33485 .72072 m
.31425 .73739 L
s
.33485 .72072 m
.36253 .76509 L
s
.38573 .74486 m
.43555 .76414 L
s
.38573 .74486 m
.36253 .76509 L
s
.38573 .74486 m
.40931 .78617 L
s
.43555 .76414 m
.40931 .78617 L
s
.12999 .61384 m
.16267 .64639 L
s
.12999 .61384 m
.15235 .65505 L
s
.16267 .64639 m
.209 .68551 L
s
.16267 .64639 m
.15235 .65505 L
s
.16267 .64639 m
.18909 .69368 L
s
.209 .68551 m
.26161 .71364 L
s
.209 .68551 m
.18909 .69368 L
s
.209 .68551 m
.23354 .73035 L
s
.26161 .71364 m
.31425 .73739 L
s
.26161 .71364 m
.23354 .73035 L
s
.26161 .71364 m
.28784 .76069 L
s
.31425 .73739 m
.36253 .76509 L
s
.31425 .73739 m
.28784 .76069 L
s
.31425 .73739 m
.33846 .78598 L
s
.36253 .76509 m
.40931 .78617 L
s
.36253 .76509 m
.33846 .78598 L
s
.36253 .76509 m
.38532 .80652 L
s
.40931 .78617 m
.38532 .80652 L
s
.15235 .65505 m
.18909 .69368 L
s
.15235 .65505 m
.17623 .69704 L
s
.18909 .69368 m
.23354 .73035 L
s
.18909 .69368 m
.17623 .69704 L
s
.18909 .69368 m
.21922 .73623 L
s
.23354 .73035 m
.28784 .76069 L
s
.23354 .73035 m
.21922 .73623 L
s
.23354 .73035 m
.26128 .76984 L
s
.28784 .76069 m
.33846 .78598 L
s
.28784 .76069 m
.26128 .76984 L
s
.28784 .76069 m
.31644 .80056 L
s
.33846 .78598 m
.38532 .80652 L
s
.33846 .78598 m
.31644 .80056 L
s
.33846 .78598 m
.36854 .82679 L
s
.38532 .80652 m
.36854 .82679 L
s
.17623 .69704 m
.21922 .73623 L
s
.17623 .69704 m
.20291 .74021 L
s
.21922 .73623 m
.26128 .76984 L
s
.21922 .73623 m
.20291 .74021 L
s
.21922 .73623 m
.24913 .78056 L
s
.26128 .76984 m
.31644 .80056 L
s
.26128 .76984 m
.24913 .78056 L
s
.26128 .76984 m
.29787 .8144 L
s
.31644 .80056 m
.36854 .82679 L
s
.31644 .80056 m
.29787 .8144 L
s
.31644 .80056 m
.35218 .84208 L
s
.36854 .82679 m
.35218 .84208 L
s
.20291 .74021 m
.24913 .78056 L
s
.20291 .74021 m
.23357 .78535 L
s
.24913 .78056 m
.29787 .8144 L
s
.24913 .78056 m
.23357 .78535 L
s
.24913 .78056 m
.27706 .81969 L
s
.29787 .8144 m
.35218 .84208 L
s
.29787 .8144 m
.27706 .81969 L
s
.29787 .8144 m
.33134 .85613 L
s
.35218 .84208 m
.33134 .85613 L
s
.23357 .78535 m
.27706 .81969 L
s
.23357 .78535 m
.26698 .82722 L
s
.27706 .81969 m
.33134 .85613 L
s
.27706 .81969 m
.26698 .82722 L
s
.27706 .81969 m
.31533 .86392 L
s
.33134 .85613 m
.31533 .86392 L
s
.26698 .82722 m
.31533 .86392 L
s
.26698 .82722 m
.30302 .85827 L
s
.31533 .86392 m
.30302 .85827 L
s
.55191 .7322 m
.57349 .76285 L
s
.55191 .7322 m
.54129 .7592 L
s
.57349 .76285 m
.59611 .79528 L
s
.57349 .76285 m
.54129 .7592 L
s
.57349 .76285 m
.56477 .79208 L
s
.59611 .79528 m
.61813 .83053 L
s
.59611 .79528 m
.56477 .79208 L
s
.59611 .79528 m
.58941 .82755 L
s
.61813 .83053 m
.64488 .86221 L
s
.61813 .83053 m
.58941 .82755 L
s
.61813 .83053 m
.61502 .86031 L
s
.64488 .86221 m
.67119 .89513 L
s
.64488 .86221 m
.61502 .86031 L
s
.64488 .86221 m
.6392 .88672 L
s
.67119 .89513 m
.69887 .91837 L
s
.67119 .89513 m
.6392 .88672 L
s
.67119 .89513 m
.67342 .91598 L
s
.69887 .91837 m
.74053 .93773 L
s
.69887 .91837 m
.67342 .91598 L
s
.69887 .91837 m
.70875 .93786 L
s
.74053 .93773 m
.77847 .94079 L
s
.74053 .93773 m
.70875 .93786 L
s
.74053 .93773 m
.75442 .94655 L
s
.77847 .94079 m
.80846 .91736 L
s
.77847 .94079 m
.75442 .94655 L
s
.77847 .94079 m
.78549 .93654 L
s
.80846 .91736 m
.82903 .87968 L
s
.80846 .91736 m
.78549 .93654 L
s
.80846 .91736 m
.81588 .91258 L
s
.82903 .87968 m
.84586 .83576 L
s
.82903 .87968 m
.83803 .87041 L
s
.82903 .87968 m
.81588 .91258 L
s
.84586 .83576 m
.83803 .87041 L
s
.84586 .83576 m
.85582 .8281 L
s
.84586 .83576 m
.85652 .78415 L
s
.83803 .87041 m
.82182 .90143 L
s
.83803 .87041 m
.81588 .91258 L
s
.83803 .87041 m
.85582 .8281 L
s
.83803 .87041 m
.84506 .86811 L
s
.82182 .90143 m
.79092 .91802 L
s
.82182 .90143 m
.81588 .91258 L
s
.82182 .90143 m
.78849 .93244 L
s
.82182 .90143 m
.81882 .89088 L
s
.82182 .90143 m
.84506 .86811 L
s
.79092 .91802 m
.74663 .92576 L
s
.79092 .91802 m
.78849 .93244 L
s
.79092 .91802 m
.75175 .9401 L
s
.79092 .91802 m
.78056 .90299 L
s
.79092 .91802 m
.81882 .89088 L
s
.74663 .92576 m
.69921 .92958 L
s
.74663 .92576 m
.75175 .9401 L
s
.74663 .92576 m
.71123 .9447 L
s
.74663 .92576 m
.7399 .91234 L
s
.74663 .92576 m
.78056 .90299 L
s
.69921 .92958 m
.65486 .94293 L
s
.69921 .92958 m
.71123 .9447 L
s
.69921 .92958 m
.66058 .9496 L
s
.69921 .92958 m
.69322 .91871 L
s
.69921 .92958 m
.7399 .91234 L
s
.65486 .94293 m
.60906 .95135 L
s
.65486 .94293 m
.66058 .9496 L
s
.65486 .94293 m
.60884 .95413 L
s
.65486 .94293 m
.65022 .93336 L
s
.65486 .94293 m
.69322 .91871 L
s
.60906 .95135 m
.5526 .95708 L
s
.60906 .95135 m
.60884 .95413 L
s
.60906 .95135 m
.55738 .94785 L
s
.60906 .95135 m
.60189 .94791 L
s
.60906 .95135 m
.65022 .93336 L
s
.5526 .95708 m
.5047 .95563 L
s
.5526 .95708 m
.55738 .94785 L
s
.5526 .95708 m
.50085 .9473 L
s
.5526 .95708 m
.55224 .96118 L
s
.5526 .95708 m
.60189 .94791 L
s
.5047 .95563 m
.44844 .94523 L
s
.5047 .95563 m
.50085 .9473 L
s
.5047 .95563 m
.44817 .93746 L
s
.5047 .95563 m
.49746 .96447 L
s
.5047 .95563 m
.55224 .96118 L
s
.44844 .94523 m
.39799 .9235 L
s
.44844 .94523 m
.44817 .93746 L
s
.44844 .94523 m
.39393 .91962 L
s
.44844 .94523 m
.45207 .95416 L
s
.44844 .94523 m
.49746 .96447 L
s
.39799 .9235 m
.39393 .91962 L
s
.39799 .9235 m
.40955 .93329 L
s
.39799 .9235 m
.45207 .95416 L
s
.54129 .7592 m
.56477 .79208 L
s
.54129 .7592 m
.52728 .78853 L
s
.56477 .79208 m
.58941 .82755 L
s
.56477 .79208 m
.52728 .78853 L
s
.56477 .79208 m
.55101 .82402 L
s
.58941 .82755 m
.61502 .86031 L
s
.58941 .82755 m
.55101 .82402 L
s
.58941 .82755 m
.57585 .8541 L
s
.61502 .86031 m
.6392 .88672 L
s
.61502 .86031 m
.57585 .8541 L
s
.61502 .86031 m
.6013 .88562 L
s
.6392 .88672 m
.67342 .91598 L
s
.6392 .88672 m
.6013 .88562 L
s
.6392 .88672 m
.63565 .91243 L
s
.67342 .91598 m
.70875 .93786 L
s
.67342 .91598 m
.63565 .91243 L
s
.67342 .91598 m
.67282 .93548 L
s
.70875 .93786 m
.75442 .94655 L
s
.70875 .93786 m
.67282 .93548 L
s
.70875 .93786 m
.72086 .95028 L
s
.75442 .94655 m
.78549 .93654 L
s
.75442 .94655 m
.72086 .95028 L
s
.75442 .94655 m
.75955 .94618 L
s
.78549 .93654 m
.81588 .91258 L
s
.78549 .93654 m
.75955 .94618 L
s
.78549 .93654 m
.78849 .93244 L
s
.81588 .91258 m
.78849 .93244 L
s
.52728 .78853 m
.55101 .82402 L
s
.52728 .78853 m
.50608 .81453 L
s
.55101 .82402 m
.57585 .8541 L
s
.55101 .82402 m
.50608 .81453 L
s
.55101 .82402 m
.52984 .84779 L
s
.57585 .8541 m
.6013 .88562 L
s
.57585 .8541 m
.52984 .84779 L
s
.57585 .8541 m
.55892 .88317 L
s
.6013 .88562 m
.63565 .91243 L
s
.6013 .88562 m
.55892 .88317 L
s
.6013 .88562 m
.59798 .90838 L
s
.63565 .91243 m
.67282 .93548 L
s
.63565 .91243 m
.59798 .90838 L
s
.63565 .91243 m
.63459 .93156 L
s
.67282 .93548 m
.72086 .95028 L
s
.67282 .93548 m
.63459 .93156 L
s
.67282 .93548 m
.67477 .94318 L
s
.72086 .95028 m
.75955 .94618 L
s
.72086 .95028 m
.67477 .94318 L
s
.72086 .95028 m
.71459 .95009 L
s
.75955 .94618 m
.78849 .93244 L
s
.75955 .94618 m
.71459 .95009 L
s
.75955 .94618 m
.75175 .9401 L
s
.78849 .93244 m
.75175 .9401 L
s
.50608 .81453 m
.52984 .84779 L
s
.50608 .81453 m
.48296 .83695 L
s
.52984 .84779 m
.55892 .88317 L
s
.52984 .84779 m
.48296 .83695 L
s
.52984 .84779 m
.51664 .87321 L
s
.55892 .88317 m
.59798 .90838 L
s
.55892 .88317 m
.51664 .87321 L
s
.55892 .88317 m
.54945 .90552 L
s
.59798 .90838 m
.63459 .93156 L
s
.59798 .90838 m
.54945 .90552 L
s
.59798 .90838 m
.58501 .93029 L
s
.63459 .93156 m
.67477 .94318 L
s
.63459 .93156 m
.58501 .93029 L
s
.63459 .93156 m
.62881 .94256 L
s
.67477 .94318 m
.71459 .95009 L
s
.67477 .94318 m
.62881 .94256 L
s
.67477 .94318 m
.67243 .95273 L
s
.71459 .95009 m
.75175 .9401 L
s
.71459 .95009 m
.67243 .95273 L
s
.71459 .95009 m
.71123 .9447 L
s
.75175 .9401 m
.71123 .9447 L
s
.48296 .83695 m
.51664 .87321 L
s
.48296 .83695 m
.46676 .86422 L
s
.51664 .87321 m
.54945 .90552 L
s
.51664 .87321 m
.46676 .86422 L
s
.51664 .87321 m
.50158 .89399 L
s
.54945 .90552 m
.58501 .93029 L
s
.54945 .90552 m
.50158 .89399 L
s
.54945 .90552 m
.53954 .91847 L
s
.58501 .93029 m
.62881 .94256 L
s
.58501 .93029 m
.53954 .91847 L
s
.58501 .93029 m
.58191 .94276 L
s
.62881 .94256 m
.67243 .95273 L
s
.62881 .94256 m
.58191 .94276 L
s
.62881 .94256 m
.62155 .95008 L
s
.67243 .95273 m
.71123 .9447 L
s
.67243 .95273 m
.62155 .95008 L
s
.67243 .95273 m
.66058 .9496 L
s
.71123 .9447 m
.66058 .9496 L
s
.46676 .86422 m
.50158 .89399 L
s
.46676 .86422 m
.45681 .88488 L
s
.50158 .89399 m
.53954 .91847 L
s
.50158 .89399 m
.45681 .88488 L
s
.50158 .89399 m
.49698 .9123 L
s
.53954 .91847 m
.58191 .94276 L
s
.53954 .91847 m
.49698 .9123 L
s
.53954 .91847 m
.53365 .9321 L
s
.58191 .94276 m
.62155 .95008 L
s
.58191 .94276 m
.53365 .9321 L
s
.58191 .94276 m
.56674 .94783 L
s
.62155 .95008 m
.66058 .9496 L
s
.62155 .95008 m
.56674 .94783 L
s
.62155 .95008 m
.60884 .95413 L
s
.66058 .9496 m
.60884 .95413 L
s
.45681 .88488 m
.49698 .9123 L
s
.45681 .88488 m
.44389 .89487 L
s
.49698 .9123 m
.53365 .9321 L
s
.49698 .9123 m
.44389 .89487 L
s
.49698 .9123 m
.47758 .92234 L
s
.53365 .9321 m
.56674 .94783 L
s
.53365 .9321 m
.47758 .92234 L
s
.53365 .9321 m
.51561 .9424 L
s
.56674 .94783 m
.60884 .95413 L
s
.56674 .94783 m
.51561 .9424 L
s
.56674 .94783 m
.55738 .94785 L
s
.60884 .95413 m
.55738 .94785 L
s
.44389 .89487 m
.47758 .92234 L
s
.44389 .89487 m
.41999 .9053 L
s
.47758 .92234 m
.51561 .9424 L
s
.47758 .92234 m
.41999 .9053 L
s
.47758 .92234 m
.4604 .93112 L
s
.51561 .9424 m
.55738 .94785 L
s
.51561 .9424 m
.4604 .93112 L
s
.51561 .9424 m
.50085 .9473 L
s
.55738 .94785 m
.50085 .9473 L
s
.41999 .9053 m
.4604 .93112 L
s
.41999 .9053 m
.40353 .91465 L
s
.4604 .93112 m
.50085 .9473 L
s
.4604 .93112 m
.40353 .91465 L
s
.4604 .93112 m
.44817 .93746 L
s
.50085 .9473 m
.44817 .93746 L
s
.40353 .91465 m
.44817 .93746 L
s
.40353 .91465 m
.39393 .91962 L
s
.44817 .93746 m
.39393 .91962 L
s
.85582 .8281 m
.86207 .8202 L
s
.85582 .8281 m
.84506 .86811 L
s
.85582 .8281 m
.85652 .78415 L
s
.85582 .8281 m
.88245 .8012 L
s
.86207 .8202 m
.87341 .82604 L
s
.86207 .8202 m
.84506 .86811 L
s
.86207 .8202 m
.84875 .86076 L
s
.86207 .8202 m
.89312 .79834 L
s
.86207 .8202 m
.88245 .8012 L
s
.87341 .82604 m
.86779 .8208 L
s
.87341 .82604 m
.84875 .86076 L
s
.87341 .82604 m
.84271 .85343 L
s
.87341 .82604 m
.89574 .80267 L
s
.87341 .82604 m
.89312 .79834 L
s
.86779 .8208 m
.85011 .81452 L
s
.86779 .8208 m
.84271 .85343 L
s
.86779 .8208 m
.83074 .84397 L
s
.86779 .8208 m
.88052 .78952 L
s
.86779 .8208 m
.89574 .80267 L
s
.85011 .81452 m
.83148 .81303 L
s
.85011 .81452 m
.83074 .84397 L
s
.85011 .81452 m
.81576 .84301 L
s
.85011 .81452 m
.8599 .78856 L
s
.85011 .81452 m
.88052 .78952 L
s
.83148 .81303 m
.80643 .81264 L
s
.83148 .81303 m
.81576 .84301 L
s
.83148 .81303 m
.80164 .84935 L
s
.83148 .81303 m
.83596 .78479 L
s
.83148 .81303 m
.8599 .78856 L
s
.80643 .81264 m
.77885 .80613 L
s
.80643 .81264 m
.80164 .84935 L
s
.80643 .81264 m
.78101 .84781 L
s
.80643 .81264 m
.80271 .78029 L
s
.80643 .81264 m
.83596 .78479 L
s
.77885 .80613 m
.74824 .79631 L
s
.77885 .80613 m
.78101 .84781 L
s
.77885 .80613 m
.7589 .84166 L
s
.77885 .80613 m
.76923 .77143 L
s
.77885 .80613 m
.80271 .78029 L
s
.74824 .79631 m
.71396 .77811 L
s
.74824 .79631 m
.7589 .84166 L
s
.74824 .79631 m
.73317 .82763 L
s
.74824 .79631 m
.73299 .76035 L
s
.74824 .79631 m
.76923 .77143 L
s
.71396 .77811 m
.67502 .75567 L
s
.71396 .77811 m
.73317 .82763 L
s
.71396 .77811 m
.70635 .80533 L
s
.71396 .77811 m
.69222 .74326 L
s
.71396 .77811 m
.73299 .76035 L
s
.67502 .75567 m
.62945 .73027 L
s
.67502 .75567 m
.67758 .77716 L
s
.67502 .75567 m
.70635 .80533 L
s
.67502 .75567 m
.64541 .72431 L
s
.67502 .75567 m
.69222 .74326 L
s
.62945 .73027 m
.67758 .77716 L
s
.62945 .73027 m
.64541 .72431 L
s
.62945 .73027 m
.59421 .70439 L
s
.62945 .73027 m
.57066 .69769 L
s
.67758 .77716 m
.70834 .82523 L
s
.67758 .77716 m
.70635 .80533 L
s
.70834 .82523 m
.72397 .87278 L
s
.70834 .82523 m
.72341 .85289 L
s
.70834 .82523 m
.70635 .80533 L
s
.72397 .87278 m
.72477 .91941 L
s
.72397 .87278 m
.72882 .89745 L
s
.72397 .87278 m
.72341 .85289 L
s
.72477 .91941 m
.70941 .95879 L
s
.72477 .91941 m
.71913 .93689 L
s
.72477 .91941 m
.72882 .89745 L
s
.70941 .95879 m
.67585 .98547 L
s
.70941 .95879 m
.69275 .96555 L
s
.70941 .95879 m
.71913 .93689 L
s
.67585 .98547 m
.63367 .99411 L
s
.67585 .98547 m
.65545 .9821 L
s
.67585 .98547 m
.69275 .96555 L
s
.63367 .99411 m
.5858 .99469 L
s
.63367 .99411 m
.61031 .98842 L
s
.63367 .99411 m
.65545 .9821 L
s
.5858 .99469 m
.53149 .98676 L
s
.5858 .99469 m
.56009 .98567 L
s
.5858 .99469 m
.61031 .98842 L
s
.53149 .98676 m
.47378 .96545 L
s
.53149 .98676 m
.50736 .97432 L
s
.53149 .98676 m
.56009 .98567 L
s
.47378 .96545 m
.40955 .93329 L
s
.47378 .96545 m
.45207 .95416 L
s
.47378 .96545 m
.50736 .97432 L
s
.40955 .93329 m
.45207 .95416 L
s
.45207 .95416 m
.49746 .96447 L
s
.45207 .95416 m
.50736 .97432 L
s
.49746 .96447 m
.55224 .96118 L
s
.49746 .96447 m
.50736 .97432 L
s
.49746 .96447 m
.54695 .97204 L
s
.55224 .96118 m
.60189 .94791 L
s
.55224 .96118 m
.54695 .97204 L
s
.55224 .96118 m
.59543 .96372 L
s
.60189 .94791 m
.65022 .93336 L
s
.60189 .94791 m
.59543 .96372 L
s
.60189 .94791 m
.6414 .93938 L
s
.65022 .93336 m
.69322 .91871 L
s
.65022 .93336 m
.6414 .93938 L
s
.65022 .93336 m
.68216 .91612 L
s
.69322 .91871 m
.7399 .91234 L
s
.69322 .91871 m
.68216 .91612 L
s
.69322 .91871 m
.72507 .89015 L
s
.7399 .91234 m
.78056 .90299 L
s
.7399 .91234 m
.72507 .89015 L
s
.7399 .91234 m
.77312 .88877 L
s
.78056 .90299 m
.81882 .89088 L
s
.78056 .90299 m
.77312 .88877 L
s
.78056 .90299 m
.81236 .88012 L
s
.81882 .89088 m
.84506 .86811 L
s
.81882 .89088 m
.81236 .88012 L
s
.81882 .89088 m
.84875 .86076 L
s
.84506 .86811 m
.84875 .86076 L
s
.50736 .97432 m
.54695 .97204 L
s
.50736 .97432 m
.56009 .98567 L
s
.54695 .97204 m
.59543 .96372 L
s
.54695 .97204 m
.56009 .98567 L
s
.54695 .97204 m
.59546 .976 L
s
.59543 .96372 m
.6414 .93938 L
s
.59543 .96372 m
.59546 .976 L
s
.59543 .96372 m
.64548 .95823 L
s
.6414 .93938 m
.68216 .91612 L
s
.6414 .93938 m
.64548 .95823 L
s
.6414 .93938 m
.67831 .92883 L
s
.68216 .91612 m
.72507 .89015 L
s
.68216 .91612 m
.67831 .92883 L
s
.68216 .91612 m
.71455 .88634 L
s
.72507 .89015 m
.77312 .88877 L
s
.72507 .89015 m
.71455 .88634 L
s
.72507 .89015 m
.75981 .87485 L
s
.77312 .88877 m
.81236 .88012 L
s
.77312 .88877 m
.75981 .87485 L
s
.77312 .88877 m
.8065 .86478 L
s
.81236 .88012 m
.84875 .86076 L
s
.81236 .88012 m
.8065 .86478 L
s
.81236 .88012 m
.84271 .85343 L
s
.84875 .86076 m
.84271 .85343 L
s
.56009 .98567 m
.59546 .976 L
s
.56009 .98567 m
.61031 .98842 L
s
.59546 .976 m
.64548 .95823 L
s
.59546 .976 m
.61031 .98842 L
s
.59546 .976 m
.64182 .97242 L
s
.64548 .95823 m
.67831 .92883 L
s
.64548 .95823 m
.64182 .97242 L
s
.64548 .95823 m
.68609 .94793 L
s
.67831 .92883 m
.71455 .88634 L
s
.67831 .92883 m
.68609 .94793 L
s
.67831 .92883 m
.71651 .91565 L
s
.71455 .88634 m
.75981 .87485 L
s
.71455 .88634 m
.71651 .91565 L
s
.71455 .88634 m
.75058 .88107 L
s
.75981 .87485 m
.8065 .86478 L
s
.75981 .87485 m
.75058 .88107 L
s
.75981 .87485 m
.79034 .85363 L
s
.8065 .86478 m
.84271 .85343 L
s
.8065 .86478 m
.79034 .85363 L
s
.8065 .86478 m
.83074 .84397 L
s
.84271 .85343 m
.83074 .84397 L
s
.61031 .98842 m
.64182 .97242 L
s
.61031 .98842 m
.65545 .9821 L
s
.64182 .97242 m
.68609 .94793 L
s
.64182 .97242 m
.65545 .9821 L
s
.64182 .97242 m
.68468 .95841 L
s
.68609 .94793 m
.71651 .91565 L
s
.68609 .94793 m
.68468 .95841 L
s
.68609 .94793 m
.71717 .93016 L
s
.71651 .91565 m
.75058 .88107 L
s
.71651 .91565 m
.71717 .93016 L
s
.71651 .91565 m
.74913 .90208 L
s
.75058 .88107 m
.79034 .85363 L
s
.75058 .88107 m
.74913 .90208 L
s
.75058 .88107 m
.78288 .8695 L
s
.79034 .85363 m
.83074 .84397 L
s
.79034 .85363 m
.78288 .8695 L
s
.79034 .85363 m
.81576 .84301 L
s
.83074 .84397 m
.81576 .84301 L
s
.65545 .9821 m
.68468 .95841 L
s
.65545 .9821 m
.69275 .96555 L
s
.68468 .95841 m
.71717 .93016 L
s
.68468 .95841 m
.69275 .96555 L
s
.68468 .95841 m
.71657 .9367 L
s
.71717 .93016 m
.74913 .90208 L
s
.71717 .93016 m
.71657 .9367 L
s
.71717 .93016 m
.74268 .90814 L
s
.74913 .90208 m
.78288 .8695 L
s
.74913 .90208 m
.74268 .90814 L
s
.74913 .90208 m
.77194 .88002 L
s
.78288 .8695 m
.81576 .84301 L
s
.78288 .8695 m
.77194 .88002 L
s
.78288 .8695 m
.80164 .84935 L
s
.81576 .84301 m
.80164 .84935 L
s
.69275 .96555 m
.71657 .9367 L
s
.69275 .96555 m
.71913 .93689 L
s
.71657 .9367 m
.74268 .90814 L
s
.71657 .9367 m
.71913 .93689 L
s
.71657 .9367 m
.73498 .90793 L
s
.74268 .90814 m
.77194 .88002 L
s
.74268 .90814 m
.73498 .90793 L
s
.74268 .90814 m
.75645 .87771 L
s
.77194 .88002 m
.80164 .84935 L
s
.77194 .88002 m
.75645 .87771 L
s
.77194 .88002 m
.78101 .84781 L
s
.80164 .84935 m
.78101 .84781 L
s
.71913 .93689 m
.73498 .90793 L
s
.71913 .93689 m
.72882 .89745 L
s
.73498 .90793 m
.75645 .87771 L
s
.73498 .90793 m
.72882 .89745 L
s
.73498 .90793 m
.73951 .86972 L
s
.75645 .87771 m
.78101 .84781 L
s
.75645 .87771 m
.73951 .86972 L
s
.75645 .87771 m
.7589 .84166 L
s
.78101 .84781 m
.7589 .84166 L
s
.72882 .89745 m
.73951 .86972 L
s
.72882 .89745 m
.72341 .85289 L
s
.73951 .86972 m
.7589 .84166 L
s
.73951 .86972 m
.72341 .85289 L
s
.73951 .86972 m
.73317 .82763 L
s
.7589 .84166 m
.73317 .82763 L
s
.72341 .85289 m
.73317 .82763 L
s
.72341 .85289 m
.70635 .80533 L
s
.73317 .82763 m
.70635 .80533 L
s
.85652 .78415 m
.89938 .77915 L
s
.85652 .78415 m
.88245 .8012 L
s
.89938 .77915 m
.93512 .77153 L
s
.89938 .77915 m
.88245 .8012 L
s
.89938 .77915 m
.91683 .78539 L
s
.93512 .77153 m
.96369 .75887 L
s
.93512 .77153 m
.91683 .78539 L
s
.93512 .77153 m
.9447 .77327 L
s
.96369 .75887 m
.97619 .73775 L
s
.96369 .75887 m
.9447 .77327 L
s
.96369 .75887 m
.96031 .75307 L
s
.97619 .73775 m
.97274 .71589 L
s
.97619 .73775 m
.96031 .75307 L
s
.97619 .73775 m
.96378 .73119 L
s
.97274 .71589 m
.95477 .69678 L
s
.97274 .71589 m
.96378 .73119 L
s
.97274 .71589 m
.95546 .71158 L
s
.95477 .69678 m
.92907 .68881 L
s
.95477 .69678 m
.95546 .71158 L
s
.95477 .69678 m
.93518 .69481 L
s
.92907 .68881 m
.90212 .69141 L
s
.92907 .68881 m
.93518 .69481 L
s
.92907 .68881 m
.9067 .68836 L
s
.90212 .69141 m
.87226 .70219 L
s
.90212 .69141 m
.9067 .68836 L
s
.90212 .69141 m
.87774 .69372 L
s
.87226 .70219 m
.84346 .71388 L
s
.87226 .70219 m
.87774 .69372 L
s
.87226 .70219 m
.8484 .70207 L
s
.84346 .71388 m
.81873 .72473 L
s
.84346 .71388 m
.81491 .71646 L
s
.84346 .71388 m
.8484 .70207 L
s
.81873 .72473 m
.81491 .71646 L
s
.81873 .72473 m
.79084 .72641 L
s
.81491 .71646 m
.80409 .70821 L
s
.81491 .71646 m
.8484 .70207 L
s
.81491 .71646 m
.79084 .72641 L
s
.81491 .71646 m
.78051 .72073 L
s
.80409 .70821 m
.7891 .69848 L
s
.80409 .70821 m
.83557 .69559 L
s
.80409 .70821 m
.8484 .70207 L
s
.80409 .70821 m
.76427 .71204 L
s
.80409 .70821 m
.78051 .72073 L
s
.7891 .69848 m
.77873 .68928 L
s
.7891 .69848 m
.82809 .68715 L
s
.7891 .69848 m
.83557 .69559 L
s
.7891 .69848 m
.74687 .70247 L
s
.7891 .69848 m
.76427 .71204 L
s
.77873 .68928 m
.75984 .68035 L
s
.77873 .68928 m
.81519 .68137 L
s
.77873 .68928 m
.82809 .68715 L
s
.77873 .68928 m
.73014 .69167 L
s
.77873 .68928 m
.74687 .70247 L
s
.75984 .68035 m
.73646 .67806 L
s
.75984 .68035 m
.79468 .68015 L
s
.75984 .68035 m
.81519 .68137 L
s
.75984 .68035 m
.70475 .68163 L
s
.75984 .68035 m
.73014 .69167 L
s
.73646 .67806 m
.72201 .68336 L
s
.73646 .67806 m
.77436 .68776 L
s
.73646 .67806 m
.79468 .68015 L
s
.73646 .67806 m
.68927 .68119 L
s
.73646 .67806 m
.70475 .68163 L
s
.72201 .68336 m
.70339 .69124 L
s
.72201 .68336 m
.75323 .69659 L
s
.72201 .68336 m
.77436 .68776 L
s
.72201 .68336 m
.66993 .68258 L
s
.72201 .68336 m
.68927 .68119 L
s
.70339 .69124 m
.68338 .69942 L
s
.70339 .69124 m
.73298 .71288 L
s
.70339 .69124 m
.75323 .69659 L
s
.70339 .69124 m
.65522 .68806 L
s
.70339 .69124 m
.66993 .68258 L
s
.68338 .69942 m
.66246 .70857 L
s
.68338 .69942 m
.71124 .72779 L
s
.68338 .69942 m
.73298 .71288 L
s
.68338 .69942 m
.63404 .69112 L
s
.68338 .69942 m
.65522 .68806 L
s
.66246 .70857 m
.64541 .72431 L
s
.66246 .70857 m
.69222 .74326 L
s
.66246 .70857 m
.71124 .72779 L
s
.66246 .70857 m
.61578 .70021 L
s
.66246 .70857 m
.63404 .69112 L
s
.64541 .72431 m
.69222 .74326 L
s
.64541 .72431 m
.59421 .70439 L
s
.64541 .72431 m
.61578 .70021 L
s
.69222 .74326 m
.73299 .76035 L
s
.69222 .74326 m
.71124 .72779 L
s
.73299 .76035 m
.76923 .77143 L
s
.73299 .76035 m
.71124 .72779 L
s
.73299 .76035 m
.75334 .7392 L
s
.76923 .77143 m
.80271 .78029 L
s
.76923 .77143 m
.75334 .7392 L
s
.76923 .77143 m
.79299 .74912 L
s
.80271 .78029 m
.83596 .78479 L
s
.80271 .78029 m
.79299 .74912 L
s
.80271 .78029 m
.8287 .75401 L
s
.83596 .78479 m
.8599 .78856 L
s
.83596 .78479 m
.8287 .75401 L
s
.83596 .78479 m
.8617 .76163 L
s
.8599 .78856 m
.88052 .78952 L
s
.8599 .78856 m
.8617 .76163 L
s
.8599 .78856 m
.88995 .76965 L
s
.88052 .78952 m
.89574 .80267 L
s
.88052 .78952 m
.88995 .76965 L
s
.88052 .78952 m
.91029 .77765 L
s
.89574 .80267 m
.89312 .79834 L
s
.89574 .80267 m
.91029 .77765 L
s
.89574 .80267 m
.92058 .78333 L
s
.89312 .79834 m
.88245 .8012 L
s
.89312 .79834 m
.92058 .78333 L
s
.89312 .79834 m
.91683 .78539 L
s
.88245 .8012 m
.91683 .78539 L
s
.71124 .72779 m
.75334 .7392 L
s
.71124 .72779 m
.73298 .71288 L
s
.75334 .7392 m
.79299 .74912 L
s
.75334 .7392 m
.73298 .71288 L
s
.75334 .7392 m
.77585 .71964 L
s
.79299 .74912 m
.8287 .75401 L
s
.79299 .74912 m
.77585 .71964 L
s
.79299 .74912 m
.81626 .72579 L
s
.8287 .75401 m
.8617 .76163 L
s
.8287 .75401 m
.81626 .72579 L
s
.8287 .75401 m
.85483 .73272 L
s
.8617 .76163 m
.88995 .76965 L
s
.8617 .76163 m
.85483 .73272 L
s
.8617 .76163 m
.88823 .74207 L
s
.88995 .76965 m
.91029 .77765 L
s
.88995 .76965 m
.88823 .74207 L
s
.88995 .76965 m
.91624 .75134 L
s
.91029 .77765 m
.92058 .78333 L
s
.91029 .77765 m
.91624 .75134 L
s
.91029 .77765 m
.93647 .76197 L
s
.92058 .78333 m
.91683 .78539 L
s
.92058 .78333 m
.93647 .76197 L
s
.92058 .78333 m
.9447 .77327 L
s
.91683 .78539 m
.9447 .77327 L
s
.73298 .71288 m
.77585 .71964 L
s
.73298 .71288 m
.75323 .69659 L
s
.77585 .71964 m
.81626 .72579 L
s
.77585 .71964 m
.75323 .69659 L
s
.77585 .71964 m
.79892 .70242 L
s
.81626 .72579 m
.85483 .73272 L
s
.81626 .72579 m
.79892 .70242 L
s
.81626 .72579 m
.84122 .70784 L
s
.85483 .73272 m
.88823 .74207 L
s
.85483 .73272 m
.84122 .70784 L
s
.85483 .73272 m
.87989 .71553 L
s
.88823 .74207 m
.91624 .75134 L
s
.88823 .74207 m
.87989 .71553 L
s
.88823 .74207 m
.91311 .72459 L
s
.91624 .75134 m
.93647 .76197 L
s
.91624 .75134 m
.91311 .72459 L
s
.91624 .75134 m
.94077 .73666 L
s
.93647 .76197 m
.9447 .77327 L
s
.93647 .76197 m
.94077 .73666 L
s
.93647 .76197 m
.96031 .75307 L
s
.9447 .77327 m
.96031 .75307 L
s
.75323 .69659 m
.79892 .70242 L
s
.75323 .69659 m
.77436 .68776 L
s
.79892 .70242 m
.84122 .70784 L
s
.79892 .70242 m
.77436 .68776 L
s
.79892 .70242 m
.8188 .68627 L
s
.84122 .70784 m
.87989 .71553 L
s
.84122 .70784 m
.8188 .68627 L
s
.84122 .70784 m
.86228 .69594 L
s
.87989 .71553 m
.91311 .72459 L
s
.87989 .71553 m
.86228 .69594 L
s
.87989 .71553 m
.90081 .70182 L
s
.91311 .72459 m
.94077 .73666 L
s
.91311 .72459 m
.90081 .70182 L
s
.91311 .72459 m
.93617 .71515 L
s
.94077 .73666 m
.96031 .75307 L
s
.94077 .73666 m
.93617 .71515 L
s
.94077 .73666 m
.96378 .73119 L
s
.96031 .75307 m
.96378 .73119 L
s
.77436 .68776 m
.8188 .68627 L
s
.77436 .68776 m
.79468 .68015 L
s
.8188 .68627 m
.86228 .69594 L
s
.8188 .68627 m
.79468 .68015 L
s
.8188 .68627 m
.84128 .68407 L
s
.86228 .69594 m
.90081 .70182 L
s
.86228 .69594 m
.84128 .68407 L
s
.86228 .69594 m
.87989 .6834 L
s
.90081 .70182 m
.93617 .71515 L
s
.90081 .70182 m
.87989 .6834 L
s
.90081 .70182 m
.92277 .69836 L
s
.93617 .71515 m
.96378 .73119 L
s
.93617 .71515 m
.92277 .69836 L
s
.93617 .71515 m
.95546 .71158 L
s
.96378 .73119 m
.95546 .71158 L
s
.79468 .68015 m
.84128 .68407 L
s
.79468 .68015 m
.81519 .68137 L
s
.84128 .68407 m
.87989 .6834 L
s
.84128 .68407 m
.81519 .68137 L
s
.84128 .68407 m
.8574 .68129 L
s
.87989 .6834 m
.92277 .69836 L
s
.87989 .6834 m
.8574 .68129 L
s
.87989 .6834 m
.89764 .68587 L
s
.92277 .69836 m
.95546 .71158 L
s
.92277 .69836 m
.89764 .68587 L
s
.92277 .69836 m
.93518 .69481 L
s
.95546 .71158 m
.93518 .69481 L
s
.81519 .68137 m
.8574 .68129 L
s
.81519 .68137 m
.82809 .68715 L
s
.8574 .68129 m
.89764 .68587 L
s
.8574 .68129 m
.82809 .68715 L
s
.8574 .68129 m
.86735 .68658 L
s
.89764 .68587 m
.93518 .69481 L
s
.89764 .68587 m
.86735 .68658 L
s
.89764 .68587 m
.9067 .68836 L
s
.93518 .69481 m
.9067 .68836 L
s
.82809 .68715 m
.86735 .68658 L
s
.82809 .68715 m
.83557 .69559 L
s
.86735 .68658 m
.9067 .68836 L
s
.86735 .68658 m
.83557 .69559 L
s
.86735 .68658 m
.87774 .69372 L
s
.9067 .68836 m
.87774 .69372 L
s
.83557 .69559 m
.87774 .69372 L
s
.83557 .69559 m
.8484 .70207 L
s
.87774 .69372 m
.8484 .70207 L
s
.79084 .72641 m
.75131 .73026 L
s
.79084 .72641 m
.78051 .72073 L
s
.75131 .73026 m
.70984 .73473 L
s
.75131 .73026 m
.78051 .72073 L
s
.75131 .73026 m
.73669 .72509 L
s
.70984 .73473 m
.66149 .74053 L
s
.70984 .73473 m
.73669 .72509 L
s
.70984 .73473 m
.69124 .73035 L
s
.66149 .74053 m
.61586 .74639 L
s
.66149 .74053 m
.69124 .73035 L
s
.66149 .74053 m
.64453 .73669 L
s
.61586 .74639 m
.57118 .75117 L
s
.61586 .74639 m
.64453 .73669 L
s
.61586 .74639 m
.59973 .74314 L
s
.57118 .75117 m
.5202 .75402 L
s
.57118 .75117 m
.59973 .74314 L
s
.57118 .75117 m
.55031 .74736 L
s
.5202 .75402 m
.46466 .75307 L
s
.5202 .75402 m
.55031 .74736 L
s
.5202 .75402 m
.49846 .75134 L
s
.46466 .75307 m
.40566 .74886 L
s
.46466 .75307 m
.49846 .75134 L
s
.46466 .75307 m
.44105 .75027 L
s
.40566 .74886 m
.34342 .73887 L
s
.40566 .74886 m
.44105 .75027 L
s
.40566 .74886 m
.38089 .74567 L
s
.34342 .73887 m
.28772 .74306 L
s
.34342 .73887 m
.38089 .74567 L
s
.34342 .73887 m
.32375 .74542 L
s
.28772 .74306 m
.25057 .76673 L
s
.28772 .74306 m
.27451 .75628 L
s
.28772 .74306 m
.32375 .74542 L
s
.25057 .76673 m
.27451 .75628 L
s
.25057 .76673 m
.24754 .78427 L
s
.25057 .76673 m
.23436 .79993 L
s
.27451 .75628 m
.29816 .7434 L
s
.27451 .75628 m
.32375 .74542 L
s
.27451 .75628 m
.24754 .78427 L
s
.27451 .75628 m
.27228 .77048 L
s
.29816 .7434 m
.33352 .74189 L
s
.29816 .7434 m
.35652 .74371 L
s
.29816 .7434 m
.32375 .74542 L
s
.29816 .7434 m
.29609 .7569 L
s
.29816 .7434 m
.27228 .77048 L
s
.33352 .74189 m
.36397 .73099 L
s
.33352 .74189 m
.3887 .73802 L
s
.33352 .74189 m
.35652 .74371 L
s
.33352 .74189 m
.32306 .74058 L
s
.33352 .74189 m
.29609 .7569 L
s
.36397 .73099 m
.39572 .71774 L
s
.36397 .73099 m
.41841 .72618 L
s
.36397 .73099 m
.3887 .73802 L
s
.36397 .73099 m
.35324 .72495 L
s
.36397 .73099 m
.32306 .74058 L
s
.39572 .71774 m
.42731 .70328 L
s
.39572 .71774 m
.44969 .71218 L
s
.39572 .71774 m
.41841 .72618 L
s
.39572 .71774 m
.38314 .70931 L
s
.39572 .71774 m
.35324 .72495 L
s
.42731 .70328 m
.46204 .69247 L
s
.42731 .70328 m
.48214 .69945 L
s
.42731 .70328 m
.44969 .71218 L
s
.42731 .70328 m
.41212 .69467 L
s
.42731 .70328 m
.38314 .70931 L
s
.46204 .69247 m
.49544 .68212 L
s
.46204 .69247 m
.51804 .69017 L
s
.46204 .69247 m
.48214 .69945 L
s
.46204 .69247 m
.44558 .68389 L
s
.46204 .69247 m
.41212 .69467 L
s
.49544 .68212 m
.5256 .67647 L
s
.49544 .68212 m
.55381 .68522 L
s
.49544 .68212 m
.51804 .69017 L
s
.49544 .68212 m
.47564 .67474 L
s
.49544 .68212 m
.44558 .68389 L
s
.5256 .67647 m
.55951 .68344 L
s
.5256 .67647 m
.58504 .68652 L
s
.5256 .67647 m
.55381 .68522 L
s
.5256 .67647 m
.50515 .67289 L
s
.5256 .67647 m
.47564 .67474 L
s
.55951 .68344 m
.59421 .70439 L
s
.55951 .68344 m
.61578 .70021 L
s
.55951 .68344 m
.58504 .68652 L
s
.55951 .68344 m
.53671 .681 L
s
.55951 .68344 m
.50515 .67289 L
s
.59421 .70439 m
.61578 .70021 L
s
.59421 .70439 m
.57066 .69769 L
s
.59421 .70439 m
.53671 .681 L
s
.61578 .70021 m
.63404 .69112 L
s
.61578 .70021 m
.58504 .68652 L
s
.63404 .69112 m
.65522 .68806 L
s
.63404 .69112 m
.58504 .68652 L
s
.63404 .69112 m
.60617 .68731 L
s
.65522 .68806 m
.66993 .68258 L
s
.65522 .68806 m
.60617 .68731 L
s
.65522 .68806 m
.62173 .68559 L
s
.66993 .68258 m
.68927 .68119 L
s
.66993 .68258 m
.62173 .68559 L
s
.66993 .68258 m
.63308 .68406 L
s
.68927 .68119 m
.70475 .68163 L
s
.68927 .68119 m
.63308 .68406 L
s
.68927 .68119 m
.65703 .6891 L
s
.70475 .68163 m
.73014 .69167 L
s
.70475 .68163 m
.65703 .6891 L
s
.70475 .68163 m
.67874 .69848 L
s
.73014 .69167 m
.74687 .70247 L
s
.73014 .69167 m
.67874 .69848 L
s
.73014 .69167 m
.69208 .70756 L
s
.74687 .70247 m
.76427 .71204 L
s
.74687 .70247 m
.69208 .70756 L
s
.74687 .70247 m
.71883 .71651 L
s
.76427 .71204 m
.78051 .72073 L
s
.76427 .71204 m
.71883 .71651 L
s
.76427 .71204 m
.73669 .72509 L
s
.78051 .72073 m
.73669 .72509 L
s
.58504 .68652 m
.60617 .68731 L
s
.58504 .68652 m
.55381 .68522 L
s
.60617 .68731 m
.62173 .68559 L
s
.60617 .68731 m
.55381 .68522 L
s
.60617 .68731 m
.5702 .68791 L
s
.62173 .68559 m
.63308 .68406 L
s
.62173 .68559 m
.5702 .68791 L
s
.62173 .68559 m
.5874 .69119 L
s
.63308 .68406 m
.65703 .6891 L
s
.63308 .68406 m
.5874 .69119 L
s
.63308 .68406 m
.60316 .69534 L
s
.65703 .6891 m
.67874 .69848 L
s
.65703 .6891 m
.60316 .69534 L
s
.65703 .6891 m
.6265 .70399 L
s
.67874 .69848 m
.69208 .70756 L
s
.67874 .69848 m
.6265 .70399 L
s
.67874 .69848 m
.64353 .71369 L
s
.69208 .70756 m
.71883 .71651 L
s
.69208 .70756 m
.64353 .71369 L
s
.69208 .70756 m
.67012 .72323 L
s
.71883 .71651 m
.73669 .72509 L
s
.71883 .71651 m
.67012 .72323 L
s
.71883 .71651 m
.69124 .73035 L
s
.73669 .72509 m
.69124 .73035 L
s
.55381 .68522 m
.5702 .68791 L
s
.55381 .68522 m
.51804 .69017 L
s
.5702 .68791 m
.5874 .69119 L
s
.5702 .68791 m
.51804 .69017 L
s
.5702 .68791 m
.5356 .69593 L
s
.5874 .69119 m
.60316 .69534 L
s
.5874 .69119 m
.5356 .69593 L
s
.5874 .69119 m
.55189 .70169 L
s
.60316 .69534 m
.6265 .70399 L
s
.60316 .69534 m
.55189 .70169 L
s
.60316 .69534 m
.5741 .70998 L
s
.6265 .70399 m
.64353 .71369 L
s
.6265 .70399 m
.5741 .70998 L
s
.6265 .70399 m
.59843 .71974 L
s
.64353 .71369 m
.67012 .72323 L
s
.64353 .71369 m
.59843 .71974 L
s
.64353 .71369 m
.61655 .72929 L
s
.67012 .72323 m
.69124 .73035 L
s
.67012 .72323 m
.61655 .72929 L
s
.67012 .72323 m
.64453 .73669 L
s
.69124 .73035 m
.64453 .73669 L
s
.51804 .69017 m
.5356 .69593 L
s
.51804 .69017 m
.48214 .69945 L
s
.5356 .69593 m
.55189 .70169 L
s
.5356 .69593 m
.48214 .69945 L
s
.5356 .69593 m
.49819 .70561 L
s
.55189 .70169 m
.5741 .70998 L
s
.55189 .70169 m
.49819 .70561 L
s
.55189 .70169 m
.51631 .71326 L
s
.5741 .70998 m
.59843 .71974 L
s
.5741 .70998 m
.51631 .71326 L
s
.5741 .70998 m
.54625 .72467 L
s
.59843 .71974 m
.61655 .72929 L
s
.59843 .71974 m
.54625 .72467 L
s
.59843 .71974 m
.57409 .73514 L
s
.61655 .72929 m
.64453 .73669 L
s
.61655 .72929 m
.57409 .73514 L
s
.61655 .72929 m
.59973 .74314 L
s
.64453 .73669 m
.59973 .74314 L
s
.48214 .69945 m
.49819 .70561 L
s
.48214 .69945 m
.44969 .71218 L
s
.49819 .70561 m
.51631 .71326 L
s
.49819 .70561 m
.44969 .71218 L
s
.49819 .70561 m
.4672 .71897 L
s
.51631 .71326 m
.54625 .72467 L
s
.51631 .71326 m
.4672 .71897 L
s
.51631 .71326 m
.49275 .72955 L
s
.54625 .72467 m
.57409 .73514 L
s
.54625 .72467 m
.49275 .72955 L
s
.54625 .72467 m
.52365 .74089 L
s
.57409 .73514 m
.59973 .74314 L
s
.57409 .73514 m
.52365 .74089 L
s
.57409 .73514 m
.55031 .74736 L
s
.59973 .74314 m
.55031 .74736 L
s
.44969 .71218 m
.4672 .71897 L
s
.44969 .71218 m
.41841 .72618 L
s
.4672 .71897 m
.49275 .72955 L
s
.4672 .71897 m
.41841 .72618 L
s
.4672 .71897 m
.4423 .73507 L
s
.49275 .72955 m
.52365 .74089 L
s
.49275 .72955 m
.4423 .73507 L
s
.49275 .72955 m
.46965 .74392 L
s
.52365 .74089 m
.55031 .74736 L
s
.52365 .74089 m
.46965 .74392 L
s
.52365 .74089 m
.49846 .75134 L
s
.55031 .74736 m
.49846 .75134 L
s
.41841 .72618 m
.4423 .73507 L
s
.41841 .72618 m
.3887 .73802 L
s
.4423 .73507 m
.46965 .74392 L
s
.4423 .73507 m
.3887 .73802 L
s
.4423 .73507 m
.41437 .74463 L
s
.46965 .74392 m
.49846 .75134 L
s
.46965 .74392 m
.41437 .74463 L
s
.46965 .74392 m
.44105 .75027 L
s
.49846 .75134 m
.44105 .75027 L
s
.3887 .73802 m
.41437 .74463 L
s
.3887 .73802 m
.35652 .74371 L
s
.41437 .74463 m
.44105 .75027 L
s
.41437 .74463 m
.35652 .74371 L
s
.41437 .74463 m
.38089 .74567 L
s
.44105 .75027 m
.38089 .74567 L
s
.35652 .74371 m
.38089 .74567 L
s
.35652 .74371 m
.32375 .74542 L
s
.38089 .74567 m
.32375 .74542 L
s
.24754 .78427 m
.24764 .79034 L
s
.24754 .78427 m
.27228 .77048 L
s
.24754 .78427 m
.23436 .79993 L
s
.24754 .78427 m
.24653 .80708 L
s
.24764 .79034 m
.25177 .77475 L
s
.24764 .79034 m
.27228 .77048 L
s
.24764 .79034 m
.2687 .76994 L
s
.24764 .79034 m
.2592 .7928 L
s
.24764 .79034 m
.24653 .80708 L
s
.25177 .77475 m
.25825 .74578 L
s
.25177 .77475 m
.2687 .76994 L
s
.25177 .77475 m
.2675 .75199 L
s
.25177 .77475 m
.27229 .76633 L
s
.25177 .77475 m
.2592 .7928 L
s
.25825 .74578 m
.27185 .70994 L
s
.25825 .74578 m
.2675 .75199 L
s
.25825 .74578 m
.26387 .7236 L
s
.25825 .74578 m
.28737 .73111 L
s
.25825 .74578 m
.27229 .76633 L
s
.27185 .70994 m
.28525 .67171 L
s
.27185 .70994 m
.26387 .7236 L
s
.27185 .70994 m
.26891 .68865 L
s
.27185 .70994 m
.30216 .68984 L
s
.27185 .70994 m
.28737 .73111 L
s
.28525 .67171 m
.301 .6325 L
s
.28525 .67171 m
.26891 .68865 L
s
.28525 .67171 m
.2781 .65089 L
s
.28525 .67171 m
.31821 .64822 L
s
.28525 .67171 m
.30216 .68984 L
s
.301 .6325 m
.31844 .58864 L
s
.301 .6325 m
.2781 .65089 L
s
.301 .6325 m
.29126 .61033 L
s
.301 .6325 m
.33672 .60844 L
s
.301 .6325 m
.31821 .64822 L
s
.31844 .58864 m
.3363 .55339 L
s
.31844 .58864 m
.29126 .61033 L
s
.31844 .58864 m
.30757 .57263 L
s
.31844 .58864 m
.35903 .56632 L
s
.31844 .58864 m
.33672 .60844 L
s
.3363 .55339 m
.35613 .5169 L
s
.3363 .55339 m
.30757 .57263 L
s
.3363 .55339 m
.32361 .53872 L
s
.3363 .55339 m
.3769 .52572 L
s
.3363 .55339 m
.35903 .56632 L
s
.35613 .5169 m
.37869 .47874 L
s
.35613 .5169 m
.32361 .53872 L
s
.35613 .5169 m
.33668 .51351 L
s
.35613 .5169 m
.39805 .48679 L
s
.35613 .5169 m
.3769 .52572 L
s
.37869 .47874 m
.39957 .45007 L
s
.37869 .47874 m
.35402 .48394 L
s
.37869 .47874 m
.33668 .51351 L
s
.37869 .47874 m
.41993 .45029 L
s
.37869 .47874 m
.39805 .48679 L
s
.39957 .45007 m
.35402 .48394 L
s
.39957 .45007 m
.41993 .45029 L
s
.39957 .45007 m
.44099 .39509 L
s
.39957 .45007 m
.44118 .41461 L
s
.35402 .48394 m
.31604 .51523 L
s
.35402 .48394 m
.33668 .51351 L
s
.31604 .51523 m
.28409 .54638 L
s
.31604 .51523 m
.31017 .5391 L
s
.31604 .51523 m
.33668 .51351 L
s
.28409 .54638 m
.26736 .58171 L
s
.28409 .54638 m
.28256 .5675 L
s
.28409 .54638 m
.31017 .5391 L
s
.26736 .58171 m
.27024 .61006 L
s
.26736 .58171 m
.27383 .60004 L
s
.26736 .58171 m
.28256 .5675 L
s
.27024 .61006 m
.30607 .62624 L
s
.27024 .61006 m
.29463 .6253 L
s
.27024 .61006 m
.27383 .60004 L
s
.30607 .62624 m
.35125 .63621 L
s
.30607 .62624 m
.33157 .63958 L
s
.30607 .62624 m
.29463 .6253 L
s
.35125 .63621 m
.40012 .64418 L
s
.35125 .63621 m
.37682 .64693 L
s
.35125 .63621 m
.33157 .63958 L
s
.40012 .64418 m
.45275 .65444 L
s
.40012 .64418 m
.4269 .65444 L
s
.40012 .64418 m
.37682 .64693 L
s
.45275 .65444 m
.51123 .67252 L
s
.45275 .65444 m
.47839 .66359 L
s
.45275 .65444 m
.4269 .65444 L
s
.51123 .67252 m
.57066 .69769 L
s
.51123 .67252 m
.53671 .681 L
s
.51123 .67252 m
.47839 .66359 L
s
.57066 .69769 m
.53671 .681 L
s
.53671 .681 m
.50515 .67289 L
s
.53671 .681 m
.47839 .66359 L
s
.50515 .67289 m
.47564 .67474 L
s
.50515 .67289 m
.47839 .66359 L
s
.50515 .67289 m
.44976 .6644 L
s
.47564 .67474 m
.44558 .68389 L
s
.47564 .67474 m
.44976 .6644 L
s
.47564 .67474 m
.42245 .6716 L
s
.44558 .68389 m
.41212 .69467 L
s
.44558 .68389 m
.42245 .6716 L
s
.44558 .68389 m
.39615 .68258 L
s
.41212 .69467 m
.38314 .70931 L
s
.41212 .69467 m
.39615 .68258 L
s
.41212 .69467 m
.36675 .69669 L
s
.38314 .70931 m
.35324 .72495 L
s
.38314 .70931 m
.36675 .69669 L
s
.38314 .70931 m
.34134 .71286 L
s
.35324 .72495 m
.32306 .74058 L
s
.35324 .72495 m
.34134 .71286 L
s
.35324 .72495 m
.31692 .73034 L
s
.32306 .74058 m
.29609 .7569 L
s
.32306 .74058 m
.31692 .73034 L
s
.32306 .74058 m
.2924 .75143 L
s
.29609 .7569 m
.27228 .77048 L
s
.29609 .7569 m
.2924 .75143 L
s
.29609 .7569 m
.2687 .76994 L
s
.27228 .77048 m
.2687 .76994 L
s
.47839 .66359 m
.44976 .6644 L
s
.47839 .66359 m
.4269 .65444 L
s
.44976 .6644 m
.42245 .6716 L
s
.44976 .6644 m
.4269 .65444 L
s
.44976 .6644 m
.39949 .65938 L
s
.42245 .6716 m
.39615 .68258 L
s
.42245 .6716 m
.39949 .65938 L
s
.42245 .6716 m
.37108 .66913 L
s
.39615 .68258 m
.36675 .69669 L
s
.39615 .68258 m
.37108 .66913 L
s
.39615 .68258 m
.34675 .68217 L
s
.36675 .69669 m
.34134 .71286 L
s
.36675 .69669 m
.34675 .68217 L
s
.36675 .69669 m
.32543 .69651 L
s
.34134 .71286 m
.31692 .73034 L
s
.34134 .71286 m
.32543 .69651 L
s
.34134 .71286 m
.30362 .71341 L
s
.31692 .73034 m
.2924 .75143 L
s
.31692 .73034 m
.30362 .71341 L
s
.31692 .73034 m
.28247 .73205 L
s
.2924 .75143 m
.2687 .76994 L
s
.2924 .75143 m
.28247 .73205 L
s
.2924 .75143 m
.2675 .75199 L
s
.2687 .76994 m
.2675 .75199 L
s
.4269 .65444 m
.39949 .65938 L
s
.4269 .65444 m
.37682 .64693 L
s
.39949 .65938 m
.37108 .66913 L
s
.39949 .65938 m
.37682 .64693 L
s
.39949 .65938 m
.35237 .65405 L
s
.37108 .66913 m
.34675 .68217 L
s
.37108 .66913 m
.35237 .65405 L
s
.37108 .66913 m
.32881 .66419 L
s
.34675 .68217 m
.32543 .69651 L
s
.34675 .68217 m
.32881 .66419 L
s
.34675 .68217 m
.30442 .67804 L
s
.32543 .69651 m
.30362 .71341 L
s
.32543 .69651 m
.30442 .67804 L
s
.32543 .69651 m
.28937 .69312 L
s
.30362 .71341 m
.28247 .73205 L
s
.30362 .71341 m
.28937 .69312 L
s
.30362 .71341 m
.27249 .70768 L
s
.28247 .73205 m
.2675 .75199 L
s
.28247 .73205 m
.27249 .70768 L
s
.28247 .73205 m
.26387 .7236 L
s
.2675 .75199 m
.26387 .7236 L
s
.37682 .64693 m
.35237 .65405 L
s
.37682 .64693 m
.33157 .63958 L
s
.35237 .65405 m
.32881 .66419 L
s
.35237 .65405 m
.33157 .63958 L
s
.35237 .65405 m
.30734 .64657 L
s
.32881 .66419 m
.30442 .67804 L
s
.32881 .66419 m
.30734 .64657 L
s
.32881 .66419 m
.29132 .65421 L
s
.30442 .67804 m
.28937 .69312 L
s
.30442 .67804 m
.29132 .65421 L
s
.30442 .67804 m
.27673 .66475 L
s
.28937 .69312 m
.27249 .70768 L
s
.28937 .69312 m
.27673 .66475 L
s
.28937 .69312 m
.26734 .67666 L
s
.27249 .70768 m
.26387 .7236 L
s
.27249 .70768 m
.26734 .67666 L
s
.27249 .70768 m
.26891 .68865 L
s
.26387 .7236 m
.26891 .68865 L
s
.33157 .63958 m
.30734 .64657 L
s
.33157 .63958 m
.29463 .6253 L
s
.30734 .64657 m
.29132 .65421 L
s
.30734 .64657 m
.29463 .6253 L
s
.30734 .64657 m
.27845 .6274 L
s
.29132 .65421 m
.27673 .66475 L
s
.29132 .65421 m
.27845 .6274 L
s
.29132 .65421 m
.26941 .63246 L
s
.27673 .66475 m
.26734 .67666 L
s
.27673 .66475 m
.26941 .63246 L
s
.27673 .66475 m
.26978 .63901 L
s
.26734 .67666 m
.26891 .68865 L
s
.26734 .67666 m
.26978 .63901 L
s
.26734 .67666 m
.2781 .65089 L
s
.26891 .68865 m
.2781 .65089 L
s
.29463 .6253 m
.27845 .6274 L
s
.29463 .6253 m
.27383 .60004 L
s
.27845 .6274 m
.26941 .63246 L
s
.27845 .6274 m
.27383 .60004 L
s
.27845 .6274 m
.26976 .59637 L
s
.26941 .63246 m
.26978 .63901 L
s
.26941 .63246 m
.26976 .59637 L
s
.26941 .63246 m
.27917 .60069 L
s
.26978 .63901 m
.2781 .65089 L
s
.26978 .63901 m
.27917 .60069 L
s
.26978 .63901 m
.29126 .61033 L
s
.2781 .65089 m
.29126 .61033 L
s
.27383 .60004 m
.26976 .59637 L
s
.27383 .60004 m
.28256 .5675 L
s
.26976 .59637 m
.27917 .60069 L
s
.26976 .59637 m
.28256 .5675 L
s
.26976 .59637 m
.29287 .56666 L
s
.27917 .60069 m
.29126 .61033 L
s
.27917 .60069 m
.29287 .56666 L
s
.27917 .60069 m
.30757 .57263 L
s
.29126 .61033 m
.30757 .57263 L
s
.28256 .5675 m
.29287 .56666 L
s
.28256 .5675 m
.31017 .5391 L
s
.29287 .56666 m
.30757 .57263 L
s
.29287 .56666 m
.31017 .5391 L
s
.29287 .56666 m
.32361 .53872 L
s
.30757 .57263 m
.32361 .53872 L
s
.31017 .5391 m
.32361 .53872 L
s
.31017 .5391 m
.33668 .51351 L
s
.32361 .53872 m
.33668 .51351 L
s
.23436 .79993 m
.24748 .82106 L
s
.23436 .79993 m
.24653 .80708 L
s
.24748 .82106 m
.28834 .81649 L
s
.24748 .82106 m
.24653 .80708 L
s
.24748 .82106 m
.27451 .80703 L
s
.28834 .81649 m
.33322 .79689 L
s
.28834 .81649 m
.27451 .80703 L
s
.28834 .81649 m
.31287 .79434 L
s
.33322 .79689 m
.37732 .775 L
s
.33322 .79689 m
.31287 .79434 L
s
.33322 .79689 m
.35491 .7743 L
s
.37732 .775 m
.42111 .74714 L
s
.37732 .775 m
.35491 .7743 L
s
.37732 .775 m
.39585 .74547 L
s
.42111 .74714 m
.46334 .71371 L
s
.42111 .74714 m
.39585 .74547 L
s
.42111 .74714 m
.43959 .71697 L
s
.46334 .71371 m
.50544 .6742 L
s
.46334 .71371 m
.43959 .71697 L
s
.46334 .71371 m
.48266 .68199 L
s
.50544 .6742 m
.54653 .63466 L
s
.50544 .6742 m
.48266 .68199 L
s
.50544 .6742 m
.52541 .64387 L
s
.54653 .63466 m
.58748 .60334 L
s
.54653 .63466 m
.52541 .64387 L
s
.54653 .63466 m
.56687 .60693 L
s
.58748 .60334 m
.61976 .57803 L
s
.58748 .60334 m
.56687 .60693 L
s
.58748 .60334 m
.60266 .58162 L
s
.61976 .57803 m
.64249 .55836 L
s
.61976 .57803 m
.63221 .55861 L
s
.61976 .57803 m
.60266 .58162 L
s
.64249 .55836 m
.63221 .55861 L
s
.64249 .55836 m
.65481 .5391 L
s
.63221 .55861 m
.61681 .55517 L
s
.63221 .55861 m
.60266 .58162 L
s
.63221 .55861 m
.65481 .5391 L
s
.63221 .55861 m
.64742 .52819 L
s
.61681 .55517 m
.59604 .5467 L
s
.61681 .55517 m
.58233 .57623 L
s
.61681 .55517 m
.60266 .58162 L
s
.61681 .55517 m
.63242 .52051 L
s
.61681 .55517 m
.64742 .52819 L
s
.59604 .5467 m
.57354 .54539 L
s
.59604 .5467 m
.56007 .57252 L
s
.59604 .5467 m
.58233 .57623 L
s
.59604 .5467 m
.61276 .5151 L
s
.59604 .5467 m
.63242 .52051 L
s
.57354 .54539 m
.54998 .53682 L
s
.57354 .54539 m
.53548 .56887 L
s
.57354 .54539 m
.56007 .57252 L
s
.57354 .54539 m
.59307 .50257 L
s
.57354 .54539 m
.61276 .5151 L
s
.54998 .53682 m
.52913 .52227 L
s
.54998 .53682 m
.50866 .5619 L
s
.54998 .53682 m
.53548 .56887 L
s
.54998 .53682 m
.57314 .48714 L
s
.54998 .53682 m
.59307 .50257 L
s
.52913 .52227 m
.50724 .50844 L
s
.52913 .52227 m
.48633 .5435 L
s
.52913 .52227 m
.50866 .5619 L
s
.52913 .52227 m
.55129 .47456 L
s
.52913 .52227 m
.57314 .48714 L
s
.50724 .50844 m
.48175 .49214 L
s
.50724 .50844 m
.46171 .52817 L
s
.50724 .50844 m
.48633 .5435 L
s
.50724 .50844 m
.52508 .46089 L
s
.50724 .50844 m
.55129 .47456 L
s
.48175 .49214 m
.45173 .47743 L
s
.48175 .49214 m
.43751 .5134 L
s
.48175 .49214 m
.46171 .52817 L
s
.48175 .49214 m
.50035 .44922 L
s
.48175 .49214 m
.52508 .46089 L
s
.45173 .47743 m
.43267 .46276 L
s
.45173 .47743 m
.41749 .50057 L
s
.45173 .47743 m
.43751 .5134 L
s
.45173 .47743 m
.47354 .43614 L
s
.45173 .47743 m
.50035 .44922 L
s
.43267 .46276 m
.41993 .45029 L
s
.43267 .46276 m
.39805 .48679 L
s
.43267 .46276 m
.41749 .50057 L
s
.43267 .46276 m
.4585 .42394 L
s
.43267 .46276 m
.47354 .43614 L
s
.41993 .45029 m
.39805 .48679 L
s
.41993 .45029 m
.44118 .41461 L
s
.41993 .45029 m
.4585 .42394 L
s
.39805 .48679 m
.3769 .52572 L
s
.39805 .48679 m
.41749 .50057 L
s
.3769 .52572 m
.35903 .56632 L
s
.3769 .52572 m
.41749 .50057 L
s
.3769 .52572 m
.39557 .53761 L
s
.35903 .56632 m
.33672 .60844 L
s
.35903 .56632 m
.39557 .53761 L
s
.35903 .56632 m
.37783 .58053 L
s
.33672 .60844 m
.31821 .64822 L
s
.33672 .60844 m
.37783 .58053 L
s
.33672 .60844 m
.35686 .62313 L
s
.31821 .64822 m
.30216 .68984 L
s
.31821 .64822 m
.35686 .62313 L
s
.31821 .64822 m
.33723 .67044 L
s
.30216 .68984 m
.28737 .73111 L
s
.30216 .68984 m
.33723 .67044 L
s
.30216 .68984 m
.31857 .71229 L
s
.28737 .73111 m
.27229 .76633 L
s
.28737 .73111 m
.31857 .71229 L
s
.28737 .73111 m
.30521 .75099 L
s
.27229 .76633 m
.2592 .7928 L
s
.27229 .76633 m
.30521 .75099 L
s
.27229 .76633 m
.29104 .78324 L
s
.2592 .7928 m
.24653 .80708 L
s
.2592 .7928 m
.29104 .78324 L
s
.2592 .7928 m
.27451 .80703 L
s
.24653 .80708 m
.27451 .80703 L
s
.41749 .50057 m
.39557 .53761 L
s
.41749 .50057 m
.43751 .5134 L
s
.39557 .53761 m
.37783 .58053 L
s
.39557 .53761 m
.43751 .5134 L
s
.39557 .53761 m
.41884 .55471 L
s
.37783 .58053 m
.35686 .62313 L
s
.37783 .58053 m
.41884 .55471 L
s
.37783 .58053 m
.39862 .59766 L
s
.35686 .62313 m
.33723 .67044 L
s
.35686 .62313 m
.39862 .59766 L
s
.35686 .62313 m
.37824 .64347 L
s
.33723 .67044 m
.31857 .71229 L
s
.33723 .67044 m
.37824 .64347 L
s
.33723 .67044 m
.35639 .69191 L
s
.31857 .71229 m
.30521 .75099 L
s
.31857 .71229 m
.35639 .69191 L
s
.31857 .71229 m
.34202 .73032 L
s
.30521 .75099 m
.29104 .78324 L
s
.30521 .75099 m
.34202 .73032 L
s
.30521 .75099 m
.32666 .76743 L
s
.29104 .78324 m
.27451 .80703 L
s
.29104 .78324 m
.32666 .76743 L
s
.29104 .78324 m
.31287 .79434 L
s
.27451 .80703 m
.31287 .79434 L
s
.43751 .5134 m
.41884 .55471 L
s
.43751 .5134 m
.46171 .52817 L
s
.41884 .55471 m
.39862 .59766 L
s
.41884 .55471 m
.46171 .52817 L
s
.41884 .55471 m
.4419 .56983 L
s
.39862 .59766 m
.37824 .64347 L
s
.39862 .59766 m
.4419 .56983 L
s
.39862 .59766 m
.42196 .61406 L
s
.37824 .64347 m
.35639 .69191 L
s
.37824 .64347 m
.42196 .61406 L
s
.37824 .64347 m
.40028 .66242 L
s
.35639 .69191 m
.34202 .73032 L
s
.35639 .69191 m
.40028 .66242 L
s
.35639 .69191 m
.38323 .70512 L
s
.34202 .73032 m
.32666 .76743 L
s
.34202 .73032 m
.38323 .70512 L
s
.34202 .73032 m
.3661 .74768 L
s
.32666 .76743 m
.31287 .79434 L
s
.32666 .76743 m
.3661 .74768 L
s
.32666 .76743 m
.35491 .7743 L
s
.31287 .79434 m
.35491 .7743 L
s
.46171 .52817 m
.4419 .56983 L
s
.46171 .52817 m
.48633 .5435 L
s
.4419 .56983 m
.42196 .61406 L
s
.4419 .56983 m
.48633 .5435 L
s
.4419 .56983 m
.4659 .58643 L
s
.42196 .61406 m
.40028 .66242 L
s
.42196 .61406 m
.4659 .58643 L
s
.42196 .61406 m
.44633 .62954 L
s
.40028 .66242 m
.38323 .70512 L
s
.40028 .66242 m
.44633 .62954 L
s
.40028 .66242 m
.42951 .67315 L
s
.38323 .70512 m
.3661 .74768 L
s
.38323 .70512 m
.42951 .67315 L
s
.38323 .70512 m
.411 .71567 L
s
.3661 .74768 m
.35491 .7743 L
s
.3661 .74768 m
.411 .71567 L
s
.3661 .74768 m
.39585 .74547 L
s
.35491 .7743 m
.39585 .74547 L
s
.48633 .5435 m
.4659 .58643 L
s
.48633 .5435 m
.50866 .5619 L
s
.4659 .58643 m
.44633 .62954 L
s
.4659 .58643 m
.50866 .5619 L
s
.4659 .58643 m
.49061 .59911 L
s
.44633 .62954 m
.42951 .67315 L
s
.44633 .62954 m
.49061 .59911 L
s
.44633 .62954 m
.47325 .63897 L
s
.42951 .67315 m
.411 .71567 L
s
.42951 .67315 m
.47325 .63897 L
s
.42951 .67315 m
.45555 .68058 L
s
.411 .71567 m
.39585 .74547 L
s
.411 .71567 m
.45555 .68058 L
s
.411 .71567 m
.43959 .71697 L
s
.39585 .74547 m
.43959 .71697 L
s
.50866 .5619 m
.49061 .59911 L
s
.50866 .5619 m
.53548 .56887 L
s
.49061 .59911 m
.47325 .63897 L
s
.49061 .59911 m
.53548 .56887 L
s
.49061 .59911 m
.51951 .60617 L
s
.47325 .63897 m
.45555 .68058 L
s
.47325 .63897 m
.51951 .60617 L
s
.47325 .63897 m
.49947 .64616 L
s
.45555 .68058 m
.43959 .71697 L
s
.45555 .68058 m
.49947 .64616 L
s
.45555 .68058 m
.48266 .68199 L
s
.43959 .71697 m
.48266 .68199 L
s
.53548 .56887 m
.51951 .60617 L
s
.53548 .56887 m
.56007 .57252 L
s
.51951 .60617 m
.49947 .64616 L
s
.51951 .60617 m
.56007 .57252 L
s
.51951 .60617 m
.54337 .60939 L
s
.49947 .64616 m
.48266 .68199 L
s
.49947 .64616 m
.54337 .60939 L
s
.49947 .64616 m
.52541 .64387 L
s
.48266 .68199 m
.52541 .64387 L
s
.56007 .57252 m
.54337 .60939 L
s
.56007 .57252 m
.58233 .57623 L
s
.54337 .60939 m
.52541 .64387 L
s
.54337 .60939 m
.58233 .57623 L
s
.54337 .60939 m
.56687 .60693 L
s
.52541 .64387 m
.56687 .60693 L
s
.58233 .57623 m
.56687 .60693 L
s
.58233 .57623 m
.60266 .58162 L
s
.56687 .60693 m
.60266 .58162 L
s
.34227 .20199 m
.37475 .18356 L
s
.34227 .20199 m
.35972 .17795 L
s
.37475 .18356 m
.41179 .17664 L
s
.37475 .18356 m
.35972 .17795 L
s
.37475 .18356 m
.39789 .16918 L
s
.41179 .17664 m
.4411 .17918 L
s
.41179 .17664 m
.39789 .16918 L
s
.41179 .17664 m
.42899 .1672 L
s
.4411 .17918 m
.46511 .19132 L
s
.4411 .17918 m
.42899 .1672 L
s
.4411 .17918 m
.45631 .17447 L
s
.46511 .19132 m
.48468 .21786 L
s
.46511 .19132 m
.45631 .17447 L
s
.46511 .19132 m
.48004 .19422 L
s
.48468 .21786 m
.49366 .24299 L
s
.48468 .21786 m
.48004 .19422 L
s
.48468 .21786 m
.49624 .22019 L
s
.49366 .24299 m
.50002 .276 L
s
.49366 .24299 m
.49624 .22019 L
s
.49366 .24299 m
.50559 .26213 L
s
.50002 .276 m
.48545 .31743 L
s
.50002 .276 m
.50559 .26213 L
s
.50002 .276 m
.50166 .29127 L
s
.48545 .31743 m
.46613 .35682 L
s
.48545 .31743 m
.50166 .29127 L
s
.48545 .31743 m
.48737 .32355 L
s
.46613 .35682 m
.44099 .39509 L
s
.46613 .35682 m
.48737 .32355 L
s
.46613 .35682 m
.46924 .3644 L
s
.44099 .39509 m
.44118 .41461 L
s
.44099 .39509 m
.46924 .3644 L
s
.44118 .41461 m
.47883 .38632 L
s
.44118 .41461 m
.46924 .3644 L
s
.44118 .41461 m
.4585 .42394 L
s
.47883 .38632 m
.51614 .35767 L
s
.47883 .38632 m
.49952 .3391 L
s
.47883 .38632 m
.46924 .3644 L
s
.47883 .38632 m
.4585 .42394 L
s
.47883 .38632 m
.50005 .39502 L
s
.51614 .35767 m
.54766 .33019 L
s
.51614 .35767 m
.53015 .31494 L
s
.51614 .35767 m
.49952 .3391 L
s
.51614 .35767 m
.50005 .39502 L
s
.51614 .35767 m
.53791 .36688 L
s
.54766 .33019 m
.57912 .3025 L
s
.54766 .33019 m
.55605 .29288 L
s
.54766 .33019 m
.53015 .31494 L
s
.54766 .33019 m
.53791 .36688 L
s
.54766 .33019 m
.57488 .33542 L
s
.57912 .3025 m
.61415 .27145 L
s
.57912 .3025 m
.58515 .26213 L
s
.57912 .3025 m
.55605 .29288 L
s
.57912 .3025 m
.57488 .33542 L
s
.57912 .3025 m
.60975 .30648 L
s
.61415 .27145 m
.63845 .24449 L
s
.61415 .27145 m
.61045 .23443 L
s
.61415 .27145 m
.58515 .26213 L
s
.61415 .27145 m
.60975 .30648 L
s
.61415 .27145 m
.63951 .27389 L
s
.63845 .24449 m
.65895 .21081 L
s
.63845 .24449 m
.63065 .20568 L
s
.63845 .24449 m
.61045 .23443 L
s
.63845 .24449 m
.63951 .27389 L
s
.63845 .24449 m
.66441 .23985 L
s
.65895 .21081 m
.67196 .18128 L
s
.65895 .21081 m
.6437 .1762 L
s
.65895 .21081 m
.63065 .20568 L
s
.65895 .21081 m
.66441 .23985 L
s
.65895 .21081 m
.68554 .20869 L
s
.67196 .18128 m
.68016 .15372 L
s
.67196 .18128 m
.65213 .15248 L
s
.67196 .18128 m
.6437 .1762 L
s
.67196 .18128 m
.68554 .20869 L
s
.67196 .18128 m
.69784 .18108 L
s
.68016 .15372 m
.67995 .12679 L
s
.68016 .15372 m
.65459 .12847 L
s
.68016 .15372 m
.65213 .15248 L
s
.68016 .15372 m
.69784 .18108 L
s
.68016 .15372 m
.70176 .15035 L
s
.67995 .12679 m
.65459 .12847 L
s
.67995 .12679 m
.69963 .13412 L
s
.67995 .12679 m
.70176 .15035 L
s
.65459 .12847 m
.6266 .13289 L
s
.65459 .12847 m
.65213 .15248 L
s
.6266 .13289 m
.59439 .13014 L
s
.6266 .13289 m
.65213 .15248 L
s
.6266 .13289 m
.6219 .15378 L
s
.59439 .13014 m
.56137 .13351 L
s
.59439 .13014 m
.6219 .15378 L
s
.59439 .13014 m
.58977 .15159 L
s
.56137 .13351 m
.52705 .13479 L
s
.56137 .13351 m
.58977 .15159 L
s
.56137 .13351 m
.55791 .15389 L
s
.52705 .13479 m
.49718 .13305 L
s
.52705 .13479 m
.55791 .15389 L
s
.52705 .13479 m
.52588 .15536 L
s
.49718 .13305 m
.45627 .13685 L
s
.49718 .13305 m
.52588 .15536 L
s
.49718 .13305 m
.49097 .15031 L
s
.45627 .13685 m
.42198 .14198 L
s
.45627 .13685 m
.49097 .15031 L
s
.45627 .13685 m
.45856 .14798 L
s
.42198 .14198 m
.38918 .16145 L
s
.42198 .14198 m
.45856 .14798 L
s
.42198 .14198 m
.42396 .15368 L
s
.38918 .16145 m
.35972 .17795 L
s
.38918 .16145 m
.42396 .15368 L
s
.38918 .16145 m
.39789 .16918 L
s
.35972 .17795 m
.39789 .16918 L
s
.65213 .15248 m
.6219 .15378 L
s
.65213 .15248 m
.6437 .1762 L
s
.6219 .15378 m
.58977 .15159 L
s
.6219 .15378 m
.6437 .1762 L
s
.6219 .15378 m
.61351 .17872 L
s
.58977 .15159 m
.55791 .15389 L
s
.58977 .15159 m
.61351 .17872 L
s
.58977 .15159 m
.58377 .17661 L
s
.55791 .15389 m
.52588 .15536 L
s
.55791 .15389 m
.58377 .17661 L
s
.55791 .15389 m
.54984 .17284 L
s
.52588 .15536 m
.49097 .15031 L
s
.52588 .15536 m
.54984 .17284 L
s
.52588 .15536 m
.51782 .16914 L
s
.49097 .15031 m
.45856 .14798 L
s
.49097 .15031 m
.51782 .16914 L
s
.49097 .15031 m
.48721 .16562 L
s
.45856 .14798 m
.42396 .15368 L
s
.45856 .14798 m
.48721 .16562 L
s
.45856 .14798 m
.45633 .16172 L
s
.42396 .15368 m
.39789 .16918 L
s
.42396 .15368 m
.45633 .16172 L
s
.42396 .15368 m
.42899 .1672 L
s
.39789 .16918 m
.42899 .1672 L
s
.6437 .1762 m
.61351 .17872 L
s
.6437 .1762 m
.63065 .20568 L
s
.61351 .17872 m
.58377 .17661 L
s
.61351 .17872 m
.63065 .20568 L
s
.61351 .17872 m
.60104 .20401 L
s
.58377 .17661 m
.54984 .17284 L
s
.58377 .17661 m
.60104 .20401 L
s
.58377 .17661 m
.56817 .20092 L
s
.54984 .17284 m
.51782 .16914 L
s
.54984 .17284 m
.56817 .20092 L
s
.54984 .17284 m
.53578 .1951 L
s
.51782 .16914 m
.48721 .16562 L
s
.51782 .16914 m
.53578 .1951 L
s
.51782 .16914 m
.51134 .18587 L
s
.48721 .16562 m
.45633 .16172 L
s
.48721 .16562 m
.51134 .18587 L
s
.48721 .16562 m
.48275 .17973 L
s
.45633 .16172 m
.42899 .1672 L
s
.45633 .16172 m
.48275 .17973 L
s
.45633 .16172 m
.45631 .17447 L
s
.42899 .1672 m
.45631 .17447 L
s
.63065 .20568 m
.60104 .20401 L
s
.63065 .20568 m
.61045 .23443 L
s
.60104 .20401 m
.56817 .20092 L
s
.60104 .20401 m
.61045 .23443 L
s
.60104 .20401 m
.58209 .22984 L
s
.56817 .20092 m
.53578 .1951 L
s
.56817 .20092 m
.58209 .22984 L
s
.56817 .20092 m
.55386 .22969 L
s
.53578 .1951 m
.51134 .18587 L
s
.53578 .1951 m
.55386 .22969 L
s
.53578 .1951 m
.52674 .21769 L
s
.51134 .18587 m
.48275 .17973 L
s
.51134 .18587 m
.52674 .21769 L
s
.51134 .18587 m
.50383 .20326 L
s
.48275 .17973 m
.45631 .17447 L
s
.48275 .17973 m
.50383 .20326 L
s
.48275 .17973 m
.48004 .19422 L
s
.45631 .17447 m
.48004 .19422 L
s
.61045 .23443 m
.58209 .22984 L
s
.61045 .23443 m
.58515 .26213 L
s
.58209 .22984 m
.55386 .22969 L
s
.58209 .22984 m
.58515 .26213 L
s
.58209 .22984 m
.5583 .258 L
s
.55386 .22969 m
.52674 .21769 L
s
.55386 .22969 m
.5583 .258 L
s
.55386 .22969 m
.53674 .24846 L
s
.52674 .21769 m
.50383 .20326 L
s
.52674 .21769 m
.53674 .24846 L
s
.52674 .21769 m
.51493 .23855 L
s
.50383 .20326 m
.48004 .19422 L
s
.50383 .20326 m
.51493 .23855 L
s
.50383 .20326 m
.49624 .22019 L
s
.48004 .19422 m
.49624 .22019 L
s
.58515 .26213 m
.5583 .258 L
s
.58515 .26213 m
.55605 .29288 L
s
.5583 .258 m
.53674 .24846 L
s
.5583 .258 m
.55605 .29288 L
s
.5583 .258 m
.53555 .28048 L
s
.53674 .24846 m
.51493 .23855 L
s
.53674 .24846 m
.53555 .28048 L
s
.53674 .24846 m
.51886 .26669 L
s
.51493 .23855 m
.49624 .22019 L
s
.51493 .23855 m
.51886 .26669 L
s
.51493 .23855 m
.50559 .26213 L
s
.49624 .22019 m
.50559 .26213 L
s
.55605 .29288 m
.53555 .28048 L
s
.55605 .29288 m
.53015 .31494 L
s
.53555 .28048 m
.51886 .26669 L
s
.53555 .28048 m
.53015 .31494 L
s
.53555 .28048 m
.51368 .30313 L
s
.51886 .26669 m
.50559 .26213 L
s
.51886 .26669 m
.51368 .30313 L
s
.51886 .26669 m
.50166 .29127 L
s
.50559 .26213 m
.50166 .29127 L
s
.53015 .31494 m
.51368 .30313 L
s
.53015 .31494 m
.49952 .3391 L
s
.51368 .30313 m
.50166 .29127 L
s
.51368 .30313 m
.49952 .3391 L
s
.51368 .30313 m
.48737 .32355 L
s
.50166 .29127 m
.48737 .32355 L
s
.49952 .3391 m
.48737 .32355 L
s
.49952 .3391 m
.46924 .3644 L
s
.48737 .32355 m
.46924 .3644 L
s
.65481 .5391 m
.66827 .50853 L
s
.65481 .5391 m
.64742 .52819 L
s
.66827 .50853 m
.6814 .47829 L
s
.66827 .50853 m
.64742 .52819 L
s
.66827 .50853 m
.66271 .4939 L
s
.6814 .47829 m
.69746 .44026 L
s
.6814 .47829 m
.66271 .4939 L
s
.6814 .47829 m
.68064 .4538 L
s
.69746 .44026 m
.71268 .39825 L
s
.69746 .44026 m
.68064 .4538 L
s
.69746 .44026 m
.69695 .41235 L
s
.71268 .39825 m
.72735 .34333 L
s
.71268 .39825 m
.69695 .41235 L
s
.71268 .39825 m
.71221 .36441 L
s
.72735 .34333 m
.7361 .29447 L
s
.72735 .34333 m
.71221 .36441 L
s
.72735 .34333 m
.72259 .31524 L
s
.7361 .29447 m
.73919 .24749 L
s
.7361 .29447 m
.72259 .31524 L
s
.7361 .29447 m
.72842 .26923 L
s
.73919 .24749 m
.73323 .20372 L
s
.73919 .24749 m
.72842 .26923 L
s
.73919 .24749 m
.72733 .22559 L
s
.73323 .20372 m
.7207 .16571 L
s
.73323 .20372 m
.72733 .22559 L
s
.73323 .20372 m
.71855 .18611 L
s
.7207 .16571 m
.69963 .13412 L
s
.7207 .16571 m
.71855 .18611 L
s
.7207 .16571 m
.70176 .15035 L
s
.69963 .13412 m
.70176 .15035 L
s
.4585 .42394 m
.47354 .43614 L
s
.4585 .42394 m
.50005 .39502 L
s
.47354 .43614 m
.50035 .44922 L
s
.47354 .43614 m
.50005 .39502 L
s
.47354 .43614 m
.51946 .41244 L
s
.50035 .44922 m
.52508 .46089 L
s
.50035 .44922 m
.51946 .41244 L
s
.50035 .44922 m
.54369 .41947 L
s
.52508 .46089 m
.55129 .47456 L
s
.52508 .46089 m
.54369 .41947 L
s
.52508 .46089 m
.5685 .43028 L
s
.55129 .47456 m
.57314 .48714 L
s
.55129 .47456 m
.5685 .43028 L
s
.55129 .47456 m
.59402 .44254 L
s
.57314 .48714 m
.59307 .50257 L
s
.57314 .48714 m
.59402 .44254 L
s
.57314 .48714 m
.61573 .45407 L
s
.59307 .50257 m
.61276 .5151 L
s
.59307 .50257 m
.61573 .45407 L
s
.59307 .50257 m
.63595 .46952 L
s
.61276 .5151 m
.63242 .52051 L
s
.61276 .5151 m
.63595 .46952 L
s
.61276 .5151 m
.64992 .48197 L
s
.63242 .52051 m
.64742 .52819 L
s
.63242 .52051 m
.64992 .48197 L
s
.63242 .52051 m
.66271 .4939 L
s
.64742 .52819 m
.66271 .4939 L
s
.50005 .39502 m
.51946 .41244 L
s
.50005 .39502 m
.53791 .36688 L
s
.51946 .41244 m
.54369 .41947 L
s
.51946 .41244 m
.53791 .36688 L
s
.51946 .41244 m
.56041 .38143 L
s
.54369 .41947 m
.5685 .43028 L
s
.54369 .41947 m
.56041 .38143 L
s
.54369 .41947 m
.58742 .38885 L
s
.5685 .43028 m
.59402 .44254 L
s
.5685 .43028 m
.58742 .38885 L
s
.5685 .43028 m
.61155 .39795 L
s
.59402 .44254 m
.61573 .45407 L
s
.59402 .44254 m
.61155 .39795 L
s
.59402 .44254 m
.63293 .40789 L
s
.61573 .45407 m
.63595 .46952 L
s
.61573 .45407 m
.63293 .40789 L
s
.61573 .45407 m
.65396 .42248 L
s
.63595 .46952 m
.64992 .48197 L
s
.63595 .46952 m
.65396 .42248 L
s
.63595 .46952 m
.66977 .43839 L
s
.64992 .48197 m
.66271 .4939 L
s
.64992 .48197 m
.66977 .43839 L
s
.64992 .48197 m
.68064 .4538 L
s
.66271 .4939 m
.68064 .4538 L
s
.53791 .36688 m
.56041 .38143 L
s
.53791 .36688 m
.57488 .33542 L
s
.56041 .38143 m
.58742 .38885 L
s
.56041 .38143 m
.57488 .33542 L
s
.56041 .38143 m
.59961 .34868 L
s
.58742 .38885 m
.61155 .39795 L
s
.58742 .38885 m
.59961 .34868 L
s
.58742 .38885 m
.62668 .3548 L
s
.61155 .39795 m
.63293 .40789 L
s
.61155 .39795 m
.62668 .3548 L
s
.61155 .39795 m
.64865 .36527 L
s
.63293 .40789 m
.65396 .42248 L
s
.63293 .40789 m
.64865 .36527 L
s
.63293 .40789 m
.66956 .37646 L
s
.65396 .42248 m
.66977 .43839 L
s
.65396 .42248 m
.66956 .37646 L
s
.65396 .42248 m
.68673 .3925 L
s
.66977 .43839 m
.68064 .4538 L
s
.66977 .43839 m
.68673 .3925 L
s
.66977 .43839 m
.69695 .41235 L
s
.68064 .4538 m
.69695 .41235 L
s
.57488 .33542 m
.59961 .34868 L
s
.57488 .33542 m
.60975 .30648 L
s
.59961 .34868 m
.62668 .3548 L
s
.59961 .34868 m
.60975 .30648 L
s
.59961 .34868 m
.63633 .31293 L
s
.62668 .3548 m
.64865 .36527 L
s
.62668 .3548 m
.63633 .31293 L
s
.62668 .3548 m
.65983 .32438 L
s
.64865 .36527 m
.66956 .37646 L
s
.64865 .36527 m
.65983 .32438 L
s
.64865 .36527 m
.68171 .33173 L
s
.66956 .37646 m
.68673 .3925 L
s
.66956 .37646 m
.68171 .33173 L
s
.66956 .37646 m
.69958 .34445 L
s
.68673 .3925 m
.69695 .41235 L
s
.68673 .3925 m
.69958 .34445 L
s
.68673 .3925 m
.71221 .36441 L
s
.69695 .41235 m
.71221 .36441 L
s
.60975 .30648 m
.63633 .31293 L
s
.60975 .30648 m
.63951 .27389 L
s
.63633 .31293 m
.65983 .32438 L
s
.63633 .31293 m
.63951 .27389 L
s
.63633 .31293 m
.6656 .28141 L
s
.65983 .32438 m
.68171 .33173 L
s
.65983 .32438 m
.6656 .28141 L
s
.65983 .32438 m
.68955 .28988 L
s
.68171 .33173 m
.69958 .34445 L
s
.68171 .33173 m
.68955 .28988 L
s
.68171 .33173 m
.7085 .29972 L
s
.69958 .34445 m
.71221 .36441 L
s
.69958 .34445 m
.7085 .29972 L
s
.69958 .34445 m
.72259 .31524 L
s
.71221 .36441 m
.72259 .31524 L
s
.63951 .27389 m
.6656 .28141 L
s
.63951 .27389 m
.66441 .23985 L
s
.6656 .28141 m
.68955 .28988 L
s
.6656 .28141 m
.66441 .23985 L
s
.6656 .28141 m
.68938 .24851 L
s
.68955 .28988 m
.7085 .29972 L
s
.68955 .28988 m
.68938 .24851 L
s
.68955 .28988 m
.71231 .25673 L
s
.7085 .29972 m
.72259 .31524 L
s
.7085 .29972 m
.71231 .25673 L
s
.7085 .29972 m
.72842 .26923 L
s
.72259 .31524 m
.72842 .26923 L
s
.66441 .23985 m
.68938 .24851 L
s
.66441 .23985 m
.68554 .20869 L
s
.68938 .24851 m
.71231 .25673 L
s
.68938 .24851 m
.68554 .20869 L
s
.68938 .24851 m
.70843 .21736 L
s
.71231 .25673 m
.72842 .26923 L
s
.71231 .25673 m
.70843 .21736 L
s
.71231 .25673 m
.72733 .22559 L
s
.72842 .26923 m
.72733 .22559 L
s
.68554 .20869 m
.70843 .21736 L
s
.68554 .20869 m
.69784 .18108 L
s
.70843 .21736 m
.72733 .22559 L
s
.70843 .21736 m
.69784 .18108 L
s
.70843 .21736 m
.71855 .18611 L
s
.72733 .22559 m
.71855 .18611 L
s
.69784 .18108 m
.71855 .18611 L
s
.69784 .18108 m
.70176 .15035 L
s
.71855 .18611 m
.70176 .15035 L
s
.008 w
.3132 .08415 Mdot
.28893 .09535 Mdot
.25568 .10335 Mdot
.21457 .1047 Mdot
.17865 .12487 Mdot
.14933 .15449 Mdot
.12419 .18807 Mdot
.08811 .22133 Mdot
.05968 .26361 Mdot
.03723 .30812 Mdot
.0279 .3562 Mdot
.02381 .39769 Mdot
.0361 .44398 Mdot
.03498 .43095 Mdot
.04593 .40523 Mdot
.0506 .39248 Mdot
.06568 .37414 Mdot
.08799 .3548 Mdot
.10832 .3361 Mdot
.13598 .31935 Mdot
.16637 .3037 Mdot
.19783 .28865 Mdot
.23149 .2749 Mdot
.26747 .25915 Mdot
.2994 .23834 Mdot
.2902 .21923 Mdot
.282 .19694 Mdot
.27725 .17731 Mdot
.27663 .16012 Mdot
.272 .13119 Mdot
.269 .10813 Mdot
.26452 .08653 Mdot
.26404 .06953 Mdot
.26427 .05213 Mdot
.27564 .05464 Mdot
.29564 .07029 Mdot
.26123 .07439 Mdot
.22637 .08726 Mdot
.19479 .10572 Mdot
.16014 .13255 Mdot
.13184 .16361 Mdot
.10164 .2021 Mdot
.07251 .2443 Mdot
.04963 .28752 Mdot
.0361 .338 Mdot
.0281 .37996 Mdot
.24147 .06822 Mdot
.20764 .09104 Mdot
.17727 .11626 Mdot
.14453 .1452 Mdot
.11803 .18091 Mdot
.0931 .2268 Mdot
.07035 .26541 Mdot
.04835 .31592 Mdot
.03886 .35753 Mdot
.23435 .07554 Mdot
.20224 .09981 Mdot
.17091 .13284 Mdot
.14009 .16914 Mdot
.11727 .20605 Mdot
.08897 .25076 Mdot
.068 .2904 Mdot
.05388 .34354 Mdot
.23032 .08954 Mdot
.19867 .12184 Mdot
.16866 .15651 Mdot
.13865 .1954 Mdot
.11383 .23617 Mdot
.09198 .27265 Mdot
.07362 .32773 Mdot
.22893 .11474 Mdot
.19933 .14813 Mdot
.169 .18317 Mdot
.14051 .22136 Mdot
.11478 .26538 Mdot
.09217 .30415 Mdot
.23259 .13707 Mdot
.202 .16825 Mdot
.16985 .20815 Mdot
.14567 .24912 Mdot
.12043 .29196 Mdot
.23496 .15918 Mdot
.20488 .19156 Mdot
.17969 .23033 Mdot
.15262 .27484 Mdot
.24265 .18433 Mdot
.21135 .21779 Mdot
.1826 .25806 Mdot
.2442 .20861 Mdot
.21769 .24566 Mdot
.25224 .23324 Mdot
.32612 .1981 Mdot
.35239 .17339 Mdot
.38583 .15095 Mdot
.42227 .131 Mdot
.45869 .12352 Mdot
.49323 .11407 Mdot
.52739 .11318 Mdot
.56185 .11018 Mdot
.59529 .11076 Mdot
.62514 .10867 Mdot
.65186 .10658 Mdot
.67436 .10986 Mdot
.64286 .09137 Mdot
.60898 .08219 Mdot
.57529 .08723 Mdot
.54235 .1055 Mdot
.50032 .09863 Mdot
.45897 .07506 Mdot
.41895 .04959 Mdot
.38205 .03577 Mdot
.34636 .02426 Mdot
.32787 .03631 Mdot
.31006 .05149 Mdot
.30153 .04292 Mdot
.29258 .03627 Mdot
.29488 .04695 Mdot
.29797 .05788 Mdot
.30172 .07938 Mdot
.30046 .10312 Mdot
.30353 .12313 Mdot
.30763 .14543 Mdot
.30838 .16384 Mdot
.31912 .18111 Mdot
.3238 .02554 Mdot
.3241 .03445 Mdot
.33374 .04526 Mdot
.33315 .06189 Mdot
.33615 .07961 Mdot
.33784 .09852 Mdot
.33994 .12049 Mdot
.33784 .13507 Mdot
.34534 .15513 Mdot
.35561 .02804 Mdot
.36435 .03863 Mdot
.36813 .05111 Mdot
.36911 .06795 Mdot
.37457 .08189 Mdot
.37563 .09874 Mdot
.37989 .11555 Mdot
.37908 .1303 Mdot
.39309 .03951 Mdot
.40104 .05204 Mdot
.40595 .06571 Mdot
.40998 .07466 Mdot
.41065 .08352 Mdot
.41248 .09685 Mdot
.41285 .11231 Mdot
.43077 .06496 Mdot
.43963 .06934 Mdot
.44556 .0743 Mdot
.44802 .07686 Mdot
.44868 .08619 Mdot
.44908 .10078 Mdot
.47059 .07785 Mdot
.47969 .08055 Mdot
.48536 .07683 Mdot
.48687 .08089 Mdot
.48708 .09338 Mdot
.51244 .09781 Mdot
.51872 .08373 Mdot
.52182 .07897 Mdot
.52352 .0896 Mdot
.54864 .0862 Mdot
.55502 .07838 Mdot
.55822 .08834 Mdot
.58307 .0774 Mdot
.58999 .08601 Mdot
.61743 .08504 Mdot
.04955 .47434 Mdot
.06124 .49688 Mdot
.07782 .53254 Mdot
.09639 .57034 Mdot
.11836 .61137 Mdot
.14174 .65352 Mdot
.16119 .6912 Mdot
.1875 .73703 Mdot
.22037 .77789 Mdot
.25979 .8148 Mdot
.30152 .84986 Mdot
.34641 .88768 Mdot
.28588 .83363 Mdot
.23444 .77559 Mdot
.20094 .71329 Mdot
.17716 .65014 Mdot
.16821 .59136 Mdot
.172 .53631 Mdot
.1854 .48338 Mdot
.20554 .43375 Mdot
.22157 .3838 Mdot
.23969 .3322 Mdot
.26081 .28293 Mdot
.0454 .45152 Mdot
.05385 .48308 Mdot
.07334 .51658 Mdot
.09301 .56373 Mdot
.11293 .59988 Mdot
.12953 .64124 Mdot
.15528 .68602 Mdot
.1816 .72423 Mdot
.21748 .76235 Mdot
.25423 .7987 Mdot
.05069 .43512 Mdot
.06272 .47306 Mdot
.07863 .51597 Mdot
.09502 .55302 Mdot
.11176 .58441 Mdot
.13298 .63286 Mdot
.15861 .66822 Mdot
.1797 .70307 Mdot
.20648 .73808 Mdot
.05731 .42576 Mdot
.06934 .46083 Mdot
.08783 .49309 Mdot
.10376 .52926 Mdot
.12221 .57427 Mdot
.13923 .61451 Mdot
.15708 .64095 Mdot
.17475 .67629 Mdot
.07591 .41139 Mdot
.09022 .44063 Mdot
.10412 .47292 Mdot
.1185 .51174 Mdot
.13504 .55309 Mdot
.14401 .58276 Mdot
.15832 .61404 Mdot
.09598 .38816 Mdot
.11209 .42287 Mdot
.12057 .45694 Mdot
.13408 .49321 Mdot
.14644 .53175 Mdot
.15638 .55633 Mdot
.12115 .36765 Mdot
.13383 .40106 Mdot
.14308 .44002 Mdot
.15651 .47422 Mdot
.16047 .50115 Mdot
.14647 .3508 Mdot
.1571 .38368 Mdot
.16673 .42227 Mdot
.17521 .45304 Mdot
.17445 .33437 Mdot
.18268 .36986 Mdot
.19179 .4023 Mdot
.20453 .31786 Mdot
.20954 .34984 Mdot
.23402 .30012 Mdot
.05596 .48309 Mdot
.08952 .5182 Mdot
.12635 .54314 Mdot
.17417 .5751 Mdot
.21598 .59637 Mdot
.26834 .61795 Mdot
.32072 .63668 Mdot
.37142 .65576 Mdot
.41898 .67395 Mdot
.46363 .68749 Mdot
.50429 .69661 Mdot
.53724 .70131 Mdot
.52412 .72045 Mdot
.50485 .74986 Mdot
.48495 .77847 Mdot
.46057 .80122 Mdot
.43557 .82179 Mdot
.41555 .8463 Mdot
.4062 .86499 Mdot
.38718 .87388 Mdot
.3705 .88519 Mdot
.3535 .89063 Mdot
.34831 .89265 Mdot
.07125 .506 Mdot
.10474 .53985 Mdot
.14464 .56825 Mdot
.19436 .59903 Mdot
.24283 .62079 Mdot
.2907 .64463 Mdot
.34101 .66585 Mdot
.38855 .687 Mdot
.43871 .70524 Mdot
.48335 .71784 Mdot
.08505 .5335 Mdot
.12075 .57126 Mdot
.16296 .60039 Mdot
.21161 .63263 Mdot
.2611 .65511 Mdot
.31147 .68292 Mdot
.36553 .70495 Mdot
.41268 .7255 Mdot
.46077 .74114 Mdot
.10643 .57172 Mdot
.14642 .61072 Mdot
.18978 .64391 Mdot
.23398 .66902 Mdot
.28903 .70071 Mdot
.33485 .72072 Mdot
.38573 .74486 Mdot
.43555 .76414 Mdot
.12999 .61384 Mdot
.16267 .64639 Mdot
.209 .68551 Mdot
.26161 .71364 Mdot
.31425 .73739 Mdot
.36253 .76509 Mdot
.40931 .78617 Mdot
.15235 .65505 Mdot
.18909 .69368 Mdot
.23354 .73035 Mdot
.28784 .76069 Mdot
.33846 .78598 Mdot
.38532 .80652 Mdot
.17623 .69704 Mdot
.21922 .73623 Mdot
.26128 .76984 Mdot
.31644 .80056 Mdot
.36854 .82679 Mdot
.20291 .74021 Mdot
.24913 .78056 Mdot
.29787 .8144 Mdot
.35218 .84208 Mdot
.23357 .78535 Mdot
.27706 .81969 Mdot
.33134 .85613 Mdot
.26698 .82722 Mdot
.31533 .86392 Mdot
.30302 .85827 Mdot
.55191 .7322 Mdot
.57349 .76285 Mdot
.59611 .79528 Mdot
.61813 .83053 Mdot
.64488 .86221 Mdot
.67119 .89513 Mdot
.69887 .91837 Mdot
.74053 .93773 Mdot
.77847 .94079 Mdot
.80846 .91736 Mdot
.82903 .87968 Mdot
.84586 .83576 Mdot
.83803 .87041 Mdot
.82182 .90143 Mdot
.79092 .91802 Mdot
.74663 .92576 Mdot
.69921 .92958 Mdot
.65486 .94293 Mdot
.60906 .95135 Mdot
.5526 .95708 Mdot
.5047 .95563 Mdot
.44844 .94523 Mdot
.39799 .9235 Mdot
.54129 .7592 Mdot
.56477 .79208 Mdot
.58941 .82755 Mdot
.61502 .86031 Mdot
.6392 .88672 Mdot
.67342 .91598 Mdot
.70875 .93786 Mdot
.75442 .94655 Mdot
.78549 .93654 Mdot
.81588 .91258 Mdot
.52728 .78853 Mdot
.55101 .82402 Mdot
.57585 .8541 Mdot
.6013 .88562 Mdot
.63565 .91243 Mdot
.67282 .93548 Mdot
.72086 .95028 Mdot
.75955 .94618 Mdot
.78849 .93244 Mdot
.50608 .81453 Mdot
.52984 .84779 Mdot
.55892 .88317 Mdot
.59798 .90838 Mdot
.63459 .93156 Mdot
.67477 .94318 Mdot
.71459 .95009 Mdot
.75175 .9401 Mdot
.48296 .83695 Mdot
.51664 .87321 Mdot
.54945 .90552 Mdot
.58501 .93029 Mdot
.62881 .94256 Mdot
.67243 .95273 Mdot
.71123 .9447 Mdot
.46676 .86422 Mdot
.50158 .89399 Mdot
.53954 .91847 Mdot
.58191 .94276 Mdot
.62155 .95008 Mdot
.66058 .9496 Mdot
.45681 .88488 Mdot
.49698 .9123 Mdot
.53365 .9321 Mdot
.56674 .94783 Mdot
.60884 .95413 Mdot
.44389 .89487 Mdot
.47758 .92234 Mdot
.51561 .9424 Mdot
.55738 .94785 Mdot
.41999 .9053 Mdot
.4604 .93112 Mdot
.50085 .9473 Mdot
.40353 .91465 Mdot
.44817 .93746 Mdot
.39393 .91962 Mdot
.85582 .8281 Mdot
.86207 .8202 Mdot
.87341 .82604 Mdot
.86779 .8208 Mdot
.85011 .81452 Mdot
.83148 .81303 Mdot
.80643 .81264 Mdot
.77885 .80613 Mdot
.74824 .79631 Mdot
.71396 .77811 Mdot
.67502 .75567 Mdot
.62945 .73027 Mdot
.67758 .77716 Mdot
.70834 .82523 Mdot
.72397 .87278 Mdot
.72477 .91941 Mdot
.70941 .95879 Mdot
.67585 .98547 Mdot
.63367 .99411 Mdot
.5858 .99469 Mdot
.53149 .98676 Mdot
.47378 .96545 Mdot
.40955 .93329 Mdot
.45207 .95416 Mdot
.49746 .96447 Mdot
.55224 .96118 Mdot
.60189 .94791 Mdot
.65022 .93336 Mdot
.69322 .91871 Mdot
.7399 .91234 Mdot
.78056 .90299 Mdot
.81882 .89088 Mdot
.84506 .86811 Mdot
.50736 .97432 Mdot
.54695 .97204 Mdot
.59543 .96372 Mdot
.6414 .93938 Mdot
.68216 .91612 Mdot
.72507 .89015 Mdot
.77312 .88877 Mdot
.81236 .88012 Mdot
.84875 .86076 Mdot
.56009 .98567 Mdot
.59546 .976 Mdot
.64548 .95823 Mdot
.67831 .92883 Mdot
.71455 .88634 Mdot
.75981 .87485 Mdot
.8065 .86478 Mdot
.84271 .85343 Mdot
.61031 .98842 Mdot
.64182 .97242 Mdot
.68609 .94793 Mdot
.71651 .91565 Mdot
.75058 .88107 Mdot
.79034 .85363 Mdot
.83074 .84397 Mdot
.65545 .9821 Mdot
.68468 .95841 Mdot
.71717 .93016 Mdot
.74913 .90208 Mdot
.78288 .8695 Mdot
.81576 .84301 Mdot
.69275 .96555 Mdot
.71657 .9367 Mdot
.74268 .90814 Mdot
.77194 .88002 Mdot
.80164 .84935 Mdot
.71913 .93689 Mdot
.73498 .90793 Mdot
.75645 .87771 Mdot
.78101 .84781 Mdot
.72882 .89745 Mdot
.73951 .86972 Mdot
.7589 .84166 Mdot
.72341 .85289 Mdot
.73317 .82763 Mdot
.70635 .80533 Mdot
.85652 .78415 Mdot
.89938 .77915 Mdot
.93512 .77153 Mdot
.96369 .75887 Mdot
.97619 .73775 Mdot
.97274 .71589 Mdot
.95477 .69678 Mdot
.92907 .68881 Mdot
.90212 .69141 Mdot
.87226 .70219 Mdot
.84346 .71388 Mdot
.81873 .72473 Mdot
.81491 .71646 Mdot
.80409 .70821 Mdot
.7891 .69848 Mdot
.77873 .68928 Mdot
.75984 .68035 Mdot
.73646 .67806 Mdot
.72201 .68336 Mdot
.70339 .69124 Mdot
.68338 .69942 Mdot
.66246 .70857 Mdot
.64541 .72431 Mdot
.69222 .74326 Mdot
.73299 .76035 Mdot
.76923 .77143 Mdot
.80271 .78029 Mdot
.83596 .78479 Mdot
.8599 .78856 Mdot
.88052 .78952 Mdot
.89574 .80267 Mdot
.89312 .79834 Mdot
.88245 .8012 Mdot
.71124 .72779 Mdot
.75334 .7392 Mdot
.79299 .74912 Mdot
.8287 .75401 Mdot
.8617 .76163 Mdot
.88995 .76965 Mdot
.91029 .77765 Mdot
.92058 .78333 Mdot
.91683 .78539 Mdot
.73298 .71288 Mdot
.77585 .71964 Mdot
.81626 .72579 Mdot
.85483 .73272 Mdot
.88823 .74207 Mdot
.91624 .75134 Mdot
.93647 .76197 Mdot
.9447 .77327 Mdot
.75323 .69659 Mdot
.79892 .70242 Mdot
.84122 .70784 Mdot
.87989 .71553 Mdot
.91311 .72459 Mdot
.94077 .73666 Mdot
.96031 .75307 Mdot
.77436 .68776 Mdot
.8188 .68627 Mdot
.86228 .69594 Mdot
.90081 .70182 Mdot
.93617 .71515 Mdot
.96378 .73119 Mdot
.79468 .68015 Mdot
.84128 .68407 Mdot
.87989 .6834 Mdot
.92277 .69836 Mdot
.95546 .71158 Mdot
.81519 .68137 Mdot
.8574 .68129 Mdot
.89764 .68587 Mdot
.93518 .69481 Mdot
.82809 .68715 Mdot
.86735 .68658 Mdot
.9067 .68836 Mdot
.83557 .69559 Mdot
.87774 .69372 Mdot
.8484 .70207 Mdot
.79084 .72641 Mdot
.75131 .73026 Mdot
.70984 .73473 Mdot
.66149 .74053 Mdot
.61586 .74639 Mdot
.57118 .75117 Mdot
.5202 .75402 Mdot
.46466 .75307 Mdot
.40566 .74886 Mdot
.34342 .73887 Mdot
.28772 .74306 Mdot
.25057 .76673 Mdot
.27451 .75628 Mdot
.29816 .7434 Mdot
.33352 .74189 Mdot
.36397 .73099 Mdot
.39572 .71774 Mdot
.42731 .70328 Mdot
.46204 .69247 Mdot
.49544 .68212 Mdot
.5256 .67647 Mdot
.55951 .68344 Mdot
.59421 .70439 Mdot
.61578 .70021 Mdot
.63404 .69112 Mdot
.65522 .68806 Mdot
.66993 .68258 Mdot
.68927 .68119 Mdot
.70475 .68163 Mdot
.73014 .69167 Mdot
.74687 .70247 Mdot
.76427 .71204 Mdot
.78051 .72073 Mdot
.58504 .68652 Mdot
.60617 .68731 Mdot
.62173 .68559 Mdot
.63308 .68406 Mdot
.65703 .6891 Mdot
.67874 .69848 Mdot
.69208 .70756 Mdot
.71883 .71651 Mdot
.73669 .72509 Mdot
.55381 .68522 Mdot
.5702 .68791 Mdot
.5874 .69119 Mdot
.60316 .69534 Mdot
.6265 .70399 Mdot
.64353 .71369 Mdot
.67012 .72323 Mdot
.69124 .73035 Mdot
.51804 .69017 Mdot
.5356 .69593 Mdot
.55189 .70169 Mdot
.5741 .70998 Mdot
.59843 .71974 Mdot
.61655 .72929 Mdot
.64453 .73669 Mdot
.48214 .69945 Mdot
.49819 .70561 Mdot
.51631 .71326 Mdot
.54625 .72467 Mdot
.57409 .73514 Mdot
.59973 .74314 Mdot
.44969 .71218 Mdot
.4672 .71897 Mdot
.49275 .72955 Mdot
.52365 .74089 Mdot
.55031 .74736 Mdot
.41841 .72618 Mdot
.4423 .73507 Mdot
.46965 .74392 Mdot
.49846 .75134 Mdot
.3887 .73802 Mdot
.41437 .74463 Mdot
.44105 .75027 Mdot
.35652 .74371 Mdot
.38089 .74567 Mdot
.32375 .74542 Mdot
.24754 .78427 Mdot
.24764 .79034 Mdot
.25177 .77475 Mdot
.25825 .74578 Mdot
.27185 .70994 Mdot
.28525 .67171 Mdot
.301 .6325 Mdot
.31844 .58864 Mdot
.3363 .55339 Mdot
.35613 .5169 Mdot
.37869 .47874 Mdot
.39957 .45007 Mdot
.35402 .48394 Mdot
.31604 .51523 Mdot
.28409 .54638 Mdot
.26736 .58171 Mdot
.27024 .61006 Mdot
.30607 .62624 Mdot
.35125 .63621 Mdot
.40012 .64418 Mdot
.45275 .65444 Mdot
.51123 .67252 Mdot
.57066 .69769 Mdot
.53671 .681 Mdot
.50515 .67289 Mdot
.47564 .67474 Mdot
.44558 .68389 Mdot
.41212 .69467 Mdot
.38314 .70931 Mdot
.35324 .72495 Mdot
.32306 .74058 Mdot
.29609 .7569 Mdot
.27228 .77048 Mdot
.47839 .66359 Mdot
.44976 .6644 Mdot
.42245 .6716 Mdot
.39615 .68258 Mdot
.36675 .69669 Mdot
.34134 .71286 Mdot
.31692 .73034 Mdot
.2924 .75143 Mdot
.2687 .76994 Mdot
.4269 .65444 Mdot
.39949 .65938 Mdot
.37108 .66913 Mdot
.34675 .68217 Mdot
.32543 .69651 Mdot
.30362 .71341 Mdot
.28247 .73205 Mdot
.2675 .75199 Mdot
.37682 .64693 Mdot
.35237 .65405 Mdot
.32881 .66419 Mdot
.30442 .67804 Mdot
.28937 .69312 Mdot
.27249 .70768 Mdot
.26387 .7236 Mdot
.33157 .63958 Mdot
.30734 .64657 Mdot
.29132 .65421 Mdot
.27673 .66475 Mdot
.26734 .67666 Mdot
.26891 .68865 Mdot
.29463 .6253 Mdot
.27845 .6274 Mdot
.26941 .63246 Mdot
.26978 .63901 Mdot
.2781 .65089 Mdot
.27383 .60004 Mdot
.26976 .59637 Mdot
.27917 .60069 Mdot
.29126 .61033 Mdot
.28256 .5675 Mdot
.29287 .56666 Mdot
.30757 .57263 Mdot
.31017 .5391 Mdot
.32361 .53872 Mdot
.33668 .51351 Mdot
.23436 .79993 Mdot
.24748 .82106 Mdot
.28834 .81649 Mdot
.33322 .79689 Mdot
.37732 .775 Mdot
.42111 .74714 Mdot
.46334 .71371 Mdot
.50544 .6742 Mdot
.54653 .63466 Mdot
.58748 .60334 Mdot
.61976 .57803 Mdot
.64249 .55836 Mdot
.63221 .55861 Mdot
.61681 .55517 Mdot
.59604 .5467 Mdot
.57354 .54539 Mdot
.54998 .53682 Mdot
.52913 .52227 Mdot
.50724 .50844 Mdot
.48175 .49214 Mdot
.45173 .47743 Mdot
.43267 .46276 Mdot
.41993 .45029 Mdot
.39805 .48679 Mdot
.3769 .52572 Mdot
.35903 .56632 Mdot
.33672 .60844 Mdot
.31821 .64822 Mdot
.30216 .68984 Mdot
.28737 .73111 Mdot
.27229 .76633 Mdot
.2592 .7928 Mdot
.24653 .80708 Mdot
.41749 .50057 Mdot
.39557 .53761 Mdot
.37783 .58053 Mdot
.35686 .62313 Mdot
.33723 .67044 Mdot
.31857 .71229 Mdot
.30521 .75099 Mdot
.29104 .78324 Mdot
.27451 .80703 Mdot
.43751 .5134 Mdot
.41884 .55471 Mdot
.39862 .59766 Mdot
.37824 .64347 Mdot
.35639 .69191 Mdot
.34202 .73032 Mdot
.32666 .76743 Mdot
.31287 .79434 Mdot
.46171 .52817 Mdot
.4419 .56983 Mdot
.42196 .61406 Mdot
.40028 .66242 Mdot
.38323 .70512 Mdot
.3661 .74768 Mdot
.35491 .7743 Mdot
.48633 .5435 Mdot
.4659 .58643 Mdot
.44633 .62954 Mdot
.42951 .67315 Mdot
.411 .71567 Mdot
.39585 .74547 Mdot
.50866 .5619 Mdot
.49061 .59911 Mdot
.47325 .63897 Mdot
.45555 .68058 Mdot
.43959 .71697 Mdot
.53548 .56887 Mdot
.51951 .60617 Mdot
.49947 .64616 Mdot
.48266 .68199 Mdot
.56007 .57252 Mdot
.54337 .60939 Mdot
.52541 .64387 Mdot
.58233 .57623 Mdot
.56687 .60693 Mdot
.60266 .58162 Mdot
.34227 .20199 Mdot
.37475 .18356 Mdot
.41179 .17664 Mdot
.4411 .17918 Mdot
.46511 .19132 Mdot
.48468 .21786 Mdot
.49366 .24299 Mdot
.50002 .276 Mdot
.48545 .31743 Mdot
.46613 .35682 Mdot
.44099 .39509 Mdot
.44118 .41461 Mdot
.47883 .38632 Mdot
.51614 .35767 Mdot
.54766 .33019 Mdot
.57912 .3025 Mdot
.61415 .27145 Mdot
.63845 .24449 Mdot
.65895 .21081 Mdot
.67196 .18128 Mdot
.68016 .15372 Mdot
.67995 .12679 Mdot
.65459 .12847 Mdot
.6266 .13289 Mdot
.59439 .13014 Mdot
.56137 .13351 Mdot
.52705 .13479 Mdot
.49718 .13305 Mdot
.45627 .13685 Mdot
.42198 .14198 Mdot
.38918 .16145 Mdot
.35972 .17795 Mdot
.65213 .15248 Mdot
.6219 .15378 Mdot
.58977 .15159 Mdot
.55791 .15389 Mdot
.52588 .15536 Mdot
.49097 .15031 Mdot
.45856 .14798 Mdot
.42396 .15368 Mdot
.39789 .16918 Mdot
.6437 .1762 Mdot
.61351 .17872 Mdot
.58377 .17661 Mdot
.54984 .17284 Mdot
.51782 .16914 Mdot
.48721 .16562 Mdot
.45633 .16172 Mdot
.42899 .1672 Mdot
.63065 .20568 Mdot
.60104 .20401 Mdot
.56817 .20092 Mdot
.53578 .1951 Mdot
.51134 .18587 Mdot
.48275 .17973 Mdot
.45631 .17447 Mdot
.61045 .23443 Mdot
.58209 .22984 Mdot
.55386 .22969 Mdot
.52674 .21769 Mdot
.50383 .20326 Mdot
.48004 .19422 Mdot
.58515 .26213 Mdot
.5583 .258 Mdot
.53674 .24846 Mdot
.51493 .23855 Mdot
.49624 .22019 Mdot
.55605 .29288 Mdot
.53555 .28048 Mdot
.51886 .26669 Mdot
.50559 .26213 Mdot
.53015 .31494 Mdot
.51368 .30313 Mdot
.50166 .29127 Mdot
.49952 .3391 Mdot
.48737 .32355 Mdot
.46924 .3644 Mdot
.65481 .5391 Mdot
.66827 .50853 Mdot
.6814 .47829 Mdot
.69746 .44026 Mdot
.71268 .39825 Mdot
.72735 .34333 Mdot
.7361 .29447 Mdot
.73919 .24749 Mdot
.73323 .20372 Mdot
.7207 .16571 Mdot
.69963 .13412 Mdot
.4585 .42394 Mdot
.47354 .43614 Mdot
.50035 .44922 Mdot
.52508 .46089 Mdot
.55129 .47456 Mdot
.57314 .48714 Mdot
.59307 .50257 Mdot
.61276 .5151 Mdot
.63242 .52051 Mdot
.64742 .52819 Mdot
.50005 .39502 Mdot
.51946 .41244 Mdot
.54369 .41947 Mdot
.5685 .43028 Mdot
.59402 .44254 Mdot
.61573 .45407 Mdot
.63595 .46952 Mdot
.64992 .48197 Mdot
.66271 .4939 Mdot
.53791 .36688 Mdot
.56041 .38143 Mdot
.58742 .38885 Mdot
.61155 .39795 Mdot
.63293 .40789 Mdot
.65396 .42248 Mdot
.66977 .43839 Mdot
.68064 .4538 Mdot
.57488 .33542 Mdot
.59961 .34868 Mdot
.62668 .3548 Mdot
.64865 .36527 Mdot
.66956 .37646 Mdot
.68673 .3925 Mdot
.69695 .41235 Mdot
.60975 .30648 Mdot
.63633 .31293 Mdot
.65983 .32438 Mdot
.68171 .33173 Mdot
.69958 .34445 Mdot
.71221 .36441 Mdot
.63951 .27389 Mdot
.6656 .28141 Mdot
.68955 .28988 Mdot
.7085 .29972 Mdot
.72259 .31524 Mdot
.66441 .23985 Mdot
.68938 .24851 Mdot
.71231 .25673 Mdot
.72842 .26923 Mdot
.68554 .20869 Mdot
.70843 .21736 Mdot
.72733 .22559 Mdot
.69784 .18108 Mdot
.71855 .18611 Mdot
.70176 .15035 Mdot
0 0 m
1 0 L
1 1.01895 L
0 1.01895 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 203.75},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000bb000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo000o0?ooo`T00000P03oool003`0oooo1@0000001@3o
ool00000000000000000oooo00D00000O@3oool003T0oooo5@00001j0?ooo`00=`3oool;00000080
oooo0`0000000`3oool000000?ooo`06000007P0oooo000e0?oooa4000000`3oool00`000000oooo
0?ooo`06000007H0oooo000d0?ooo`P0000000<0oooo0000000000000P0000000`3oool000000?oo
o`020?ooo`X0000000@0oooo0000000000000000M03oool00380oooo1`0000000`3oool000000000
0003000000<0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`0200000080oooo1000
00000`3oool000000000001b0?ooo`00<@3oool=000000030?ooo`000000000000D000000`3oool0
10000000oooo0?ooo`3oool2000000030?ooo`000000oooo00<0000000<0oooo0000003oool0L03o
ool00300oooo0P0000020?ooo`P0000000@0oooo0000003oool0oooo0`0000030?oooa<00000K`3o
ool002h0oooo0P0000000`3oool0000000000003000000030?ooo`00000000000080000000<0oooo
0000003oool00P0000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool01000
00000`3oool000000?ooo`09000006d0oooo000]0?ooo`@0000000<0oooo0000000000000`000003
0?ooo`D000000`3oool010000000oooo0000000000040?ooo`040000003oool0oooo0?ooobT00000
D@3oool002`0oooo1P000000103oool000000000000000020?oooad00000103oool00`000000oooo
0?ooo`0A000000030?ooo`000000000000D0000000<0oooo0000000000000`00001=0?ooo`00:P3o
ool6000000030?ooo`000000000000D0000000<0oooo00000000000010000000103oool000000000
000000040?ooo`80000000<0oooo0000003oool00P3oool2000000030?ooo`000000oooo0080oooo
200000000`3oool0000000000007000000030?ooo`000000oooo01@00000BP3oool002T0oooo2000
0000103oool000000000000000020?ooo`H0000000<0oooo0000000000000`3oool010000000oooo
0000000000030?ooo`040000003oool00000000000@0oooo00<000000?ooo`0000000`0000000`3o
ool000000?ooo`020?ooo`l0000000<0oooo0000000000000`0000030?ooo`<000000P3oool60000
04P0oooo000X0?ooo`H000000P3oool3000000030?ooo`000000oooo00@0000000D0oooo00000000
000000000?ooo`0G000000<0oooo00<000000?ooo`0000000`0000000`3oool00000000000050000
00070?ooo`00000000000000003oool000000?ooo`0200000080oooo00@000000?ooo`3oool00000
0P3oool2000000030?ooo`000000oooo0080000000<0oooo000000000000AP3oool002H0oooo1000
00000`3oool000000?ooo`0B00000080oooo0`0000040?ooo`<000001@3oool3000000<0oooo1P00
00050?ooo`030000003oool0000000H0000000H0oooo00000000000000000?ooo`0000030?ooo`04
0000003oool0oooo000000<0oooo0P0000030?ooo`80000000<0oooo000000000000A03oool002D0
oooo2@000000103oool000000?ooo`3oool600000080oooo0P0000040?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool000000`3oool200000080oooo00<000000?ooo`0000000`00
0000103oool000000?ooo`3oool4000000030?ooo`000000oooo0080oooo0P0000000`3oool00000
00000002000000040?ooo`0000000000000000@0oooo0`0000020?ooo`d00000@P3oool002@0oooo
0`0000000`3oool00000000000030?ooo`H0000000<0oooo0000000000000`3oool00`000000oooo
000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`<0
000000<0oooo000000000000100000050?ooo`030000003oool0oooo00<0oooo6@0000030?ooo`<0
00000P3oool600000440oooo000S0?ooo`030000003oool0000000<0000000<0oooo000000000000
0`0000040?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`0000040?ooo`<00000
00<0oooo0000000000001P000000103oool000000000000000020?ooo`@0000000@0oooo0000003o
ool0oooo1`0000040?ooo`<00000103oool3000000@0oooo0`0000030?ooo`060000003oool0oooo
0000003oool000000P3oool010000000oooo0000000000100?ooo`008@3oool900000080oooo0P00
00030?ooo`8000000`3oool00`000000oooo000000020?ooo``0000000D0oooo000000000000oooo
000000020?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`@000001@3oool00`000000oooo
000000030?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`0200000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool300000080oooo1@00000n0?oo
o`00803oool8000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`L0
00001@3oool200000080oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0400000003
0?ooo`000000oooo00@0000000@0oooo0000003oool0oooo0P0000000`3oool000000?ooo`030?oo
o`<00000103oool3000000<0oooo0`0000020?ooo`X0000000<0oooo0000003oool0?03oool001l0
oooo1@000000103oool000000?ooo`0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool6
000000<0oooo0P0000030?ooo`80000000D0oooo00000000000000000?ooo`0@000000<0oooo00@0
00000?ooo`3oool0oooo1`0000020?ooo`8000000`3ooolC000000<0oooo0P0000030?ooo`D00000
?03oool001h0oooo1@0000001`3oool000000?ooo`3oool000000?ooo`0000000`3oool500000080
oooo0`0000030?ooo`060000003oool0oooo0000003oool000000P3oool500000080oooo0`000005
0?ooo`80000000@0oooo0000003oool0oooo1`0000040?ooo`80000000<0oooo0000000000001@00
00030?ooo`<00000103oool2000000@0oooo0P0000040?ooo`030000003oool000000080oooo00<0
00000?ooo`0000000`00000k0?ooo`007@3oool4000000040?ooo`000000oooo00000080oooo2000
00030?ooo`8000000P3oool01@000000oooo0?ooo`3oool000000080oooo1`0000040?ooo`040000
003oool0oooo000000<0oooo0P0000000`3oool0000000000003000000<0oooo00@000000?ooo`00
00000000103oool00`000000oooo000000030?ooo`040000003oool00000000000<0oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0000000000020?ooo`060000003oool000000000003o
ool000000`3oool01P000000oooo0000003oool000000?ooo`800000>`3oool001`0oooo10000000
103oool000000?ooo`0000020?ooo`<000000`3oool00`000000oooo000000020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000P3oool3000000050?ooo`00000000000?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`P000000`3oool9000000030?ooo`000000oooo0080
oooo0P0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000003oool00P3oool3000000@0
oooo0P0000040?ooo`800000103oool200000080oooo0P0000000`3oool000000?ooo`0i0?ooo`00
6`3oool400000080oooo1`0000030?ooo`030000003oool0oooo00<000001P3oool2000000030?oo
o`00000000000080000000<0oooo0000003oool00`3oool3000000030?ooo`000000000000@00000
0P3oool00`000000oooo0?ooo`05000000<0oooo0P0000000`3oool000000000000500000080oooo
0P0000030?ooob00000000<0oooo0000003oool0>@3oool001/0oooo0`0000020?ooo`<000000P3o
ool00`000000oooo000000020?ooo`030000003oool0oooo00H00000103oool3000000030?ooo`00
0000oooo008000000P3oool700000080oooo0`0000000`3oool0000000000005000000060?ooo`00
000000000000003oool000000P3oool200000080oooo0`0000000`3oool000000000000500000080
oooo0`0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`040000003oool0oooo0?oo
o`80000000<0oooo0000003oool0>03oool001X0oooo200000020?ooo`040000003oool0oooo0?oo
o`L00000103oool500000080oooo00<000000?ooo`000000100000020?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool00`0000000`3oool00000000000030?ooo`030000003oool0oooo
00D000000P3oool2000000<0oooo0P0000020?ooo`<000000`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool2000000<0oooo00<00000
0?ooo`0000000P3oool4000003T0oooo000I0?ooo`@000000`3oool200000080oooo00<000000?oo
o`3oool00`0000020?ooo`040000003oool0oooo000000D0oooo0`0000000`3oool0000000000003
000000@0oooo00D000000?ooo`3oool000000?ooo`05000000030?ooo`000000000000T000000P3o
ool@000000050?ooo`00000000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo0000
0080oooo0P0000020?ooo`030000003oool0oooo03H0oooo000H0?ooo`@000000`3oool01P000000
oooo0000003oool000000?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00
00020?ooo`<000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`X00000
00<0oooo0000003oool00P0000020?ooo`030000003oool0000000<0000000@0oooo0000003oool0
oooo0P0000040?ooo`8000000P3oool700000080oooo0P0000040?ooo`800000103oool2000000<0
oooo00<000000?ooo`0000000P3oool200000080oooo00<000000?ooo`000000>03oool001P0oooo
100000020?ooo`030000003oool0oooo00@0000000@0oooo0000003oool000000P3oool00`000000
oooo0?ooo`020?ooo`<0000000<0oooo0000000000000P0000030?ooo`050000003oool0oooo0000
003oool01P0000000`3oool00000000000020?ooo`80000000<0oooo0000000000002@0000000`3o
ool0000000000005000000030?ooo`00000000000080oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000020?oooa80000000<0oooo0000000000000`3oool200000080oooo00@000000?oo
o`0000000000=`3oool001L0oooo1@000000103oool000000?ooo`3oool300000080oooo00H00000
0?ooo`3oool000000?ooo`0000030?ooo`H000000P3oool200000080oooo00@000000?ooo`3oool0
oooo0`0000020?ooo`@000000P3oool5000000T0oooo0`0000001@3oool00000000000000000oooo
00@0000000H0oooo0000003oool000000?ooo`0000030?ooo`030000003oool0000000@0oooo00<0
00000?ooo`0000000`3oool2000000D0oooo00<000000?ooo`3oool02@0000020?ooo`030000003o
ool0000003L0oooo000F0?ooo`@0000000<0oooo0000003oool01@0000030?ooo`030000003oool0
oooo00H0000000<0oooo000000000000103oool01@000000oooo0000003oool000000080oooo1000
00020?ooo`<0000000<0oooo0000003oool00`00000?0?ooo`8000000P3oool01@000000oooo0000
00000000oooo00@000000P3oool00`000000oooo000000030?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool20000
00<0oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`0f0?ooo`005P3oool200000003
0?ooo`000000oooo00<000000P3oool200000080oooo00<000000?ooo`3oool00`0000040?ooo`03
0000003oool000000080oooo0P0000030?ooo`@0000000@0oooo0000003oool0oooo0`0000020?oo
o`030000003oool0000001@0oooo1@0000001P3oool000000?ooo`3oool000000?ooo`<0000000<0
oooo0000003oool00`3oool00`000000oooo000000030?ooo`030000003oool000000080oooo00L0
00000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000
oooo000000020?ooo`<00000=`3oool001D0oooo100000000`3oool00000000000030?ooo`060000
003oool000000?ooo`000000oooo100000040?ooo`060000003oool0oooo0000003oool000000`3o
ool400000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000005P3oool010000000oooo
0000003oool4000000040?ooo`000000oooo0?ooo`D000000P3oool00`000000oooo000000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000020?oo
o`060000003oool000000?ooo`000000oooo0P0000000`3oool000000000000f0?ooo`004`3oool3
000000030?ooo`000000000000<000000P3oool00`000000oooo0?ooo`0400000080oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`06000000030?ooo`000000000000<0oooo00@00000
0?ooo`00000000000P3oool3000001T0oooo0`0000020?ooo`80000000<0oooo0000003oool00P3o
ool200000080oooo300000020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P3o
ool200000080oooo00L000000?ooo`000000oooo0000003oool0000003H0oooo000C0?ooo`800000
0P3oool00`000000oooo0?ooo`02000000040?ooo`000000oooo0?ooo`<000000`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<00000103oool00`000000oooo000000020?oo
o`<0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool00000
00<0oooo0P0000001P3oool000000?ooo`000000oooo000000@0oooo0P0000040?ooo`8000000P3o
ool6000000<0oooo00<000000?ooo`3oool00`0000020?ooo`070000003oool000000?ooo`000000
oooo0000000f0?ooo`004`3oool2000000080?ooo`00000000000?ooo`000000oooo0000003oool5
000000@0oooo00@000000?ooo`3oool0oooo1`0000040?ooo`040000003oool0oooo0?ooo`<00000
0P3oool00`000000oooo0?ooo`02000001`0oooo0`0000000`3oool000000?ooo`03000000050?oo
o`000000oooo0?ooo`0000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo0000
00<0oooo0P0000020?ooo`H0000000<0oooo0000000000000P0000001`3oool000000?ooo`3oool0
00000?ooo`000000=P3oool00180oooo1P0000000`3oool000000?ooo`0300000080oooo00<00000
0?ooo`0000000P3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`02000000@0oooo00<000000?ooo`0000007`3oool2000000040?ooo`00
0000oooo00000080oooo0P0000030?ooo`030000003oool000000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool2
00000080oooo0P0000020?ooo`80000000<0oooo0000003oool0=03oool00140oooo0`0000000`3o
ool000000?ooo`0200000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
00000080oooo100000030?ooo`040000003oool0oooo00000080oooo00H000000?ooo`0000000000
0?ooo`0000030?ooo`030000003oool000000200oooo0`0000020?ooo`050000003oool0oooo0000
003oool0100000000`3oool000000?ooo`020?ooo`8000000`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo000000030?ooo`<0000000@0
oooo0000003oool00000=@3oool00100oooo00H000000?ooo`000000oooo0000003oool200000004
0?ooo`0000000000000000<0oooo00@000000?ooo`3oool0oooo100000020?ooo`8000000`3oool0
10000000oooo0?ooo`3oool400000080oooo00@000000?ooo`000000oooo0`00000R0?ooo`<00000
00H0oooo0000003oool000000?ooo`0000030?ooo`T000000`3oool2000000<0oooo00@000000?oo
o`3oool000000P3oool200000080oooo00<000000?ooo`3oool00P0000020?ooo`80000000<0oooo
0000003oool0=03oool00100oooo0`0000000`3oool000000?ooo`03000000030?ooo`0000000000
0080oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool000000080oooo00@00000
0?ooo`3oool0oooo0`0000040?ooo`050000003oool000000?ooo`000000903oool2000000030?oo
o`00000000000080000000<0oooo0000003oool00P3oool2000000<0oooo0P0000020?ooo`D00000
0`3oool00`000000oooo000000030?ooo`8000000`3oool010000000oooo0000000000030?ooo`<0
0000=@3oool000l0oooo00<000000?ooo`0000000P0000020?ooo`040000003oool0oooo00000080
oooo0P0000020?ooo`@000000`3oool010000000oooo0?ooo`3oool200000080oooo0P0000000`3o
ool00000000000030?ooo`050000003oool0oooo0?ooo`0000009P3oool200000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo000000030?ooo`800000103oool2000000050?ooo`00
000000000000003oool00P0000000`3oool0000000000002000000<0oooo0P000000103oool00000
0?ooo`3oool3000000030?ooo`000000oooo03<0oooo000>0?ooo`030000003oool0oooo00800000
00@0oooo00000000000000000P3oool00`000000oooo0?ooo`0400000080oooo0P0000020?ooo`03
0000003oool0oooo0080oooo100000020?ooo`030000003oool0000000<0oooo00@000000?ooo`00
000000009P3oool300000080oooo0`0000000`3oool00000000000020?ooo`060000003oool0oooo
0000003oool000000`3oool00`000000oooo000000040?ooo`@0000000@0oooo000000000000oooo
0P0000000`3oool00000000000020?ooo`050000003oool000000000003oool00P00000d0?ooo`00
3@3oool2000000030?ooo`00000000000080000000D0oooo000000000000oooo000000030?ooo`80
00000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo0`0000040?ooo`070000003oool0
oooo0000003oool000000?ooo`02000002P0oooo0P0000000`3oool00000000000020?ooo`<00000
0`3oool2000000<0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`8000000`3oool20000
00<0oooo0P0000030?ooo`80000000<0oooo0000003oool00P00000d0?ooo`003@3oool200000003
0?ooo`00000000000080oooo00H000000?ooo`000000oooo0000003oool3000000@0oooo00<00000
0?ooo`3oool01P0000000`3oool00000000000030?ooo`060000003oool0oooo0?ooo`000000oooo
0`00000Y0?ooo`80000000<0oooo0000000000000P3oool2000000040?ooo`00000000000?ooo`80
00000`3oool00`000000oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo00000002
0?ooo`030000003oool0000000<0oooo100000001P3oool000000000003oool000000?ooo`800000
=03oool000`0oooo00<000000?ooo`0000000`0000020?ooo`0:0000003oool000000000003oool0
00000?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`0000040?ooo`030000003oool0
000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0Y0?ooo`<000000P3o
ool010000000oooo0000000000030?ooo`@000000P3oool2000000@0oooo00P000000?ooo`3oool0
00000?ooo`000000oooo00000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3o
ool010000000oooo00000000000d0?ooo`002`3oool2000000030?ooo`00000000000080000000@0
oooo0000003oool0oooo0`000000203oool000000?ooo`3oool000000?ooo`000000oooo0P000000
0`3oool000000?ooo`040?ooo`060000003oool0oooo0000003oool000000P3oool4000000030?oo
o`000000oooo02X0oooo0`0000001@3oool000000000003oool0000000<0oooo0P0000020?ooo`@0
0000103oool00`000000oooo000000020?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo
00000080oooo1P0000000`3oool000000?ooo`0c0?ooo`002`3oool01`000000oooo000000000000
oooo0000003oool01@0000030?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo
000000030?ooo`060000003oool0oooo0?ooo`000000oooo0`0000001@3oool000000000003oool0
000002`0oooo0P0000000`3oool00000000000020?ooo`060000003oool0oooo0000003oool00000
0`3oool2000000050?ooo`00000000000000003oool00P0000030?ooo`8000000`3oool00`000000
oooo000000020?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`00000d0?oo
o`002P3oool2000000040?ooo`000000000000000080oooo0P0000000`3oool00000000000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?oo
o`040000003oool0oooo0?ooo`<000000P3oool010000000oooo00000000000]0?ooo`80000000P0
oooo00000000000000000?ooo`000000oooo00000080oooo00H000000?ooo`3oool000000?ooo`00
00040?ooo`P000000`3oool2000000<0oooo00H000000?ooo`000000oooo0000003oool200000003
0?ooo`000000oooo03@0oooo000:0?ooo`H0000000<0oooo0000000000000P3oool200000080oooo
00<000000?ooo`3oool00`0000040?ooo`060000003oool0oooo0000003oool000000P3oool40000
00<0oooo0`00000^0?ooo`<0000000<0oooo0000003oool00`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool2000000<0oooo0P000000103oool000000000003o
ool2000000<0oooo0P0000020?ooo`030000003oool0000000<00000=@3oool000T0oooo0P000002
0?ooo`H0000000@0oooo0000003oool0oooo0P0000001`3oool000000000003oool000000?ooo`00
00000P3oool01P000000oooo0?ooo`3oool000000?ooo`<000000P3oool200000080oooo00<00000
0?ooo`000000;`3oool01@000000oooo0000003oool000000080oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<00000
0?ooo`0000000`3oool400000080oooo0P0000001@3oool000000?ooo`000000oooo00<00000=@3o
ool000T0oooo00<000000?ooo`3oool00`0000020?ooo`80000000@0oooo0000003oool0oooo0`00
00030?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo0`0000030?ooo`040000
003oool000000?ooo`@00000;P3oool3000000040?ooo`000000oooo0?ooo`@0000000<0oooo0000
000000000`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`0000000P3oool01000
0000oooo0?ooo`3oool200000080oooo0`0000020?ooo`8000000P3oool00`000000oooo0000000e
0?ooo`00203oool200000080oooo0P0000030?ooo`<000000P3oool2000000D0oooo00L000000?oo
o`3oool000000?ooo`000000oooo00@000000`3oool00`000000oooo0?ooo`03000000030?ooo`00
0000oooo02h0oooo0P0000020?ooo`050000003oool000000?ooo`0000000P3oool3000000<0oooo
00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000
003oool000000`3oool6000000050?ooo`000000oooo0?ooo`000000=@3oool000P0oooo0P000000
103oool000000000000000020?ooo`030000003oool0000000<0000000<0oooo0000000000000`3o
ool010000000oooo0?ooo`3oool400000080oooo0P0000030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0;@3oool600000080oooo00<000000?ooo`3oool00P000000103oool0
00000000003oool2000000@0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`060000003oool0oooo0000003oool000000P3oool01@000000oooo0?ooo`000000oooo0080
0000=@3oool000L0oooo0`000000103oool000000000000000020?ooo`040000003oool000000000
00<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0000000200000080oooo00<000000?ooo`3oool0;@3oool2
00000080oooo0P0000020?ooo`030000003oool0000000800000103oool4000000<0oooo0P000003
0?ooo`030000003oool0000000<0oooo00D000000?ooo`000000oooo000000020?ooo`<0000000<0
oooo0000003oool00P00000e0?ooo`001`3oool7000000030?ooo`000000oooo008000000`3oool0
10000000oooo0?ooo`0000020?ooo`060000003oool000000000003oool000000`3oool00`000000
oooo0?ooo`02000000030?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`0]0?ooo`80
000000<0oooo0000000000001@0000020?ooo`040000003oool0oooo0?ooo`<000000P3oool60000
0080oooo0P0000030?ooo`060000003oool0oooo0000003oool000000P3oool2000000030?ooo`00
0000000000800000=P3oool000L0oooo100000000`3oool000000?ooo`03000000030?ooo`000000
00000080oooo00@000000?ooo`3oool0oooo100000020?ooo`8000000P3oool010000000oooo0?oo
o`3oool300000080oooo0P0000020?ooo`030000003oool0oooo02`0oooo0P000000103oool00000
0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000003
0?ooo`<000000P3oool4000000<0oooo00<000000?ooo`0000000P3oool01@000000oooo0000003o
ool000000080oooo00<000000?ooo`000000=P3oool000L0oooo0`0000020?ooo`030000003oool0
00000080000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo0P0000020?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`02
000002l0oooo0`0000020?ooo`030000003oool0oooo00<000000P3oool00`000000oooo00000003
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P000000103oool00000
0000003oool2000000<0oooo0P0000020?ooo`060000003oool000000000003oool00000=P3oool0
00H0oooo10000000103oool000000?ooo`3oool200000080oooo00D000000?ooo`000000oooo0000
00020?ooo`<000000`3oool00`000000oooo0?ooo`02000000050?ooo`00000000000?ooo`000000
0`3oool00`000000oooo0?ooo`02000002l0oooo00H000000?ooo`3oool0oooo0000003oool30000
0080oooo100000030?ooo`040000003oool0oooo00000080oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`02000000030?oo
o`000000oooo03D0oooo00060?ooo`@0000000D0oooo0000003oool0oooo000000030?ooo`040000
003oool0000000000080oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo
00<000000P3oool200000080oooo00D000000?ooo`3oool0oooo0000000_0?ooo`<000000P3oool2
00000080oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<000000`3oool01P000000oooo0?oo
o`000000oooo000000@0oooo100000000`3oool00000000000020?ooo`030000003oool000000080
000000<0oooo0000003oool0=@3oool000H0oooo0`0000000`3oool0000000000004000000030?oo
o`000000oooo0080oooo0`0000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool0
0000103oool200000080oooo00<000000?ooo`3oool00P00000_0?ooo`030000003oool0oooo00<0
00000`3oool00`000000oooo0?ooo`0200000080oooo100000050?ooo`030000003oool000000080
oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo0P0000030?ooo`80000000@0oooo
0000003oool00000=`3oool000H0oooo0`0000000`3oool00000000000020?ooo`80000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`0000000P3o
ool2000000<0oooo00<000000?ooo`3oool00P0000001@3oool000000000003oool0000002h0oooo
0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo000000040?ooo`@0
00000`3oool2000000<0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`@0000000L0oooo
000000000000oooo0000003oool0000003L0oooo00060?ooo`<0000000<0oooo0000003oool00P3o
ool01@000000oooo000000000000oooo00<00000103oool010000000oooo0000003oool400000005
0?ooo`000000oooo0?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool0;@3oool20000
0080oooo0`0000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`@00000103oool2000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`800000
0P3oool00`000000oooo0000000g0?ooo`001@3oool6000000<0oooo00<000000?ooo`0000000P00
00020?ooo`8000000P3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`000000
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02`0oooo0P0000001P3oool0
0000000000000000oooo00000080oooo0P0000030?ooo`060000003oool0oooo0000003oool00000
1@3oool300000080oooo0P0000040?ooo`050000003oool000000?ooo`0000000`3oool200000080
oooo0`00000g0?ooo`001@3oool4000000050?ooo`00000000000?ooo`0000000`3oool01P000000
oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P0000030?ooo`050000003oool0
00000?ooo`0000000P3oool2000000@0oooo00<000000?ooo`3oool0;03oool300000080oooo00<0
00000?ooo`3oool00`0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool200000080oooo100000040?ooo`8000000P3oool00`000000oooo0?ooo`02000000050?oo
o`00000000000?ooo`000000>03oool000D0oooo0`0000020?ooo`80000000@0oooo0000003oool0
oooo0P0000020?ooo`070000003oool0oooo0000003oool000000?ooo`03000000<0oooo00@00000
0?ooo`000000oooo100000000`3oool000000?ooo`020?ooo`030000003oool0oooo02/0oooo0`00
00020?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0000000<0oooo00@0
00000?ooo`3oool0oooo0P0000040?ooo`80000000@0oooo000000000000oooo0P0000030?ooo`06
0000003oool000000?ooo`000000oooo1000000h0?ooo`001@3oool300000080oooo00L000000?oo
o`00000000000?ooo`000000oooo0080000000@0oooo0000003oool0oooo100000001P3oool00000
0?ooo`000000oooo000000<0oooo0P0000020?ooo`030000003oool000000080oooo00<000000?oo
o`3oool0:`3oool00`000000oooo000000030?ooo`040000003oool0oooo0?ooo`80000000@0oooo
000000000000oooo0P0000030?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P3o
ool2000000@0oooo0P0000040?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo
0000000h0?ooo`001@3oool4000000030?ooo`000000oooo00<000000P3oool2000000040?ooo`00
0000oooo0?ooo`8000000`3oool01@000000oooo0000003oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0000002d0oooo0`0000030?ooo`030000003oool0oooo
00800000103oool2000000@0oooo00<000000?ooo`0000000`3oool01P000000oooo000000000000
oooo000000@0oooo0`0000020?ooo`030000003oool000000080oooo00H000000?ooo`0000000000
0?ooo`00000h0?ooo`001@3oool2000000050?ooo`000000oooo0000003oool00P0000020?ooo`05
0000003oool000000?ooo`0000000P3oool2000000<0oooo00H000000?ooo`000000oooo0000003o
ool3000000<0oooo00H000000?ooo`3oool000000?ooo`00000/0?ooo`<0000000D0oooo0000003o
ool000000?ooo`02000000030?ooo`000000oooo0080oooo100000030?ooo`8000000`3oool00`00
0000oooo000000030?ooo`040000003oool0oooo0?ooo`8000000P3oool400000080oooo00<00000
0?ooo`0000000`00000i0?ooo`001@3oool00`000000oooo0?ooo`03000000030?ooo`0000000000
0080oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`00000000000080oooo00<00000
0?ooo`3oool00`0000001P3oool000000?ooo`000000oooo000000@0oooo00<000000?ooo`3oool0
:P3oool300000080oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`0200000004
0?ooo`000000oooo0?ooo`@00000103oool2000000<0oooo00<000000?ooo`3oool00P0000000`3o
ool000000?ooo`020?ooo`8000000`3oool00`000000oooo00000003000003T0oooo00040?ooo`<0
000000D0oooo00000000000000000?ooo`0200000080oooo00<000000?ooo`3oool00P0000020?oo
o`050000003oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000
oooo000000030?ooo`800000:`3oool2000000030?ooo`000000oooo0080oooo0P0000030?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool300000080oooo0P0000040?ooo`03
0000003oool000000080oooo00@000000?ooo`3oool0oooo100000020?ooo`80000000@0oooo0000
000000000000>@3oool000@0oooo0P000000103oool000000000003oool3000000050?ooo`000000
oooo0000003oool00P0000030?ooo`050000003oool000000?ooo`0000000P3oool2000000<0oooo
00D000000?ooo`000000oooo000000020?ooo`<00000:`3oool00`000000oooo000000040?ooo`80
00000P3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`@00000103oool20000
00<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`<000000P3oool3000003T0oooo0004
0?ooo`80000000<0oooo0000003oool00P0000001`3oool000000?ooo`000000oooo0000003oool0
0P0000030?ooo`040000003oool000000?ooo`D000000`3oool02@000000oooo0000003oool00000
0?ooo`000000oooo0000000[0?ooo`030000003oool0000000<0oooo0P0000020?ooo`<000001@3o
ool01P000000oooo0?ooo`000000oooo000000<0oooo0`000000103oool000000000003oool20000
00<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`000000>P3oool000@0oooo0P0000020?ooo`<0000000D0oooo0000003oool000000?oo
o`02000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P0000020?ooo`050000003o
ool000000?ooo`0000000`3oool300000080oooo00<000000?ooo`3oool0:03oool2000000030?oo
o`000000oooo0080000000@0oooo0000003oool0oooo100000030?ooo`040000003oool0oooo0000
0080oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`800000103oool3000000<0oooo00<0
00000?ooo`3oool00P0000020?ooo`030000003oool0000003X0oooo00040?ooo`8000000`3oool2
000000030?ooo`000000oooo0080000000D0oooo000000000000oooo000000020?ooo`040000003o
ool0oooo000000<0oooo00D000000?ooo`000000oooo000000020?ooo`8000000`3oool00`000000
oooo0?ooo`0Y0?ooo`<0000000D0oooo0000003oool0oooo000000020?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool00`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool0oooo1@0000000`3oool00000000000040?ooo`030000003oool0oooo0080000000<0
oooo0000003oool00`00000j0?ooo`001@3oool2000000060?ooo`00000000000000003oool00000
0P3oool2000000080?ooo`000000oooo0?ooo`000000oooo0000003oool2000000<0oooo00D00000
0?ooo`000000oooo000000020?ooo`8000000`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool00000008000000`3oool01@000000oooo0000003oool0000000@0oooo0`0000040?ooo`<00000
0`3oool01P000000oooo0?ooo`000000oooo000000<0oooo0P0000050?ooo`060000003oool00000
0?ooo`000000oooo1000000k0?ooo`001@3oool2000000030?ooo`0000000000008000000P3oool2
00000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`02000000060?ooo`000000
oooo0?ooo`000000oooo100000001@3oool000000?ooo`3oool0000002T0oooo00@000000?ooo`3o
ool00000103oool300000080oooo00<000000?ooo`3oool00`3oool300000080oooo0P0000040?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo100000030?ooo`8000000P3o
ool01P000000oooo0?ooo`000000oooo000003/0oooo00050?ooo`<0000000<0oooo000000000000
0`0000001@3oool000000?ooo`3oool0000000<0oooo0P0000001P3oool000000?ooo`000000oooo
000000<0oooo0P0000020?ooo`050000003oool000000?ooo`000000:@3oool01@000000oooo0?oo
o`000000oooo008000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000030?ooo`@0
0000103oool3000000<0oooo00<000000?ooo`3oool00P0000030?ooo`@000000P3oool00`000000
oooo0?ooo`02000000030?ooo`000000oooo03X0oooo00060?ooo`80000000@0oooo000000000000
00000`3oool2000000030?ooo`000000oooo0080oooo00P000000?ooo`3oool000000?ooo`000000
oooo00000080oooo0P0000020?ooo`060000003oool0oooo0000003oool00000:@3oool010000000
oooo0000000000030?ooo`800000103oool00`000000oooo0?ooo`02000000030?ooo`000000oooo
0080oooo0`000000103oool000000000003oool2000000@0oooo00H000000?ooo`3oool000000?oo
o`0000040?ooo`8000000`3oool00`000000oooo00000003000003`0oooo00060?ooo`030000003o
ool0oooo00<000000P3oool010000000oooo0000000000020?ooo`<000000P3oool01P000000oooo
0000003oool000000?ooo`<000000P3oool01@000000oooo0?ooo`3oool0000002T0oooo10000003
0?ooo`80000000H0oooo0000003oool0oooo0000003oool200000080oooo00L000000?ooo`3oool0
oooo0000003oool0000000@0oooo0P0000050?ooo`030000003oool000000080oooo00@000000?oo
o`3oool0oooo100000020?ooo`80000000@0oooo0000000000000000?03oool000H0oooo0P000000
0`3oool0000000000002000000040?ooo`000000oooo0?ooo`<000000P3oool2000000040?ooo`00
0000oooo0?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo02H0
oooo0P0000020?ooo`060000003oool000000000003oool000000P3oool010000000oooo00000000
00040?ooo`040000003oool0000000000080oooo00@000000?ooo`3oool0oooo1@0000030?ooo`80
00000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool300000080oooo0P00000m
0?ooo`001`3oool00`000000oooo00000003000000050?ooo`000000oooo0?ooo`0000000`3oool0
1@000000oooo0000003oool000000080oooo00@000000?ooo`3oool0oooo0P000000103oool00000
0?ooo`3oool3000002L0oooo0P0000020?ooo`030000003oool000000080oooo00@000000?ooo`3o
ool0oooo0`0000040?ooo`030000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo100000030?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0000003d0oooo00060?ooo`L0000000<0oooo0000003oool0
0P0000030?ooo`060000003oool000000?ooo`000000oooo0P0000030?ooo`080000003oool00000
0000003oool000000?ooo`00000X0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000
oooo0?ooo`0200000080oooo0P0000020?ooo`800000103oool010000000oooo0000000000020?oo
o`030000003oool0oooo0080oooo0P0000040?ooo`<000000P3oool010000000oooo0?ooo`3oool3
000000040?ooo`0000000000000003d0oooo00070?ooo`L0000000<0oooo0000003oool00P000002
0?ooo`070000003oool000000000003oool000000?ooo`0200000080oooo00<000000?ooo`000000
0P0000020?ooo`030000003oool0oooo02D0oooo1@0000040?ooo`060000003oool000000000003o
ool00000103oool3000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?oo
o`D0000000<0oooo000000000000103oool00`000000oooo0?ooo`02000000030?ooo`0000000000
00800000?P3oool000P0oooo1`0000020?ooo`8000000P3oool00`000000oooo0?ooo`0200000004
0?ooo`000000oooo00000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0U0?oo
o`80000000<0oooo0000000000000P0000020?ooo`030000003oool000000080oooo00<000000?oo
o`3oool00P3oool3000000030?ooo`00000000000080oooo0P0000040?ooo`070000003oool0oooo
0?ooo`000000oooo000000030?ooo`800000103oool01P000000oooo000000000000oooo00000080
oooo00<000000?ooo`000000?P3oool000P0oooo1P0000030?ooo`060000003oool000000?ooo`00
0000oooo0P0000020?ooo`050000003oool0oooo0000003oool00`0000030?ooo`030000003oool0
oooo02<0oooo0`000000103oool000000?ooo`0000020?ooo`040000003oool00000000000<0oooo
00<000000?ooo`3oool00P0000000`3oool000000?ooo`030?ooo`8000001@3oool00`000000oooo
0?ooo`0200000080oooo00@000000?ooo`3oool0oooo0`0000030?ooo`8000000P3oool00`000000
oooo0?ooo`02000000030?ooo`000000oooo03d0oooo00080?ooo`L000000P3oool01@000000oooo
000000000000oooo00<000000P3oool00`000000oooo0?ooo`02000000040?ooo`000000oooo0000
0080oooo00<000000?ooo`3oool08P3oool01@000000oooo0000003oool000000080oooo00<00000
0?ooo`3oool00P0000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3o
ool4000000<0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`3oool200000080oooo
100000030?ooo`030000003oool0000000<00000?`3oool000T0oooo0P000000103oool000000000
000000020?ooo`030000003oool0oooo008000000P3oool2000000030?ooo`000000oooo0080oooo
0`000000103oool000000?ooo`00000T0?ooo`030000003oool00000008000000P3oool00`000000
oooo0?ooo`0400000080oooo00@000000?ooo`00000000000`3oool010000000oooo0?ooo`3oool3
000000<0oooo1@0000040?ooo`060000003oool000000000003oool00000103oool020000000oooo
0?ooo`3oool000000?ooo`000000oooo0`00000o0?ooo`002@3oool2000000030?ooo`000000oooo
0080000000D0oooo0000003oool0oooo000000030?ooo`80000000@0oooo0000003oool0oooo0P00
00001P3oool000000?ooo`000000oooo00000280oooo0P0000020?ooo`030000003oool0oooo0080
oooo00D000000?ooo`000000oooo000000020?ooo`040000003oool00000000000D0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo0P00
0000103oool000000?ooo`0000100?ooo`002P3oool3000000060?ooo`00000000000?ooo`000000
oooo0P0000030?ooo`80000000@0oooo0000003oool0oooo0`0000030?ooo`030000003oool0oooo
0200oooo00<000000?ooo`0000000P0000040?ooo`030000003oool000000080oooo00D000000?oo
o`3oool0oooo000000060?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool4000000<0oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000000P3oool300000080oooo
00<000000?ooo`000000@03oool000X0oooo1@000000103oool000000000003oool300000080oooo
0`000000103oool000000000003oool2000000<0oooo00<000000?ooo`3oool07`3oool300000003
0?ooo`000000oooo008000000P3oool200000080oooo00<000000?ooo`3oool01@0000040?ooo`<0
00000`3oool010000000oooo0?ooo`3oool3000000<0oooo100000040?ooo`030000003oool00000
00800000103oool00`000000oooo0?ooo`0400000400oooo000:0?ooo`D0000000D0oooo00000000
000000000?ooo`02000000040?ooo`000000oooo0?ooo`8000000`3oool2000000040?ooo`000000
0000000001l0oooo0`0000020?ooo`8000000`3oool2000000@0oooo00D000000?ooo`000000oooo
000000030?ooo`80000000<0oooo0000000000001@3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo0P0000040?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool00P0000001P3oool000000?ooo`000000oooo00000440oooo000;0?ooo`@000000P3oool00`00
0000oooo0?ooo`02000000050?ooo`000000oooo0?ooo`0000000`3oool400000080oooo00<00000
0?ooo`3oool0703oool010000000oooo0000003oool3000000<0oooo0P000000103oool000000000
003oool300000080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`030?ooo`<000000`3oool200000080oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`040000003oool0oooo00000440oooo000;0?ooo`@000000P3oool0
1@000000oooo0?ooo`000000oooo0080000000<0oooo0000000000000`3oool2000000<0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0200000080oooo00H000000?ooo`3oool00000
0?ooo`0000030?ooo`800000103oool010000000oooo0?ooo`3oool3000000030?ooo`0000000000
00<0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000000P3oool4000000<0oooo00D00000
0?ooo`000000oooo000000020?ooo`80000000<0oooo0000003oool0@@3oool000`0oooo1`000000
0`3oool000000?ooo`02000000040?ooo`000000000000000080oooo0P0000030?ooo`030000003o
ool0oooo01X0oooo0P0000020?ooo`8000000P3oool01P000000oooo000000000000oooo000000<0
oooo0P0000000`3oool000000?ooo`020?ooo`040000003oool0000000000080oooo00@000000?oo
o`3oool0oooo100000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`<000000P3oool4000000030?ooo`00000000000480oooo000<0?ooo`L0000000@0
oooo0000003oool0oooo0P0000000`3oool00000000000020?ooo`<000000P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool000000?ooo`0000030?oo
o`060000003oool000000000003oool000000P3oool5000000<0oooo00<000000?ooo`3oool00`3o
ool2000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`@00000
00<0oooo0000003oool00P3oool200000080oooo00<000000?ooo`000000@`3oool000d0oooo1@00
00000`3oool00000000000020?ooo`030000003oool0oooo008000000P3oool300000080oooo00<0
00000?ooo`3oool0603oool700000080oooo0P0000030?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool00P3oool2000000D0oooo00@000000?ooo`3oool0oooo0`0000000`3oool00000
000000030?ooo`<000000`3oool00`000000oooo0?ooo`03000000<0oooo0P0000030?ooo`050000
003oool0oooo0000003oool00P0000130?ooo`003@3oool3000000030?ooo`000000oooo00800000
00<0oooo0000000000000P3oool010000000oooo0000003oool2000000040?ooo`000000oooo0000
01T0oooo0P0000030?ooo`030000003oool0oooo00@000000`3oool2000000<0oooo00@000000?oo
o`3oool0oooo100000030?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`3o
ool4000000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02000000040?oo
o`0000000000000000<0oooo0`0000140?ooo`003P3oool8000000060?ooo`00000000000?ooo`00
0000oooo100000000`3oool000000000000I0?ooo`040000003oool000000?ooo`<0000000<0oooo
0000000000000`3oool3000000@0oooo00<000000?ooo`3oool00P000000103oool000000?ooo`3o
ool2000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000<0oooo1P0000000`3oool00000
0?ooo`130?ooo`003P3oool3000000040?ooo`000000oooo00000080oooo0P0000001`3oool00000
0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0F0?ooo`0;0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000000`3oool400000080oooo00@000000?ooo`00
000000000`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool010000000oooo0?ooo`3oool2
000000030?ooo`000000000000<0oooo0`0000030?ooo`<0000000@0oooo0000003oool0oooo0P00
00030?ooo`040000003oool0oooo000004@0oooo000?0?ooo`X0000000<0oooo0000003oool00P00
00001@3oool000000?ooo`3oool0000001L0oooo00<000000?ooo`3oool00P0000020?ooo`800000
00<0oooo0000003oool00P3oool00`000000oooo000000020?ooo`040000003oool00000000000@0
oooo00@000000?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo008000000P3oool00`00
0000oooo0?ooo`02000000030?ooo`000000oooo00<0oooo0P0000020?ooo`060000003oool00000
0000003oool000000P3oool4000004D0oooo000@0?ooo`/0000000H0oooo000000000000oooo0000
003oool2000001H0oooo00<000000?ooo`0000001@0000030?ooo`040000003oool0000000000080
oooo00D000000?ooo`3oool0oooo000000060?ooo`060000003oool000000000003oool000000`3o
ool2000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool00000008000000P3oool00`000000
oooo0?ooo`130?ooo`00403oool4000000030?ooo`000000oooo00@0000000<0oooo000000000000
0P0000000`3oool000000000000E0?ooo`<0000000@0oooo000000000000oooo0`000000103oool0
00000?ooo`0000030?ooo`030000003oool0oooo00D000000`3oool00`000000oooo000000030?oo
o`030000003oool0oooo00<0oooo0P0000050?ooo`040000003oool0oooo0?ooo`<000000P3oool4
00000080oooo0P0000030?ooo`8000000P3oool00`000000oooo000000160?ooo`004@3oool30000
00030?ooo`00000000000080000000@0oooo000000000000oooo100000000`3oool000000?ooo`0D
0?ooo`030000003oool0oooo0080000000H0oooo000000000000oooo0000003oool2000000@0oooo
00D000000?ooo`000000oooo000000030?ooo`80000000<0oooo0000000000000`3oool00`000000
oooo0?ooo`020?ooo`@000001@3oool01P000000oooo000000000000oooo000000<0oooo0`000000
0`3oool000000000000200000080oooo0P0000020?ooo`@00000AP3oool00140oooo0P0000002@3o
ool00000000000000000oooo0000003oool000000?ooo`02000000050?ooo`000000oooo0?ooo`00
0000503oool200000080oooo0`000000103oool000000?ooo`3oool2000000@0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P000000103oool000000?ooo`3oool200000080oooo00<000000?ooo`0000000`3oool0
1P000000oooo000000000000oooo00000080oooo0P0000020?ooo`@000000P3oool00`000000oooo
000000170?ooo`004P3oool2000000030?ooo`000000000000D0000000@0oooo0000000000000000
0P3oool00`000000oooo0?ooo`0B0?ooo`80000000H0oooo00000000000000000?ooo`0000020?oo
o`80000000<0oooo0000000000000P3oool2000000<0oooo00@000000?ooo`3oool0oooo10000003
0?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0000
000000030?ooo`030000003oool0000000<0oooo00D000000?ooo`000000oooo000000020?ooo`80
00000P3oool4000004P0oooo000B0?ooo`@0000000<0oooo000000000000100000000`3oool00000
00000002000001@0oooo00H000000?ooo`00000000000?ooo`0000020?ooo`@00000103oool20000
00@0oooo00<000000?ooo`3oool00P000000103oool000000?ooo`3oool2000000030?ooo`000000
000000@0oooo00<000000?ooo`3oool00`3oool4000000<0oooo0P0000030?ooo`060000003oool0
00000?ooo`000000oooo0P0000000`3oool000000?ooo`04000004T0oooo000B0?ooo`@0000000<0
oooo0000000000002@00000D0?ooo`H0000000<0oooo0000000000000P3oool010000000oooo0?oo
o`3oool4000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`D000000`3oool200000080
oooo0P0000020?ooo`040000003oool000000?ooo`800000BP3oool001<0oooo4000000B0?ooo`H0
000000<0oooo0000000000000P3oool00`000000oooo0?ooo`02000000040?ooo`000000oooo0?oo
o`D000000`3oool010000000oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3oool00P000002
0?ooo`040000003oool0oooo0?ooo`<000000P3oool8000000<0oooo0P0000020?ooo`030000003o
ool0oooo04T0oooo000D0?ooo`X0000000D0oooo00000000000000000?ooo`0200000100oooo00<0
00000?ooo`0000000P0000020?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo
000000<0oooo0P000000103oool000000000000000030?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`<000000P3oool2000000030?ooo`000000000000D00000C03oool001@0oooo
1`0000000`3oool000000?ooo`02000000040?ooo`000000oooo0?ooo`<000003@3oool400000003
0?ooo`00000000000080000000<0oooo0000000000000P0000030?ooo`040000003oool0oooo0?oo
o`@000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0P000005
0?ooo`040000003oool0000000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`80
00000`3oool2000000030?ooo`000000000004d0oooo000E0?ooo`80000000<0oooo000000000000
100000000`3oool000000?ooo`0400000080oooo0P00000<0?ooo`D0000000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool000000P3oool00`00
0000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00P3oool5000000<0oooo00<000000?oo
o`0000000`3oool010000000oooo0?ooo`0000020?ooo`050000003oool000000?ooo`0000000P3o
ool2000000030?ooo`000000oooo04h0oooo000E0?ooo`<0000000<0oooo0000000000001@000000
103oool000000?ooo`3oool200000080oooo100000090?ooo`80000000H0oooo0000003oool0oooo
0000003oool4000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool3
000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo0P0000000`3oool00000
000000040?ooo`<000000P3oool01P000000oooo0000003oool000000?ooo`<0000000<0oooo0000
003oool0C`3oool001H0oooo0P0000000`3oool0000000000003000000030?ooo`000000000000L0
00000P3oool4000000L0oooo0`0000020?ooo`050000003oool000000?ooo`0000000P3oool00`00
0000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`030?ooo`<000000`3oool20000
00@0oooo0P0000020?ooo`8000000P3oool200000540oooo000F0?ooo`d00000103oool300000080
oooo00@000000?ooo`00000000001@3oool4000000030?ooo`00000000000080oooo00@000000?oo
o`3oool0oooo0`0000040?ooo`040000003oool0oooo0?ooo`@000000`3oool00`000000oooo0000
00030?ooo`030000003oool0oooo0080oooo0`0000020?ooo`H000000P3oool200000080oooo1@00
001C0?ooo`005`3oool3000000030?ooo`000000000000<0000000@0oooo00000000000000000`3o
ool00`000000oooo0?ooo`05000000030?ooo`000000000000<0oooo1@0000030?ooo`030000003o
ool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080000000@0oooo0000003oool0oooo
1@0000040?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`8000000P3oool:0000
05@0oooo000G0?ooo`T000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo0080
oooo0`0000020?ooo`80000000<0oooo0000000000000`0000030?ooo`040000003oool0oooo0?oo
o`@000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3oool0oooo0`000004
0?ooo`070000003oool0oooo0?ooo`000000oooo0000001F0?ooo`005`3oool6000000060?ooo`00
000000000000003oool000000P3oool2000000030?ooo`000000oooo00D0oooo30000000103oool0
00000?ooo`3oool2000000040?ooo`000000oooo0?ooo`D000000`3oool010000000oooo0?ooo`3o
ool5000000<0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<000000P3oool00`000000oooo0000001G0?ooo`00603oool9000000030?ooo`00
0000000000<0oooo00<000000?ooo`0000000`3oool2000000040?ooo`000000000000000080oooo
2P0000030?ooo`040000003oool0oooo0?ooo`8000001@3oool01P000000oooo0?ooo`000000oooo
000000<0oooo1@0000040?ooo`040000003oool0oooo00000080oooo00L000000?ooo`3oool00000
0?ooo`000000oooo00@00000F03oool001P0oooo300000040?ooo`80000000<0oooo000000000000
103oool00`000000oooo00000005000000030?ooo`000000000000L000000P3oool4000000<0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool3000000<0
oooo00<000000?ooo`0000000P3oool2000000030?ooo`000000oooo05T0oooo000I0?ooo`@00000
00<0oooo0000000000001@0000040?ooo`<000001@3oool010000000oooo0?ooo`3oool500000004
0?ooo`000000oooo0?ooo`@0000000<0oooo0000000000000`000000103oool000000?ooo`3oool3
00000080oooo00<000000?ooo`3oool00`3oool2000000050?ooo`00000000000000003oool00P00
00040?ooo`<000000P3oool4000005/0oooo000I0?ooo`D0000000@0oooo000000000000oooo0`00
00020?ooo`8000000P3oool3000000@0oooo00<000000?ooo`3oool02@0000000`3oool000000000
000<000000@0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`@000000`3oool00`000000oooo
0?ooo`020?ooo`<00000G03oool001T0oooo1@0000000`3oool0000000000006000000@0oooo00<0
00000?ooo`3oool00P0000020?ooo`030000003oool0oooo00H0000000<0oooo0000000000005000
00020?ooo`040000003oool0oooo000000D0oooo0P0000020?ooo`P0000000<0oooo0000003oool0
G03oool001X0oooo200000000`3oool000000?ooo`03000000@0oooo00@000000?ooo`3oool0oooo
0P0000000`3oool000000?ooo`08000000030?ooo`000000000001P000000`3oool3000000@0oooo
0P0000030?ooo`030000003oool0000005h0oooo000K0?ooo`T000000P3oool010000000oooo0000
000000020?ooo`030000003oool0oooo00<0oooo1P0000000`3oool00000000000020?ooo`@00000
00<0oooo0000003oool01`0000020?ooo`80000000<0oooo0000000000002P000000103oool00000
0?ooo`3oool3000000<0oooo0`00001O0?ooo`006`3oool7000000050?ooo`00000000000?ooo`00
00000`3oool2000000030?ooo`000000oooo0080oooo0P0000000`3oool000000000000900000003
0?ooo`000000000000H0000000<0oooo0000000000002@0000020?ooo`X000000P3oool00`000000
oooo0000000300000600oooo000L0?ooo`L0000000D0oooo000000000000oooo000000040?ooo`80
000000<0oooo0000000000000`3oool800000080oooo200000020?ooo`/0000000<0oooo00000000
0000300000000`3oool000000?ooo`0200000640oooo000L0?ooo`L0000000<0oooo0000003oool0
0P0000060?ooo`030000003oool0oooo00@0oooo1@000000103oool000000?ooo`3ooolK00000080
oooo2`00001R0?ooo`007@3oool7000000030?ooo`000000oooo008000000`3oool2000000030?oo
o`000000000000@0oooo2P0000000`3oool0000000000003000000030?ooo`000000000000D00000
00@0oooo0000003oool0oooo1`0000000`3oool000000000000@000005d0oooo000M0?ooo`L00000
00H0oooo0000003oool0oooo0000003oool2000000<0oooo00D000000?ooo`00000000000?ooo`05
000000030?ooo`000000000001H0000000<0oooo0000000000007000000B0?ooob/000006P3oool0
01h0oooo200000020?ooo`8000001P3oool00`000000oooo0?ooo`0600000080oooo100000030?oo
o`L0000000<0oooo0000000000004@0000020?ooo`80000000<0oooo0000003oool00P0000020?oo
oc80000000<0oooo0000000000005`00000D0?ooo`007P3oool5000000030?ooo`00000000000080
00000P3oool2000000D0oooo00@000000?ooo`3oool0oooo200000000`3oool00000000000030000
00<0oooo0P0000020?ooo`P000000P3oool<000000030?ooo`000000000003`000000P3oool:0000
00030?ooo`00000000000080oooo2`00000=0?ooo`007`3oool00`000000oooo00000005000000<0
oooo00@000000?ooo`00000000000`3oool010000000oooo0?ooo`3ooom9000000030?ooo`000000
000000D000000P3ooolA00000080oooo0P0000020?ooo`80000000<0oooo0000000000006P00000:
0?ooo`00803oool7000000@0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo
00L0000000<0oooo0000003oool0300000000`3oool000000000000300000080oooo900000000`3o
ool0000000000005000000030?ooo`000000000000P000000P3oool2000000D0oooo100000000`3o
ool0000000000008000000030?ooo`000000000001@000000P3oool010000000oooo000000000009
0?ooo`008@3oool800000080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
00@0000000L0oooo00000000000000000?ooo`000000oooo008000000`3oool;000000030?ooo`00
0000000001D000000P3oool2000000030?ooo`000000oooo0080000000<0oooo0000000000003`00
00000`3oool00000000000020?ooo`@000000P3oool;000000030?ooo`000000000000/0000000<0
oooo0000003oool00P0000000`3oool000000?ooo`020?ooo`<0000000@0oooo000000000000oooo
200000080?ooo`008@3oool7000000050?ooo`000000oooo0?ooo`0000001@3oool7000000040?oo
o`00000000000?ooo`<0000000@0oooo000000000000oooo0`0000000`3oool00000000000070000
00030?ooo`00000000000080oooo200000000`3oool0000000000002000000050?ooo`0000000000
0000003oool00P0000000`3oool000000000000B00000080oooo4P0000000`3oool000000000000<
000000030?ooo`000000000000H000000`3oool00`000000oooo000000030?ooo`030000003oool0
oooo00<000000P3oool5000000L0oooo000R0?ooo`L0000000@0oooo0000003oool000001P3oool5
000000030?ooo`000000000001@0000000<0oooo0000000000003P0000000`3oool0000000000009
000000<0oooo0P0000030?oooaD0000000<0oooo0000003oool0300000001@3oool0000000000000
0000oooo00`000000P3oool6000000<0oooo00<000000?ooo`3oool00P3oool3000000040?ooo`00
000000000?ooo`8000001P3oool002<0oooo1`000000103oool000000000000000030?ooo`800000
00<0oooo0000000000000P0000020?ooo`D000000P3oool2000000040?ooo`00000000000?ooo`/0
000000<0oooo0000000000005P000000103oool000000000000000030?ooo`X0000000D0oooo0000
0000000000000?ooo`03000000030?ooo`000000000000h0000000<0oooo0000000000003P000002
0?ooo`030000003oool0oooo00<0oooo0P0000001`3oool00000000000000000oooo0000003oool0
0P0000001`3oool00000000000000000oooo0000003oool00P0000060?ooo`008`3oool200000003
0?ooo`0000000000008000000`3oool010000000oooo0000000000030?ooo`80000000<0oooo0000
000000000`000000103oool000000000003oool2000000030?ooo`000000000000P0000000<0oooo
00000000000020000000103oool000000000000000020?ooo`@0000000<0oooo0000003oool00P3o
ool;000000<0oooo0P0000000`3oool000000000000300000080oooo2@0000020?ooo`<0000000<0
oooo000000000000500000050?ooo`030000003oool0oooo0080000000<0oooo0000003oool00`3o
ool3000000<0oooo00<000000?ooo`3oool01@0000060?ooo`00903oool700000080oooo0P000005
0?ooo`030000003oool0000001L000000P3oool;00000080oooo2`0000000`3oool0000000000006
00000080oooo0P0000000`3oool0000000000008000000050?ooo`00000000000000003oool05000
00020?ooo`030000003oool0000000<0oooo0P0000000`3oool0000000000002000000040?ooo`00
0000oooo000000@0oooo00<000000?ooo`3oool00`0000001`3oool00000000000000000oooo0000
003oool00`0000020?ooo`030000003oool0oooo00<0oooo000U0?ooo`P000000P3oool2000000<0
oooo00<000000?ooo`000000100000020?ooo`<0000000<0oooo0000000000002P0000001P3oool0
00000000003oool000000?ooo`X000000`3oool3000000040?ooo`000000000000000080oooo00@0
00000?ooo`3oool0oooo2@0000030?ooo`040000003oool0oooo0?oooaH0000000@0oooo0000003o
ool00000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo1@000003
0?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<000000P3oool4000000D0oooo000U0?oo
o`H0000000H0oooo0000003oool0oooo0000003oool5000000030?ooo`00000000000080000000<0
oooo0000000000006@0000030?ooo`H000000`3oool:000000040?ooo`0000000000000000<0oooo
0P0000020?ooo`030000003oool0000000h0000000<0oooo0000003oool00P3oool00`000000oooo
0?ooo`020?ooo`@000001@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080
oooo0`0000020?ooo`D00000103oool00`000000oooo0?ooo`0400000080oooo00@000000?ooo`3o
ool000001@3oool002H0oooo1@0000001P3oool00000000000000000oooo00000080oooo<@000000
103oool000000000003ooolG000000030?ooo`000000oooo00<000000`3oool3000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo00000004000000040?ooo`000000oooo000000@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo0P0000001@3oool0
0000000000000000oooo00<000000P3oool01`000000oooo0000003oool000000?ooo`0000001P3o
ool002L0oooo1@0000001`3oool000000?ooo`000000oooo0000003oool02`000000103oool00000
0?ooo`3oool200000080oooo8P0000000`3oool000000000000;000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`02000000040?ooo`00000000000?ooo`<000000`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo1P0000030?ooo`<00000103oool0
1P000000oooo000000000000oooo000000@0oooo0P0000030?ooo`040000003oool0oooo0?ooo`@0
00001P3oool002P0oooo1@0000001@3oool000000?ooo`000000oooo00d0000000D0oooo0000003o
ool000000?ooo`05000000050?ooo`00000000000?ooo`0000000P3oool300000080oooo5`000005
0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00@0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`8000000`3o
ool7000000<0oooo0P0000030?ooo`030000003oool0oooo0080oooo10000000103oool000000?oo
o`3oool4000000L0oooo000X0?ooo`80000000<0oooo0000000000000P0000020?ooo`/000000`3o
ool3000000040?ooo`00000000000?ooo`80000000<0oooo0000000000000P3oool3000000<0oooo
0`0000000`3oool000000?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
103oool500000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0300000080oooo
00<000000?ooo`3oool00P3oool3000000D0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`8000000`3oool5000000@0oooo00H000000?ooo`00000000000?ooo`000002
0?ooo`@0000000<0oooo000000000000203oool002T0oooo1`0000000`3oool00000000000050000
0080oooo0P0000040?ooo`<00000103oool300000080oooo0`0000060?ooo`<000001P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool200000080oooo1000000A
0?ooo`060000003oool000000000003oool000000P3oool010000000oooo0?ooo`3oool200000003
0?ooo`00000000000080000000@0oooo0000003oool000000`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool2000000050?ooo`00000000000000003oool00P00
00020?ooo`030000003oool0oooo00<0000000@0oooo00000000000000002@3oool002X0oooo1000
00000`3oool000000000000700000080oooo00<000000?ooo`0000001@000000103oool000000000
003oool3000000040?ooo`000000000000000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo00000003000000@0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool200000140oooo0P0000000`3oool000000?ooo`020000
00070?ooo`000000oooo0?ooo`000000oooo000000040?ooo`@000000`3oool010000000oooo0?oo
o`0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`<000000P3oool80000
00/0oooo000Z0?ooo`D0000000<0oooo0000000000001P0000020?ooo`L0000000@0oooo0000003o
ool0oooo2@0000020?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`3oool5
000000030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`070000003o
ool0oooo0?ooo`000000oooo0000000B0?ooo`030000003oool0000000<0oooo0P0000001@3oool0
00000?ooo`3oool0000000D0oooo0P0000001@3oool00000000000000000oooo00800000103oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`<0000000<0oooo000000000000
1`00000<0?ooo`00:`3oool:000000030?ooo`000000000000@00000103oool600000080oooo0P00
00040?ooo`<0000000<0oooo0000003oool0103oool00`000000oooo0?ooo`040?ooo`<000001@3o
ool00`000000oooo000000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
3`3oool2000000030?ooo`000000oooo0080oooo0P0000040?ooo`070000003oool0oooo0?ooo`00
0000oooo000000040?ooo`D000000`3oool2000000<0oooo00<000000?ooo`3oool01`0000000`3o
ool0000000000002000000h0oooo000/0?ooo`T0000000<0oooo0000000000000`0000001P3oool0
00000?ooo`3oool000000?ooo`@0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`03
0?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000@0000000@0oooo
0000003oool000001@3oool2000000@0oooo00<000000?ooo`3oool03`3oool2000000030?ooo`00
0000oooo0080oooo0`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool2000000<0oooo1P0000000`3oool000000000000200000080oooo0P0000020?ooo`@00000
403oool002d0oooo00<000000?ooo`0000001P000000103oool000000000003oool4000000030?oo
o`000000000000H000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<00000
103oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00P3oool=00000080oooo
00<000000?ooo`3oool0403oool300000080oooo00@000000?ooo`000000oooo0P0000000`3oool0
0000000000040?ooo`060000003oool0oooo0000003oool000001@3oool200000080oooo1`000000
0`3oool000000?ooo`0400000140oooo000^0?ooo`P000000P3oool010000000oooo0?ooo`3oool9
00000080oooo0P0000020?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`3o
ool5000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00060?ooo`80000000<0oooo0000000000000P00000A0?ooo`080000003oool000000000003oool0
00000?ooo`0000030?ooo`<00000103oool00`000000oooo000000020?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool00P3oool2000000030?ooo`000000000000H000004`3oool0
02h0oooo1@0000000`3oool0000000000006000000030?ooo`00000000000080000000D0oooo0000
003oool0oooo000000030?ooo`<0000000<0oooo0000003oool0103oool00`000000oooo0?ooo`04
0?ooo`<000001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000040?ooo`8000004@3oool010000000oooo0000000000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000P0000000`3oool00000000000040?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000P0000000`3oool0000000000005000001D0oooo
000_0?ooo`/0000000<0oooo0000000000001@0000040?ooo`030000003oool0oooo0080oooo0`00
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`0000030?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`80
00004P3oool00`000000oooo000000030?ooo`060000003oool0oooo0000003oool000000`3oool4
000000<0oooo0P0000030?ooo`040000003oool000000?ooo`<000000P3oool4000001H0oooo000_
0?ooo`h000000`3oool010000000oooo0000000000030?ooo`060000003oool0oooo0?ooo`000000
oooo100000040?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`3oool40000
00030?ooo`000000oooo00@0oooo00@000000?ooo`3oool00000103oool01P000000oooo0?ooo`00
0000oooo00000140oooo00@000000?ooo`00000000000P3oool01P000000oooo0?ooo`000000oooo
000000@0oooo00<000000?ooo`3oool01P0000020?ooo`8000000P3oool200000080oooo1000000G
0?ooo`00<03oool4000000030?ooo`000000000000H00000103oool00`000000oooo0?ooo`020000
00030?ooo`000000oooo0080oooo00<000000?ooo`0000000`3oool5000000030?ooo`000000oooo
00@0oooo00<000000?ooo`3oool00`3oool4000000D0oooo00<000000?ooo`0000001@3oool20000
00<0oooo00<000000?ooo`3oool03`3oool6000000050?ooo`000000oooo0?ooo`0000000`3oool2
000000@0oooo0P0000020?ooo`P0000000<0oooo0000000000000P00000H0?ooo`00<@3oool80000
00<0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
00000?ooo`@0000000<0oooo0000000000001P3oool2000000@0oooo00<000000?ooo`3oool03P3o
ool300000080oooo0`0000030?ooo`030000003oool0oooo00800000103oool2000000<0oooo00<0
00000?ooo`3oool01P0000000`3oool000000?ooo`0H0?ooo`00=@3oool500000080oooo00<00000
0?ooo`3oool00P0000020?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0
oooo00<0oooo1P0000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3o
ool=00000080oooo00<000000?ooo`3oool03`3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`0000000P3oool2000000050?oo
o`000000oooo0000003oool01000000J0?ooo`00=03oool00`000000oooo0000000400000080oooo
00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`D000000`3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0oooo1@0000000`3oool000000?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001P3oool2000000030?ooo`000000
000000800000403oool300000080oooo0`0000020?ooo`030000003oool000000080oooo00<00000
0?ooo`0000000P3oool01`000000oooo000000000000oooo0000003oool01P00000K0?ooo`00=`3o
ool3000000050?ooo`000000oooo0?ooo`000000103oool3000000030?ooo`000000oooo0080oooo
00H000000?ooo`00000000000?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000001P3oool4
000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`000000103oool200000100oooo0P0000000`3oool00000000000020?ooo`80000000<0
oooo0000003oool00P3oool200000080oooo00<000000?ooo`3oool00`0000001@3oool000000?oo
o`000000oooo00<000006`3oool003P0oooo0`0000001@3oool000000000003oool0000000D0oooo
0P0000050?ooo`030000003oool0oooo00<0000000<0oooo0000003oool0103oool00`000000oooo
0?ooo`030?ooo`040000003oool000000?ooo`@0000000@0oooo0000003oool00000103oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000003`3oool2
000000040?ooo`000000oooo000000<0oooo0`0000020?ooo`8000000P3oool00`000000oooo0000
000200000080oooo1P00000L0?ooo`00>@3oool300000080oooo0P0000040?ooo`80000000<0oooo
0000000000000`3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000@0oooo1@0000040?ooo`040000003oool0oooo000000@0oooo
00H000000?ooo`3oool000000?ooo`00000@0?ooo`8000000P3oool010000000oooo0?ooo`3oool2
000000030?ooo`0000000000008000000P3oool7000000030?ooo`0000000000008000007@3oool0
03X0oooo0`0000020?ooo`80000000<0oooo000000000000103oool300000080oooo00<000000?oo
o`3oool00P3oool4000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo0080oooo0`0000000`3oool0000000000002000000040?ooo`000000oooo000000D0oooo0P00
00030?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`040000003oool0oooo0?ooo`800000
0P3oool2000000030?ooo`000000000000@0000000<0oooo0000003oool01000000N0?ooo`00>`3o
ool3000000<0oooo0P0000060?ooo`060000003oool000000000003oool000000P3oool01@000000
oooo0?ooo`000000oooo00<000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool00000103oool6000000<0oooo0P0000040?ooo`030000003oool0
oooo00d0oooo0P000000203oool000000?ooo`3oool000000?ooo`000000oooo0P0000020?ooo`<0
00000P3oool200000080oooo1000000N0?ooo`00?03oool5000000030?ooo`000000000000800000
103oool00`000000oooo0?ooo`03000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool0
oooo0`0000000`3oool000000?ooo`050?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000020?ooo`/000003P3oool010000000oooo0000003oool2
000000040?ooo`000000oooo0?ooo`L0000000<0oooo0000000000001P00000O0?ooo`00?@3oool3
000000<0oooo0P000000103oool000000000000000020?ooo`040000003oool0oooo0?ooo`<00000
103oool00`000000oooo0?ooo`020?ooo`H00000103oool00`000000oooo000000040?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo000000040?ooo`80
00003P3oool00`000000oooo00000002000000030?ooo`000000oooo00<0000000<0oooo0000003o
ool0100000020?ooo`D000007`3oool003l0oooo100000020?ooo`040000003oool0oooo0?ooo`@0
000000@0oooo000000000000oooo0`0000030?ooo`030000003oool0oooo0080oooo0P0000030?oo
o`P00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000000`3oool2000000h0oooo00<000000?ooo`0000000P0000000`3oool000000000
000900000080oooo1@00000P0?ooo`00@03oool5000000030?ooo`000000oooo00@0oooo0`000003
0?ooo`D0000000D0oooo0000003oool0oooo000000020?ooo`030000003oool0oooo00@0oooo0`00
00000`3oool0000000000002000000040?ooo`000000oooo000000@0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo000000020?ooo`030000003oool0oooo00X0oooo0P0000020?ooo`03
0000003oool0000000D000000P3oool010000000oooo0?ooo`3oool700000200oooo00120?ooo`80
000000<0oooo0000000000000P0000000`3oool00000000000020?ooo`@000000P3oool00`000000
oooo0?ooo`03000000030?ooo`000000oooo0080oooo0P0000040?ooo`040000003oool0oooo0000
00@0oooo1P0000030?ooo`030000003oool0000000D0oooo0P0000030?ooo`030000003oool0oooo
00X0oooo1`0000000`3oool00000000000020?ooo`030000003oool0oooo00<000000P3oool30000
0240oooo00130?ooo`<000000P3oool3000000@0oooo00<000000?ooo`3oool00P0000000`3oool0
00000?ooo`020?ooo`@00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0080oooo100000000`3oool000000000000<000000<0oooo00<000000?ooo`3oool01P3oool90000
0080oooo00<000000?ooo`0000001`000000103oool0000000000000000R0?ooo`00A03oool40000
0080oooo0`0000030?ooo`040000003oool0oooo0?ooo`@0000000<0oooo0000003oool01P000000
103oool000000?ooo`0000050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`<000001@3oool6000000P0oooo3P0000030?ooo`030000003oool0oooo00@00000
8`3oool004D0oooo100000020?ooo`030000003oool000000080000000<0oooo0000003oool0103o
ool3000000<0oooo00@000000?ooo`3oool0oooo1@0000050?ooo`040000003oool0oooo000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000P3oool2000000H0oooo00<000000?ooo`0000002P0000000`3oool000000?ooo`090000
02<0oooo00180?ooo`<0000000<0oooo0000000000000P3oool300000080oooo0P0000020?ooo`@0
000000<0oooo0000000000000`3oool8000000030?ooo`000000000000H0oooo0`0000040?ooo`04
0000003oool0oooo000000<0oooo0P000000103oool000000000000000020?ooo`D0000000<0oooo
0000000000001@0000020?ooo`@000000`3oool010000000oooo00000000000T0?ooo`00B@3oool4
000000030?ooo`000000oooo0080oooo0`0000060?ooo`030000003oool0000000D000000`3oool0
0`000000oooo0?ooo`020?ooo`l000000P3oool3000000D0oooo0P0000020?ooo`L0000000<0oooo
0000000000002`0000020?ooo`D00000903oool004X0oooo0P0000001@3oool00000000000000000
oooo0080000000<0oooo0000000000000`0000030?ooo`030000003oool0oooo0080oooo10000002
0?ooo`8000000`3oool010000000oooo0000000000060?ooo`<0000000<0oooo0000000000001P00
00030?ooo`80000000<0oooo0000000000000P0000020?ooo`L000000`3oool01P000000oooo0?oo
o`3oool000000?ooo`80000000<0oooo0000000000009@3oool004`0oooo0P000000103oool00000
0000000000040?ooo`030000003oool0oooo00H0000000<0oooo0000000000002@0000000`3oool0
00000?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?oo
o`<0000000<0oooo000000000000400000030?ooo`040000003oool0oooo0?ooo`<0000000<0oooo
0000000000000P00000U0?ooo`00C@3oool300000080oooo100000000`3oool00000000000040?oo
o`D000000`3oool200000080oooo1@0000030?ooo`050000003oool0oooo0?ooo`000000103oool2
00000080oooo00@000000?ooo`3oool000000P3oool>00000080oooo3@00000W0?ooo`00CP3oool=
000000050?ooo`00000000000000003oool02@0000020?ooo`X000001`3oool3000000<0oooo2@00
00000`3oool000000000000900000080oooo0P000000103oool0000000000000000Y0?ooo`00D03o
ool800000080oooo100000040?ooo`800000103oool5000000030?ooo`00000000000080oooo5P00
00000`3oool000000000000:000000<0oooo00<000000?ooo`3oool00`00000Z0?ooo`00D@3oool5
00000080oooo100000000`3oool0000000000007000000030?ooo`00000000000080oooo1`000002
0?ooo`030000003oool0oooo00@0000000<0oooo0000000000007`00000[0?ooo`00E03oool60000
00030?ooo`000000000000D000000P3oool700000080oooo0P0000020?ooobX00000;@3oool005D0
oooo1`0000020?ooo`80000000<0oooo000000000000800000000`3oool000000000000C000002l0
oooo001G0?ooo`<0000000<0oooo0000000000001`0000020?ooo`D000000`3oool00`000000oooo
0000000R000003D0oooo001I0?ooo`<0000000<0oooo0000000000000`3ooolA000000@0oooo2`00
00020?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0000000j0?ooo`00F`3oool6
00000080oooo00<000000?ooo`3oool00P3oool:000000@0oooo2@0000000`3oool000000?ooo`07
000000030?ooo`000000000000800000>P3oool005d0oooo2`0000050?ooo`040000003oool0oooo
0?ooo`P0000000@0oooo00000000000000000P3oool5000000040?ooo`00000000000?ooo`D00000
>`3oool00600oooo100000030?ooo`X000001@3oool01@000000oooo000000000000oooo00H00000
0`3oool00`000000oooo00000002000000030?ooo`000000oooo03`0oooo001S0?ooo`D000001@3o
ool010000000oooo0?ooo`3oool:000000030?ooo`00000000000080oooo0P000000103oool00000
0000000000020?ooo`800000?P3oool006D0oooo20000000103oool000000?ooo`3oool400000080
oooo0P0000000`3oool00000000000020?ooo`H000000`3oool2000003l0oooo001X0?oooaH00000
0P3oool200000080oooo0`0000110?ooo`00K03oool7000000<0oooo0P0000000`3oool000000?oo
o`0200000080oooo1@0000140?ooo`00LP3oool>000004P0oooo00380?ooo`00b03oool00<P0oooo
00380?ooo`00\
\>"],
  ImageRangeCache->{{{0, 199}, {202.75, 0}} -> {-0.883255, -1.04581, \
0.00948732, 0.00948732}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.03266 
%%ImageSize: 200 206.532 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.467711 0.538764 0.563351 0.538764 [
[ 0 0 0 0 ]
[ 1 1.03266 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.3023 .08509 m
.27801 .09642 L
s
.3023 .08509 m
.28477 .07168 L
s
.3023 .08509 m
.29897 .05317 L
s
.27801 .09642 m
.2446 .10484 L
s
.27801 .09642 m
.28477 .07168 L
s
.27801 .09642 m
.25224 .07668 L
s
.2446 .10484 m
.2029 .10762 L
s
.2446 .10484 m
.25224 .07668 L
s
.2446 .10484 m
.21653 .08877 L
s
.2029 .10762 m
.16717 .12775 L
s
.2029 .10762 m
.21653 .08877 L
s
.2029 .10762 m
.18255 .11213 L
s
.16717 .12775 m
.13709 .15941 L
s
.16717 .12775 m
.18255 .11213 L
s
.16717 .12775 m
.14623 .14151 L
s
.13709 .15941 m
.1093 .19738 L
s
.13709 .15941 m
.14623 .14151 L
s
.13709 .15941 m
.11688 .17398 L
s
.1093 .19738 m
.07278 .23541 L
s
.1093 .19738 m
.11688 .17398 L
s
.1093 .19738 m
.08842 .21579 L
s
.07278 .23541 m
.04979 .27265 L
s
.07278 .23541 m
.08842 .21579 L
s
.07278 .23541 m
.0659 .25254 L
s
.04979 .27265 m
.03194 .31308 L
s
.04979 .27265 m
.0659 .25254 L
s
.04979 .27265 m
.04421 .2919 L
s
.03194 .31308 m
.02486 .35624 L
s
.03194 .31308 m
.04421 .2919 L
s
.03194 .31308 m
.02889 .33659 L
s
.02486 .35624 m
.02381 .40456 L
s
.02486 .35624 m
.02889 .33659 L
s
.02486 .35624 m
.02573 .38104 L
s
.02381 .40456 m
.03347 .45026 L
s
.02381 .40456 m
.02767 .43562 L
s
.02381 .40456 m
.02573 .38104 L
s
.03347 .45026 m
.02767 .43562 L
s
.03347 .45026 m
.04496 .48349 L
s
.03347 .45026 m
.05291 .5011 L
s
.02767 .43562 m
.03294 .41902 L
s
.02767 .43562 m
.02573 .38104 L
s
.02767 .43562 m
.04496 .48349 L
s
.02767 .43562 m
.0347 .46888 L
s
.03294 .41902 m
.04104 .39669 L
s
.03294 .41902 m
.02573 .38104 L
s
.03294 .41902 m
.03322 .36889 L
s
.03294 .41902 m
.0347 .46888 L
s
.03294 .41902 m
.0433 .44712 L
s
.04104 .39669 m
.05934 .37908 L
s
.04104 .39669 m
.03322 .36889 L
s
.04104 .39669 m
.04788 .34663 L
s
.04104 .39669 m
.0433 .44712 L
s
.04104 .39669 m
.05461 .42883 L
s
.05934 .37908 m
.07999 .35985 L
s
.05934 .37908 m
.04788 .34663 L
s
.05934 .37908 m
.06924 .32734 L
s
.05934 .37908 m
.05461 .42883 L
s
.05934 .37908 m
.07123 .41846 L
s
.07999 .35985 m
.10347 .35152 L
s
.07999 .35985 m
.06924 .32734 L
s
.07999 .35985 m
.09231 .31253 L
s
.07999 .35985 m
.07123 .41846 L
s
.07999 .35985 m
.09198 .39967 L
s
.10347 .35152 m
.12843 .33344 L
s
.10347 .35152 m
.09231 .31253 L
s
.10347 .35152 m
.11327 .2994 L
s
.10347 .35152 m
.09198 .39967 L
s
.10347 .35152 m
.11418 .38362 L
s
.12843 .33344 m
.15617 .31498 L
s
.12843 .33344 m
.11327 .2994 L
s
.12843 .33344 m
.14351 .281 L
s
.12843 .33344 m
.11418 .38362 L
s
.12843 .33344 m
.14093 .35785 L
s
.15617 .31498 m
.18678 .30048 L
s
.15617 .31498 m
.14351 .281 L
s
.15617 .31498 m
.17023 .26873 L
s
.15617 .31498 m
.14093 .35785 L
s
.15617 .31498 m
.1647 .34239 L
s
.18678 .30048 m
.21718 .28354 L
s
.18678 .30048 m
.17023 .26873 L
s
.18678 .30048 m
.20732 .25208 L
s
.18678 .30048 m
.1647 .34239 L
s
.18678 .30048 m
.19279 .32573 L
s
.21718 .28354 m
.25126 .2688 L
s
.21718 .28354 m
.20732 .25208 L
s
.21718 .28354 m
.24374 .23863 L
s
.21718 .28354 m
.19279 .32573 L
s
.21718 .28354 m
.21929 .30781 L
s
.25126 .2688 m
.28504 .24436 L
s
.25126 .2688 m
.27739 .22571 L
s
.25126 .2688 m
.24374 .23863 L
s
.25126 .2688 m
.2476 .29129 L
s
.25126 .2688 m
.21929 .30781 L
s
.28504 .24436 m
.27739 .22571 L
s
.28504 .24436 m
.31021 .2089 L
s
.28504 .24436 m
.2476 .29129 L
s
.28504 .24436 m
.32505 .21069 L
s
.27739 .22571 m
.27361 .1984 L
s
.27739 .22571 m
.24374 .23863 L
s
.27739 .22571 m
.31021 .2089 L
s
.27739 .22571 m
.30316 .1883 L
s
.27361 .1984 m
.27091 .17862 L
s
.27361 .1984 m
.23695 .21321 L
s
.27361 .1984 m
.24374 .23863 L
s
.27361 .1984 m
.30373 .16919 L
s
.27361 .1984 m
.30316 .1883 L
s
.27091 .17862 m
.26485 .16191 L
s
.27091 .17862 m
.22798 .19016 L
s
.27091 .17862 m
.23695 .21321 L
s
.27091 .17862 m
.29716 .14821 L
s
.27091 .17862 m
.30373 .16919 L
s
.26485 .16191 m
.25697 .13846 L
s
.26485 .16191 m
.22013 .16716 L
s
.26485 .16191 m
.22798 .19016 L
s
.26485 .16191 m
.29518 .12621 L
s
.26485 .16191 m
.29716 .14821 L
s
.25697 .13846 m
.25461 .11741 L
s
.25697 .13846 m
.21927 .14176 L
s
.25697 .13846 m
.22013 .16716 L
s
.25697 .13846 m
.2874 .10857 L
s
.25697 .13846 m
.29518 .12621 L
s
.25461 .11741 m
.25274 .09328 L
s
.25461 .11741 m
.21735 .1191 L
s
.25461 .11741 m
.21927 .14176 L
s
.25461 .11741 m
.2859 .08911 L
s
.25461 .11741 m
.2874 .10857 L
s
.25274 .09328 m
.25555 .07318 L
s
.25274 .09328 m
.21644 .09641 L
s
.25274 .09328 m
.21735 .1191 L
s
.25274 .09328 m
.28407 .0669 L
s
.25274 .09328 m
.2859 .08911 L
s
.25555 .07318 m
.2575 .05873 L
s
.25555 .07318 m
.22096 .08114 L
s
.25555 .07318 m
.21644 .09641 L
s
.25555 .07318 m
.28353 .0497 L
s
.25555 .07318 m
.28407 .0669 L
s
.2575 .05873 m
.27068 .05449 L
s
.2575 .05873 m
.23473 .07227 L
s
.2575 .05873 m
.22096 .08114 L
s
.2575 .05873 m
.29125 .03682 L
s
.2575 .05873 m
.28353 .0497 L
s
.27068 .05449 m
.28477 .07168 L
s
.27068 .05449 m
.25224 .07668 L
s
.27068 .05449 m
.23473 .07227 L
s
.27068 .05449 m
.29617 .04147 L
s
.27068 .05449 m
.29125 .03682 L
s
.28477 .07168 m
.25224 .07668 L
s
.28477 .07168 m
.29897 .05317 L
s
.28477 .07168 m
.29617 .04147 L
s
.25224 .07668 m
.21653 .08877 L
s
.25224 .07668 m
.23473 .07227 L
s
.21653 .08877 m
.18255 .11213 L
s
.21653 .08877 m
.23473 .07227 L
s
.21653 .08877 m
.19826 .095 L
s
.18255 .11213 m
.14623 .14151 L
s
.18255 .11213 m
.19826 .095 L
s
.18255 .11213 m
.16397 .12497 L
s
.14623 .14151 m
.11688 .17398 L
s
.14623 .14151 m
.16397 .12497 L
s
.14623 .14151 m
.13844 .15409 L
s
.11688 .17398 m
.08842 .21579 L
s
.11688 .17398 m
.13844 .15409 L
s
.11688 .17398 m
.11005 .19561 L
s
.08842 .21579 m
.0659 .25254 L
s
.08842 .21579 m
.11005 .19561 L
s
.08842 .21579 m
.08358 .23112 L
s
.0659 .25254 m
.04421 .2919 L
s
.0659 .25254 m
.08358 .23112 L
s
.0659 .25254 m
.05901 .27682 L
s
.04421 .2919 m
.02889 .33659 L
s
.04421 .2919 m
.05901 .27682 L
s
.04421 .2919 m
.04429 .31665 L
s
.02889 .33659 m
.02573 .38104 L
s
.02889 .33659 m
.04429 .31665 L
s
.02889 .33659 m
.03322 .36889 L
s
.02573 .38104 m
.03322 .36889 L
s
.23473 .07227 m
.19826 .095 L
s
.23473 .07227 m
.22096 .08114 L
s
.19826 .095 m
.16397 .12497 L
s
.19826 .095 m
.22096 .08114 L
s
.19826 .095 m
.18684 .10994 L
s
.16397 .12497 m
.13844 .15409 L
s
.16397 .12497 m
.18684 .10994 L
s
.16397 .12497 m
.15567 .14225 L
s
.13844 .15409 m
.11005 .19561 L
s
.13844 .15409 m
.15567 .14225 L
s
.13844 .15409 m
.13323 .17612 L
s
.11005 .19561 m
.08358 .23112 L
s
.11005 .19561 m
.13323 .17612 L
s
.11005 .19561 m
.10355 .21875 L
s
.08358 .23112 m
.05901 .27682 L
s
.08358 .23112 m
.10355 .21875 L
s
.08358 .23112 m
.08284 .25887 L
s
.05901 .27682 m
.04429 .31665 L
s
.05901 .27682 m
.08284 .25887 L
s
.05901 .27682 m
.0606 .30422 L
s
.04429 .31665 m
.03322 .36889 L
s
.04429 .31665 m
.0606 .30422 L
s
.04429 .31665 m
.04788 .34663 L
s
.03322 .36889 m
.04788 .34663 L
s
.22096 .08114 m
.18684 .10994 L
s
.22096 .08114 m
.21644 .09641 L
s
.18684 .10994 m
.15567 .14225 L
s
.18684 .10994 m
.21644 .09641 L
s
.18684 .10994 m
.18539 .1298 L
s
.15567 .14225 m
.13323 .17612 L
s
.15567 .14225 m
.18539 .1298 L
s
.15567 .14225 m
.15687 .16366 L
s
.13323 .17612 m
.10355 .21875 L
s
.13323 .17612 m
.15687 .16366 L
s
.13323 .17612 m
.12844 .20406 L
s
.10355 .21875 m
.08284 .25887 L
s
.10355 .21875 m
.12844 .20406 L
s
.10355 .21875 m
.10475 .24089 L
s
.08284 .25887 m
.0606 .30422 L
s
.08284 .25887 m
.10475 .24089 L
s
.08284 .25887 m
.08215 .28342 L
s
.0606 .30422 m
.04788 .34663 L
s
.0606 .30422 m
.08215 .28342 L
s
.0606 .30422 m
.06924 .32734 L
s
.04788 .34663 m
.06924 .32734 L
s
.21644 .09641 m
.18539 .1298 L
s
.21644 .09641 m
.21735 .1191 L
s
.18539 .1298 m
.15687 .16366 L
s
.18539 .1298 m
.21735 .1191 L
s
.18539 .1298 m
.18669 .15183 L
s
.15687 .16366 m
.12844 .20406 L
s
.15687 .16366 m
.18669 .15183 L
s
.15687 .16366 m
.15686 .18623 L
s
.12844 .20406 m
.10475 .24089 L
s
.12844 .20406 m
.15686 .18623 L
s
.12844 .20406 m
.13184 .22947 L
s
.10475 .24089 m
.08215 .28342 L
s
.10475 .24089 m
.13184 .22947 L
s
.10475 .24089 m
.1094 .26657 L
s
.08215 .28342 m
.06924 .32734 L
s
.08215 .28342 m
.1094 .26657 L
s
.08215 .28342 m
.09231 .31253 L
s
.06924 .32734 m
.09231 .31253 L
s
.21735 .1191 m
.18669 .15183 L
s
.21735 .1191 m
.21927 .14176 L
s
.18669 .15183 m
.15686 .18623 L
s
.18669 .15183 m
.21927 .14176 L
s
.18669 .15183 m
.18838 .17604 L
s
.15686 .18623 m
.13184 .22947 L
s
.15686 .18623 m
.18838 .17604 L
s
.15686 .18623 m
.16027 .21152 L
s
.13184 .22947 m
.1094 .26657 L
s
.13184 .22947 m
.16027 .21152 L
s
.13184 .22947 m
.13429 .25481 L
s
.1094 .26657 m
.09231 .31253 L
s
.1094 .26657 m
.13429 .25481 L
s
.1094 .26657 m
.11327 .2994 L
s
.09231 .31253 m
.11327 .2994 L
s
.21927 .14176 m
.18838 .17604 L
s
.21927 .14176 m
.22013 .16716 L
s
.18838 .17604 m
.16027 .21152 L
s
.18838 .17604 m
.22013 .16716 L
s
.18838 .17604 m
.19279 .2036 L
s
.16027 .21152 m
.13429 .25481 L
s
.16027 .21152 m
.19279 .2036 L
s
.16027 .21152 m
.16426 .2434 L
s
.13429 .25481 m
.11327 .2994 L
s
.13429 .25481 m
.16426 .2434 L
s
.13429 .25481 m
.14351 .281 L
s
.11327 .2994 m
.14351 .281 L
s
.22013 .16716 m
.19279 .2036 L
s
.22013 .16716 m
.22798 .19016 L
s
.19279 .2036 m
.16426 .2434 L
s
.19279 .2036 m
.22798 .19016 L
s
.19279 .2036 m
.19606 .2304 L
s
.16426 .2434 m
.14351 .281 L
s
.16426 .2434 m
.19606 .2304 L
s
.16426 .2434 m
.17023 .26873 L
s
.14351 .281 m
.17023 .26873 L
s
.22798 .19016 m
.19606 .2304 L
s
.22798 .19016 m
.23695 .21321 L
s
.19606 .2304 m
.17023 .26873 L
s
.19606 .2304 m
.23695 .21321 L
s
.19606 .2304 m
.20732 .25208 L
s
.17023 .26873 m
.20732 .25208 L
s
.23695 .21321 m
.20732 .25208 L
s
.23695 .21321 m
.24374 .23863 L
s
.20732 .25208 m
.24374 .23863 L
s
.31021 .2089 m
.34044 .17893 L
s
.31021 .2089 m
.30316 .1883 L
s
.31021 .2089 m
.32505 .21069 L
s
.31021 .2089 m
.34912 .18896 L
s
.34044 .17893 m
.3758 .15228 L
s
.34044 .17893 m
.30316 .1883 L
s
.34044 .17893 m
.33351 .15932 L
s
.34044 .17893 m
.37917 .16523 L
s
.34044 .17893 m
.34912 .18896 L
s
.3758 .15228 m
.40845 .13627 L
s
.3758 .15228 m
.33351 .15932 L
s
.3758 .15228 m
.36698 .13424 L
s
.3758 .15228 m
.40978 .15125 L
s
.3758 .15228 m
.37917 .16523 L
s
.40845 .13627 m
.44591 .12466 L
s
.40845 .13627 m
.36698 .13424 L
s
.40845 .13627 m
.40397 .11694 L
s
.40845 .13627 m
.44732 .1376 L
s
.40845 .13627 m
.40978 .15125 L
s
.44591 .12466 m
.48289 .11764 L
s
.44591 .12466 m
.40397 .11694 L
s
.44591 .12466 m
.44052 .10147 L
s
.44591 .12466 m
.48248 .13641 L
s
.44591 .12466 m
.44732 .1376 L
s
.48289 .11764 m
.51867 .11164 L
s
.48289 .11764 m
.44052 .10147 L
s
.48289 .11764 m
.47666 .09332 L
s
.48289 .11764 m
.51889 .13229 L
s
.48289 .11764 m
.48248 .13641 L
s
.51867 .11164 m
.55339 .10789 L
s
.51867 .11164 m
.47666 .09332 L
s
.51867 .11164 m
.51406 .08878 L
s
.51867 .11164 m
.55393 .13043 L
s
.51867 .11164 m
.51889 .13229 L
s
.55339 .10789 m
.58688 .10806 L
s
.55339 .10789 m
.51406 .08878 L
s
.55339 .10789 m
.54945 .08628 L
s
.55339 .10789 m
.58659 .12703 L
s
.55339 .10789 m
.55393 .13043 L
s
.58688 .10806 m
.61687 .10581 L
s
.58688 .10806 m
.54945 .08628 L
s
.58688 .10806 m
.58083 .08402 L
s
.58688 .10806 m
.61868 .12961 L
s
.58688 .10806 m
.58659 .12703 L
s
.61687 .10581 m
.64331 .10373 L
s
.61687 .10581 m
.58083 .08402 L
s
.61687 .10581 m
.60868 .08271 L
s
.61687 .10581 m
.6466 .12517 L
s
.61687 .10581 m
.61868 .12961 L
s
.64331 .10373 m
.66577 .10689 L
s
.64331 .10373 m
.63387 .0889 L
s
.64331 .10373 m
.60868 .08271 L
s
.64331 .10373 m
.67166 .12353 L
s
.64331 .10373 m
.6466 .12517 L
s
.66577 .10689 m
.63387 .0889 L
s
.66577 .10689 m
.67166 .12353 L
s
.66577 .10689 m
.69171 .13059 L
s
.63387 .0889 m
.59959 .08014 L
s
.63387 .0889 m
.60868 .08271 L
s
.59959 .08014 m
.56536 .08557 L
s
.59959 .08014 m
.57399 .0754 L
s
.59959 .08014 m
.60868 .08271 L
s
.56536 .08557 m
.53321 .10339 L
s
.56536 .08557 m
.53895 .08454 L
s
.56536 .08557 m
.57399 .0754 L
s
.53321 .10339 m
.49157 .09666 L
s
.53321 .10339 m
.50333 .09594 L
s
.53321 .10339 m
.53895 .08454 L
s
.49157 .09666 m
.4502 .07363 L
s
.49157 .09666 m
.46112 .07667 L
s
.49157 .09666 m
.50333 .09594 L
s
.4502 .07363 m
.41027 .04876 L
s
.4502 .07363 m
.42171 .06398 L
s
.4502 .07363 m
.46112 .07667 L
s
.41027 .04876 m
.37393 .0351 L
s
.41027 .04876 m
.38177 .04061 L
s
.41027 .04876 m
.42171 .06398 L
s
.37393 .0351 m
.3411 .02459 L
s
.37393 .0351 m
.34619 .02894 L
s
.37393 .0351 m
.38177 .04061 L
s
.3411 .02459 m
.31703 .03783 L
s
.3411 .02459 m
.31647 .02711 L
s
.3411 .02459 m
.34619 .02894 L
s
.31703 .03783 m
.29897 .05317 L
s
.31703 .03783 m
.29617 .04147 L
s
.31703 .03783 m
.31647 .02711 L
s
.29897 .05317 m
.29617 .04147 L
s
.29617 .04147 m
.29125 .03682 L
s
.29617 .04147 m
.31647 .02711 L
s
.29125 .03682 m
.28353 .0497 L
s
.29125 .03682 m
.31647 .02711 L
s
.29125 .03682 m
.3179 .03631 L
s
.28353 .0497 m
.28407 .0669 L
s
.28353 .0497 m
.3179 .03631 L
s
.28353 .0497 m
.31869 .05172 L
s
.28407 .0669 m
.2859 .08911 L
s
.28407 .0669 m
.31869 .05172 L
s
.28407 .0669 m
.31857 .06779 L
s
.2859 .08911 m
.2874 .10857 L
s
.2859 .08911 m
.31857 .06779 L
s
.2859 .08911 m
.32056 .08622 L
s
.2874 .10857 m
.29518 .12621 L
s
.2874 .10857 m
.32056 .08622 L
s
.2874 .10857 m
.32733 .10177 L
s
.29518 .12621 m
.29716 .14821 L
s
.29518 .12621 m
.32733 .10177 L
s
.29518 .12621 m
.33082 .12001 L
s
.29716 .14821 m
.30373 .16919 L
s
.29716 .14821 m
.33082 .12001 L
s
.29716 .14821 m
.33375 .141 L
s
.30373 .16919 m
.30316 .1883 L
s
.30373 .16919 m
.33375 .141 L
s
.30373 .16919 m
.33351 .15932 L
s
.30316 .1883 m
.33351 .15932 L
s
.31647 .02711 m
.3179 .03631 L
s
.31647 .02711 m
.34619 .02894 L
s
.3179 .03631 m
.31869 .05172 L
s
.3179 .03631 m
.34619 .02894 L
s
.3179 .03631 m
.35152 .04144 L
s
.31869 .05172 m
.31857 .06779 L
s
.31869 .05172 m
.35152 .04144 L
s
.31869 .05172 m
.35419 .05648 L
s
.31857 .06779 m
.32056 .08622 L
s
.31857 .06779 m
.35419 .05648 L
s
.31857 .06779 m
.35605 .07073 L
s
.32056 .08622 m
.32733 .10177 L
s
.32056 .08622 m
.35605 .07073 L
s
.32056 .08622 m
.36071 .08566 L
s
.32733 .10177 m
.33082 .12001 L
s
.32733 .10177 m
.36071 .08566 L
s
.32733 .10177 m
.36693 .09967 L
s
.33082 .12001 m
.33375 .141 L
s
.33082 .12001 m
.36693 .09967 L
s
.33082 .12001 m
.36802 .11646 L
s
.33375 .141 m
.33351 .15932 L
s
.33375 .141 m
.36802 .11646 L
s
.33375 .141 m
.36698 .13424 L
s
.33351 .15932 m
.36698 .13424 L
s
.34619 .02894 m
.35152 .04144 L
s
.34619 .02894 m
.38177 .04061 L
s
.35152 .04144 m
.35419 .05648 L
s
.35152 .04144 m
.38177 .04061 L
s
.35152 .04144 m
.38889 .05367 L
s
.35419 .05648 m
.35605 .07073 L
s
.35419 .05648 m
.38889 .05367 L
s
.35419 .05648 m
.39429 .06662 L
s
.35605 .07073 m
.36071 .08566 L
s
.35605 .07073 m
.39429 .06662 L
s
.35605 .07073 m
.39723 .07626 L
s
.36071 .08566 m
.36693 .09967 L
s
.36071 .08566 m
.39723 .07626 L
s
.36071 .08566 m
.40308 .08369 L
s
.36693 .09967 m
.36802 .11646 L
s
.36693 .09967 m
.40308 .08369 L
s
.36693 .09967 m
.40237 .0994 L
s
.36802 .11646 m
.36698 .13424 L
s
.36802 .11646 m
.40237 .0994 L
s
.36802 .11646 m
.40397 .11694 L
s
.36698 .13424 m
.40397 .11694 L
s
.38177 .04061 m
.38889 .05367 L
s
.38177 .04061 m
.42171 .06398 L
s
.38889 .05367 m
.39429 .06662 L
s
.38889 .05367 m
.42171 .06398 L
s
.38889 .05367 m
.4294 .0689 L
s
.39429 .06662 m
.39723 .07626 L
s
.39429 .06662 m
.4294 .0689 L
s
.39429 .06662 m
.43473 .07413 L
s
.39723 .07626 m
.40308 .08369 L
s
.39723 .07626 m
.43473 .07413 L
s
.39723 .07626 m
.43946 .07635 L
s
.40308 .08369 m
.40237 .0994 L
s
.40308 .08369 m
.43946 .07635 L
s
.40308 .08369 m
.43909 .08585 L
s
.40237 .0994 m
.40397 .11694 L
s
.40237 .0994 m
.43909 .08585 L
s
.40237 .0994 m
.44052 .10147 L
s
.40397 .11694 m
.44052 .10147 L
s
.42171 .06398 m
.4294 .0689 L
s
.42171 .06398 m
.46112 .07667 L
s
.4294 .0689 m
.43473 .07413 L
s
.4294 .0689 m
.46112 .07667 L
s
.4294 .0689 m
.46947 .07967 L
s
.43473 .07413 m
.43946 .07635 L
s
.43473 .07413 m
.46947 .07967 L
s
.43473 .07413 m
.47487 .07616 L
s
.43946 .07635 m
.43909 .08585 L
s
.43946 .07635 m
.47487 .07616 L
s
.43946 .07635 m
.4779 .07961 L
s
.43909 .08585 m
.44052 .10147 L
s
.43909 .08585 m
.4779 .07961 L
s
.43909 .08585 m
.47666 .09332 L
s
.44052 .10147 m
.47666 .09332 L
s
.46112 .07667 m
.46947 .07967 L
s
.46112 .07667 m
.50333 .09594 L
s
.46947 .07967 m
.47487 .07616 L
s
.46947 .07967 m
.50333 .09594 L
s
.46947 .07967 m
.50874 .08242 L
s
.47487 .07616 m
.4779 .07961 L
s
.47487 .07616 m
.50874 .08242 L
s
.47487 .07616 m
.51343 .077 L
s
.4779 .07961 m
.47666 .09332 L
s
.4779 .07961 m
.51343 .077 L
s
.4779 .07961 m
.51406 .08878 L
s
.47666 .09332 m
.51406 .08878 L
s
.50333 .09594 m
.50874 .08242 L
s
.50333 .09594 m
.53895 .08454 L
s
.50874 .08242 m
.51343 .077 L
s
.50874 .08242 m
.53895 .08454 L
s
.50874 .08242 m
.54573 .07665 L
s
.51343 .077 m
.51406 .08878 L
s
.51343 .077 m
.54573 .07665 L
s
.51343 .077 m
.54945 .08628 L
s
.51406 .08878 m
.54945 .08628 L
s
.53895 .08454 m
.54573 .07665 L
s
.53895 .08454 m
.57399 .0754 L
s
.54573 .07665 m
.54945 .08628 L
s
.54573 .07665 m
.57399 .0754 L
s
.54573 .07665 m
.58083 .08402 L
s
.54945 .08628 m
.58083 .08402 L
s
.57399 .0754 m
.58083 .08402 L
s
.57399 .0754 m
.60868 .08271 L
s
.58083 .08402 m
.60868 .08271 L
s
.04496 .48349 m
.05785 .51861 L
s
.04496 .48349 m
.0347 .46888 L
s
.04496 .48349 m
.05291 .5011 L
s
.04496 .48349 m
.07289 .5289 L
s
.05785 .51861 m
.07166 .54919 L
s
.05785 .51861 m
.0347 .46888 L
s
.05785 .51861 m
.05139 .50516 L
s
.05785 .51861 m
.07289 .5289 L
s
.05785 .51861 m
.08251 .55549 L
s
.07166 .54919 m
.09254 .58663 L
s
.07166 .54919 m
.05139 .50516 L
s
.07166 .54919 m
.06809 .53263 L
s
.07166 .54919 m
.08251 .55549 L
s
.07166 .54919 m
.10394 .59176 L
s
.09254 .58663 m
.11283 .63027 L
s
.09254 .58663 m
.06809 .53263 L
s
.09254 .58663 m
.08699 .57244 L
s
.09254 .58663 m
.10394 .59176 L
s
.09254 .58663 m
.12509 .63352 L
s
.11283 .63027 m
.13647 .67101 L
s
.11283 .63027 m
.08699 .57244 L
s
.11283 .63027 m
.10644 .61661 L
s
.11283 .63027 m
.12509 .63352 L
s
.11283 .63027 m
.14842 .67432 L
s
.13647 .67101 m
.16239 .71427 L
s
.13647 .67101 m
.10644 .61661 L
s
.13647 .67101 m
.13615 .66116 L
s
.13647 .67101 m
.14842 .67432 L
s
.13647 .67101 m
.17433 .71633 L
s
.16239 .71427 m
.19138 .75456 L
s
.16239 .71427 m
.13615 .66116 L
s
.16239 .71427 m
.15993 .70208 L
s
.16239 .71427 m
.17433 .71633 L
s
.16239 .71427 m
.20148 .76353 L
s
.19138 .75456 m
.21718 .7932 L
s
.19138 .75456 m
.15993 .70208 L
s
.19138 .75456 m
.18419 .74152 L
s
.19138 .75456 m
.20148 .76353 L
s
.19138 .75456 m
.22562 .80042 L
s
.21718 .7932 m
.247 .82275 L
s
.21718 .7932 m
.18419 .74152 L
s
.21718 .7932 m
.20982 .77568 L
s
.21718 .7932 m
.22562 .80042 L
s
.21718 .7932 m
.2583 .83549 L
s
.247 .82275 m
.28836 .86096 L
s
.247 .82275 m
.20982 .77568 L
s
.247 .82275 m
.24118 .80942 L
s
.247 .82275 m
.2583 .83549 L
s
.247 .82275 m
.29879 .87096 L
s
.28836 .86096 m
.3392 .89699 L
s
.28836 .86096 m
.27649 .84228 L
s
.28836 .86096 m
.24118 .80942 L
s
.28836 .86096 m
.3395 .90042 L
s
.28836 .86096 m
.29879 .87096 L
s
.3392 .89699 m
.27649 .84228 L
s
.3392 .89699 m
.3395 .90042 L
s
.3392 .89699 m
.38587 .93214 L
s
.3392 .89699 m
.40414 .94204 L
s
.27649 .84228 m
.2288 .78593 L
s
.27649 .84228 m
.24118 .80942 L
s
.2288 .78593 m
.19276 .72913 L
s
.2288 .78593 m
.24118 .80942 L
s
.2288 .78593 m
.20372 .75275 L
s
.19276 .72913 m
.16797 .66634 L
s
.19276 .72913 m
.20372 .75275 L
s
.19276 .72913 m
.1758 .69362 L
s
.16797 .66634 m
.159 .60486 L
s
.16797 .66634 m
.1758 .69362 L
s
.16797 .66634 m
.15859 .63547 L
s
.159 .60486 m
.16152 .54598 L
s
.159 .60486 m
.15859 .63547 L
s
.159 .60486 m
.15274 .57707 L
s
.16152 .54598 m
.17215 .48996 L
s
.16152 .54598 m
.15274 .57707 L
s
.16152 .54598 m
.15319 .51799 L
s
.17215 .48996 m
.1898 .4392 L
s
.17215 .48996 m
.15319 .51799 L
s
.17215 .48996 m
.16008 .46303 L
s
.1898 .4392 m
.2064 .38805 L
s
.1898 .4392 m
.16008 .46303 L
s
.1898 .4392 m
.17713 .41015 L
s
.2064 .38805 m
.22455 .33956 L
s
.2064 .38805 m
.17713 .41015 L
s
.2064 .38805 m
.19732 .35669 L
s
.22455 .33956 m
.2476 .29129 L
s
.22455 .33956 m
.19732 .35669 L
s
.22455 .33956 m
.21929 .30781 L
s
.2476 .29129 m
.21929 .30781 L
s
.0347 .46888 m
.05139 .50516 L
s
.0347 .46888 m
.0433 .44712 L
s
.05139 .50516 m
.06809 .53263 L
s
.05139 .50516 m
.0433 .44712 L
s
.05139 .50516 m
.05404 .47872 L
s
.06809 .53263 m
.08699 .57244 L
s
.06809 .53263 m
.05404 .47872 L
s
.06809 .53263 m
.07236 .52396 L
s
.08699 .57244 m
.10644 .61661 L
s
.08699 .57244 m
.07236 .52396 L
s
.08699 .57244 m
.08746 .56566 L
s
.10644 .61661 m
.13615 .66116 L
s
.10644 .61661 m
.08746 .56566 L
s
.10644 .61661 m
.11319 .60189 L
s
.13615 .66116 m
.15993 .70208 L
s
.13615 .66116 m
.11319 .60189 L
s
.13615 .66116 m
.13643 .64635 L
s
.15993 .70208 m
.18419 .74152 L
s
.15993 .70208 m
.13643 .64635 L
s
.15993 .70208 m
.15799 .68446 L
s
.18419 .74152 m
.20982 .77568 L
s
.18419 .74152 m
.15799 .68446 L
s
.18419 .74152 m
.17851 .71984 L
s
.20982 .77568 m
.24118 .80942 L
s
.20982 .77568 m
.17851 .71984 L
s
.20982 .77568 m
.20372 .75275 L
s
.24118 .80942 m
.20372 .75275 L
s
.0433 .44712 m
.05404 .47872 L
s
.0433 .44712 m
.05461 .42883 L
s
.05404 .47872 m
.07236 .52396 L
s
.05404 .47872 m
.05461 .42883 L
s
.05404 .47872 m
.06963 .47066 L
s
.07236 .52396 m
.08746 .56566 L
s
.07236 .52396 m
.06963 .47066 L
s
.07236 .52396 m
.0856 .51249 L
s
.08746 .56566 m
.11319 .60189 L
s
.08746 .56566 m
.0856 .51249 L
s
.08746 .56566 m
.10343 .54704 L
s
.11319 .60189 m
.13643 .64635 L
s
.11319 .60189 m
.10343 .54704 L
s
.11319 .60189 m
.12007 .58603 L
s
.13643 .64635 m
.15799 .68446 L
s
.13643 .64635 m
.12007 .58603 L
s
.13643 .64635 m
.13736 .61862 L
s
.15799 .68446 m
.17851 .71984 L
s
.15799 .68446 m
.13736 .61862 L
s
.15799 .68446 m
.15952 .65999 L
s
.17851 .71984 m
.20372 .75275 L
s
.17851 .71984 m
.15952 .65999 L
s
.17851 .71984 m
.1758 .69362 L
s
.20372 .75275 m
.1758 .69362 L
s
.05461 .42883 m
.06963 .47066 L
s
.05461 .42883 m
.07123 .41846 L
s
.06963 .47066 m
.0856 .51249 L
s
.06963 .47066 m
.07123 .41846 L
s
.06963 .47066 m
.08699 .45958 L
s
.0856 .51249 m
.10343 .54704 L
s
.0856 .51249 m
.08699 .45958 L
s
.0856 .51249 m
.10149 .49003 L
s
.10343 .54704 m
.12007 .58603 L
s
.10343 .54704 m
.10149 .49003 L
s
.10343 .54704 m
.12191 .52974 L
s
.12007 .58603 m
.13736 .61862 L
s
.12007 .58603 m
.12191 .52974 L
s
.12007 .58603 m
.13121 .55934 L
s
.13736 .61862 m
.15952 .65999 L
s
.13736 .61862 m
.13121 .55934 L
s
.13736 .61862 m
.14641 .6001 L
s
.15952 .65999 m
.1758 .69362 L
s
.15952 .65999 m
.14641 .6001 L
s
.15952 .65999 m
.15859 .63547 L
s
.1758 .69362 m
.15859 .63547 L
s
.07123 .41846 m
.08699 .45958 L
s
.07123 .41846 m
.09198 .39967 L
s
.08699 .45958 m
.10149 .49003 L
s
.08699 .45958 m
.09198 .39967 L
s
.08699 .45958 m
.1053 .43276 L
s
.10149 .49003 m
.12191 .52974 L
s
.10149 .49003 m
.1053 .43276 L
s
.10149 .49003 m
.1256 .46932 L
s
.12191 .52974 m
.13121 .55934 L
s
.12191 .52974 m
.1256 .46932 L
s
.12191 .52974 m
.12753 .5058 L
s
.13121 .55934 m
.14641 .6001 L
s
.13121 .55934 m
.12753 .5058 L
s
.13121 .55934 m
.14036 .53808 L
s
.14641 .6001 m
.15859 .63547 L
s
.14641 .6001 m
.14036 .53808 L
s
.14641 .6001 m
.15274 .57707 L
s
.15859 .63547 m
.15274 .57707 L
s
.09198 .39967 m
.1053 .43276 L
s
.09198 .39967 m
.11418 .38362 L
s
.1053 .43276 m
.1256 .46932 L
s
.1053 .43276 m
.11418 .38362 L
s
.1053 .43276 m
.13002 .41125 L
s
.1256 .46932 m
.12753 .5058 L
s
.1256 .46932 m
.13002 .41125 L
s
.1256 .46932 m
.13521 .44799 L
s
.12753 .5058 m
.14036 .53808 L
s
.12753 .5058 m
.13521 .44799 L
s
.12753 .5058 m
.14664 .48064 L
s
.14036 .53808 m
.15274 .57707 L
s
.14036 .53808 m
.14664 .48064 L
s
.14036 .53808 m
.15319 .51799 L
s
.15274 .57707 m
.15319 .51799 L
s
.11418 .38362 m
.13002 .41125 L
s
.11418 .38362 m
.14093 .35785 L
s
.13002 .41125 m
.13521 .44799 L
s
.13002 .41125 m
.14093 .35785 L
s
.13002 .41125 m
.14784 .39307 L
s
.13521 .44799 m
.14664 .48064 L
s
.13521 .44799 m
.14784 .39307 L
s
.13521 .44799 m
.15257 .42924 L
s
.14664 .48064 m
.15319 .51799 L
s
.14664 .48064 m
.15257 .42924 L
s
.14664 .48064 m
.16008 .46303 L
s
.15319 .51799 m
.16008 .46303 L
s
.14093 .35785 m
.14784 .39307 L
s
.14093 .35785 m
.1647 .34239 L
s
.14784 .39307 m
.15257 .42924 L
s
.14784 .39307 m
.1647 .34239 L
s
.14784 .39307 m
.16956 .3742 L
s
.15257 .42924 m
.16008 .46303 L
s
.15257 .42924 m
.16956 .3742 L
s
.15257 .42924 m
.17713 .41015 L
s
.16008 .46303 m
.17713 .41015 L
s
.1647 .34239 m
.16956 .3742 L
s
.1647 .34239 m
.19279 .32573 L
s
.16956 .3742 m
.17713 .41015 L
s
.16956 .3742 m
.19279 .32573 L
s
.16956 .3742 m
.19732 .35669 L
s
.17713 .41015 m
.19732 .35669 L
s
.19279 .32573 m
.19732 .35669 L
s
.19279 .32573 m
.21929 .30781 L
s
.19732 .35669 m
.21929 .30781 L
s
.05291 .5011 m
.0835 .53544 L
s
.05291 .5011 m
.07289 .5289 L
s
.0835 .53544 m
.1247 .57108 L
s
.0835 .53544 m
.07289 .5289 L
s
.0835 .53544 m
.10139 .56419 L
s
.1247 .57108 m
.16595 .59631 L
s
.1247 .57108 m
.10139 .56419 L
s
.1247 .57108 m
.14087 .59608 L
s
.16595 .59631 m
.21144 .62116 L
s
.16595 .59631 m
.14087 .59608 L
s
.16595 .59631 m
.18543 .62097 L
s
.21144 .62116 m
.26051 .64283 L
s
.21144 .62116 m
.18543 .62097 L
s
.21144 .62116 m
.23431 .6461 L
s
.26051 .64283 m
.31195 .66269 L
s
.26051 .64283 m
.23431 .6461 L
s
.26051 .64283 m
.28145 .67043 L
s
.31195 .66269 m
.36225 .68211 L
s
.31195 .66269 m
.28145 .67043 L
s
.31195 .66269 m
.33141 .69113 L
s
.36225 .68211 m
.41015 .70041 L
s
.36225 .68211 m
.33141 .69113 L
s
.36225 .68211 m
.38184 .71186 L
s
.41015 .70041 m
.45501 .71437 L
s
.41015 .70041 m
.38184 .71186 L
s
.41015 .70041 m
.42857 .73077 L
s
.45501 .71437 m
.49549 .72355 L
s
.45501 .71437 m
.42857 .73077 L
s
.45501 .71437 m
.47257 .74331 L
s
.49549 .72355 m
.52803 .72821 L
s
.49549 .72355 m
.51455 .74682 L
s
.49549 .72355 m
.47257 .74331 L
s
.52803 .72821 m
.51455 .74682 L
s
.52803 .72821 m
.54181 .75838 L
s
.51455 .74682 m
.49304 .77384 L
s
.51455 .74682 m
.47257 .74331 L
s
.51455 .74682 m
.54181 .75838 L
s
.51455 .74682 m
.52963 .78387 L
s
.49304 .77384 m
.47181 .79988 L
s
.49304 .77384 m
.47257 .74331 L
s
.49304 .77384 m
.44906 .76537 L
s
.49304 .77384 m
.52963 .78387 L
s
.49304 .77384 m
.51306 .81026 L
s
.47181 .79988 m
.45363 .82467 L
s
.47181 .79988 m
.44906 .76537 L
s
.47181 .79988 m
.42687 .78921 L
s
.47181 .79988 m
.51306 .81026 L
s
.47181 .79988 m
.49889 .8373 L
s
.45363 .82467 m
.43204 .84422 L
s
.45363 .82467 m
.42687 .78921 L
s
.45363 .82467 m
.40266 .81202 L
s
.45363 .82467 m
.49889 .8373 L
s
.45363 .82467 m
.47996 .86087 L
s
.43204 .84422 m
.41309 .86489 L
s
.43204 .84422 m
.40266 .81202 L
s
.43204 .84422 m
.37891 .8301 L
s
.43204 .84422 m
.47996 .86087 L
s
.43204 .84422 m
.46044 .88166 L
s
.41309 .86489 m
.39092 .87714 L
s
.41309 .86489 m
.37891 .8301 L
s
.41309 .86489 m
.35618 .84863 L
s
.41309 .86489 m
.46044 .88166 L
s
.41309 .86489 m
.44147 .89631 L
s
.39092 .87714 m
.37411 .89051 L
s
.39092 .87714 m
.35618 .84863 L
s
.39092 .87714 m
.33601 .85866 L
s
.39092 .87714 m
.44147 .89631 L
s
.39092 .87714 m
.42585 .9086 L
s
.37411 .89051 m
.35473 .8981 L
s
.37411 .89051 m
.33601 .85866 L
s
.37411 .89051 m
.31759 .86697 L
s
.37411 .89051 m
.42585 .9086 L
s
.37411 .89051 m
.40935 .92313 L
s
.35473 .8981 m
.35143 .90434 L
s
.35473 .8981 m
.31759 .86697 L
s
.35473 .8981 m
.3038 .87115 L
s
.35473 .8981 m
.40935 .92313 L
s
.35473 .8981 m
.40195 .92904 L
s
.35143 .90434 m
.3395 .90042 L
s
.35143 .90434 m
.3038 .87115 L
s
.35143 .90434 m
.29879 .87096 L
s
.35143 .90434 m
.40195 .92904 L
s
.35143 .90434 m
.38929 .93558 L
s
.3395 .90042 m
.29879 .87096 L
s
.3395 .90042 m
.38587 .93214 L
s
.3395 .90042 m
.38929 .93558 L
s
.07289 .5289 m
.10139 .56419 L
s
.07289 .5289 m
.08251 .55549 L
s
.10139 .56419 m
.14087 .59608 L
s
.10139 .56419 m
.08251 .55549 L
s
.10139 .56419 m
.1161 .59087 L
s
.14087 .59608 m
.18543 .62097 L
s
.14087 .59608 m
.1161 .59087 L
s
.14087 .59608 m
.16339 .626 L
s
.18543 .62097 m
.23431 .6461 L
s
.18543 .62097 m
.16339 .626 L
s
.18543 .62097 m
.20738 .65367 L
s
.23431 .6461 m
.28145 .67043 L
s
.23431 .6461 m
.20738 .65367 L
s
.23431 .6461 m
.25327 .67969 L
s
.28145 .67043 m
.33141 .69113 L
s
.28145 .67043 m
.25327 .67969 L
s
.28145 .67043 m
.30557 .70679 L
s
.33141 .69113 m
.38184 .71186 L
s
.33141 .69113 m
.30557 .70679 L
s
.33141 .69113 m
.35391 .72834 L
s
.38184 .71186 m
.42857 .73077 L
s
.38184 .71186 m
.35391 .72834 L
s
.38184 .71186 m
.40287 .75063 L
s
.42857 .73077 m
.47257 .74331 L
s
.42857 .73077 m
.40287 .75063 L
s
.42857 .73077 m
.44906 .76537 L
s
.47257 .74331 m
.44906 .76537 L
s
.08251 .55549 m
.1161 .59087 L
s
.08251 .55549 m
.10394 .59176 L
s
.1161 .59087 m
.16339 .626 L
s
.1161 .59087 m
.10394 .59176 L
s
.1161 .59087 m
.14575 .63262 L
s
.16339 .626 m
.20738 .65367 L
s
.16339 .626 m
.14575 .63262 L
s
.16339 .626 m
.18513 .66397 L
s
.20738 .65367 m
.25327 .67969 L
s
.20738 .65367 m
.18513 .66397 L
s
.20738 .65367 m
.22647 .69266 L
s
.25327 .67969 m
.30557 .70679 L
s
.25327 .67969 m
.22647 .69266 L
s
.25327 .67969 m
.27717 .71686 L
s
.30557 .70679 m
.35391 .72834 L
s
.30557 .70679 m
.27717 .71686 L
s
.30557 .70679 m
.32835 .7452 L
s
.35391 .72834 m
.40287 .75063 L
s
.35391 .72834 m
.32835 .7452 L
s
.35391 .72834 m
.37881 .76916 L
s
.40287 .75063 m
.44906 .76537 L
s
.40287 .75063 m
.37881 .76916 L
s
.40287 .75063 m
.42687 .78921 L
s
.44906 .76537 m
.42687 .78921 L
s
.10394 .59176 m
.14575 .63262 L
s
.10394 .59176 m
.12509 .63352 L
s
.14575 .63262 m
.18513 .66397 L
s
.14575 .63262 m
.12509 .63352 L
s
.14575 .63262 m
.16082 .67138 L
s
.18513 .66397 m
.22647 .69266 L
s
.18513 .66397 m
.16082 .67138 L
s
.18513 .66397 m
.20608 .70653 L
s
.22647 .69266 m
.27717 .71686 L
s
.22647 .69266 m
.20608 .70653 L
s
.22647 .69266 m
.25561 .73692 L
s
.27717 .71686 m
.32835 .7452 L
s
.27717 .71686 m
.25561 .73692 L
s
.27717 .71686 m
.30521 .76123 L
s
.32835 .7452 m
.37881 .76916 L
s
.32835 .7452 m
.30521 .76123 L
s
.32835 .7452 m
.35597 .79019 L
s
.37881 .76916 m
.42687 .78921 L
s
.37881 .76916 m
.35597 .79019 L
s
.37881 .76916 m
.40266 .81202 L
s
.42687 .78921 m
.40266 .81202 L
s
.12509 .63352 m
.16082 .67138 L
s
.12509 .63352 m
.14842 .67432 L
s
.16082 .67138 m
.20608 .70653 L
s
.16082 .67138 m
.14842 .67432 L
s
.16082 .67138 m
.18953 .7087 L
s
.20608 .70653 m
.25561 .73692 L
s
.20608 .70653 m
.18953 .7087 L
s
.20608 .70653 m
.23516 .74722 L
s
.25561 .73692 m
.30521 .76123 L
s
.25561 .73692 m
.23516 .74722 L
s
.25561 .73692 m
.27945 .77642 L
s
.30521 .76123 m
.35597 .79019 L
s
.30521 .76123 m
.27945 .77642 L
s
.30521 .76123 m
.33049 .80405 L
s
.35597 .79019 m
.40266 .81202 L
s
.35597 .79019 m
.33049 .80405 L
s
.35597 .79019 m
.37891 .8301 L
s
.40266 .81202 m
.37891 .8301 L
s
.14842 .67432 m
.18953 .7087 L
s
.14842 .67432 m
.17433 .71633 L
s
.18953 .7087 m
.23516 .74722 L
s
.18953 .7087 m
.17433 .71633 L
s
.18953 .7087 m
.21336 .75305 L
s
.23516 .74722 m
.27945 .77642 L
s
.23516 .74722 m
.21336 .75305 L
s
.23516 .74722 m
.25913 .79261 L
s
.27945 .77642 m
.33049 .80405 L
s
.27945 .77642 m
.25913 .79261 L
s
.27945 .77642 m
.30772 .82233 L
s
.33049 .80405 m
.37891 .8301 L
s
.33049 .80405 m
.30772 .82233 L
s
.33049 .80405 m
.35618 .84863 L
s
.37891 .8301 m
.35618 .84863 L
s
.17433 .71633 m
.21336 .75305 L
s
.17433 .71633 m
.20148 .76353 L
s
.21336 .75305 m
.25913 .79261 L
s
.21336 .75305 m
.20148 .76353 L
s
.21336 .75305 m
.24158 .79781 L
s
.25913 .79261 m
.30772 .82233 L
s
.25913 .79261 m
.24158 .79781 L
s
.25913 .79261 m
.2845 .83168 L
s
.30772 .82233 m
.35618 .84863 L
s
.30772 .82233 m
.2845 .83168 L
s
.30772 .82233 m
.33601 .85866 L
s
.35618 .84863 m
.33601 .85866 L
s
.20148 .76353 m
.24158 .79781 L
s
.20148 .76353 m
.22562 .80042 L
s
.24158 .79781 m
.2845 .83168 L
s
.24158 .79781 m
.22562 .80042 L
s
.24158 .79781 m
.27414 .83955 L
s
.2845 .83168 m
.33601 .85866 L
s
.2845 .83168 m
.27414 .83955 L
s
.2845 .83168 m
.31759 .86697 L
s
.33601 .85866 m
.31759 .86697 L
s
.22562 .80042 m
.27414 .83955 L
s
.22562 .80042 m
.2583 .83549 L
s
.27414 .83955 m
.31759 .86697 L
s
.27414 .83955 m
.2583 .83549 L
s
.27414 .83955 m
.3038 .87115 L
s
.31759 .86697 m
.3038 .87115 L
s
.2583 .83549 m
.3038 .87115 L
s
.2583 .83549 m
.29879 .87096 L
s
.3038 .87115 m
.29879 .87096 L
s
.54181 .75838 m
.56232 .78823 L
s
.54181 .75838 m
.52963 .78387 L
s
.56232 .78823 m
.58442 .82003 L
s
.56232 .78823 m
.52963 .78387 L
s
.56232 .78823 m
.55144 .81495 L
s
.58442 .82003 m
.605 .85375 L
s
.58442 .82003 m
.55144 .81495 L
s
.58442 .82003 m
.57526 .84894 L
s
.605 .85375 m
.63175 .88521 L
s
.605 .85375 m
.57526 .84894 L
s
.605 .85375 m
.6025 .88198 L
s
.63175 .88521 m
.65974 .91591 L
s
.63175 .88521 m
.6025 .88198 L
s
.63175 .88521 m
.63487 .9124 L
s
.65974 .91591 m
.69348 .94206 L
s
.65974 .91591 m
.63487 .9124 L
s
.65974 .91591 m
.66468 .93539 L
s
.69348 .94206 m
.72752 .96103 L
s
.69348 .94206 m
.66468 .93539 L
s
.69348 .94206 m
.70089 .95695 L
s
.72752 .96103 m
.76284 .96198 L
s
.72752 .96103 m
.70089 .95695 L
s
.72752 .96103 m
.73689 .96607 L
s
.76284 .96198 m
.79747 .94172 L
s
.76284 .96198 m
.73689 .96607 L
s
.76284 .96198 m
.77374 .95849 L
s
.79747 .94172 m
.82465 .906 L
s
.79747 .94172 m
.77374 .95849 L
s
.79747 .94172 m
.80566 .93746 L
s
.82465 .906 m
.84482 .86228 L
s
.82465 .906 m
.83349 .89682 L
s
.82465 .906 m
.80566 .93746 L
s
.84482 .86228 m
.83349 .89682 L
s
.84482 .86228 m
.85437 .85478 L
s
.84482 .86228 m
.85891 .81024 L
s
.83349 .89682 m
.81333 .92687 L
s
.83349 .89682 m
.80566 .93746 L
s
.83349 .89682 m
.85437 .85478 L
s
.83349 .89682 m
.83743 .89356 L
s
.81333 .92687 m
.78004 .94026 L
s
.81333 .92687 m
.80566 .93746 L
s
.81333 .92687 m
.78083 .9558 L
s
.81333 .92687 m
.80988 .9161 L
s
.81333 .92687 m
.83743 .89356 L
s
.78004 .94026 m
.7371 .94686 L
s
.78004 .94026 m
.78083 .9558 L
s
.78004 .94026 m
.74053 .962 L
s
.78004 .94026 m
.77217 .92803 L
s
.78004 .94026 m
.80988 .9161 L
s
.7371 .94686 m
.68999 .95192 L
s
.7371 .94686 m
.74053 .962 L
s
.7371 .94686 m
.69617 .96638 L
s
.7371 .94686 m
.72909 .93634 L
s
.7371 .94686 m
.77217 .92803 L
s
.68999 .95192 m
.6429 .96098 L
s
.68999 .95192 m
.69617 .96638 L
s
.68999 .95192 m
.64517 .96832 L
s
.68999 .95192 m
.68396 .94239 L
s
.68999 .95192 m
.72909 .93634 L
s
.6429 .96098 m
.59445 .96493 L
s
.6429 .96098 m
.64517 .96832 L
s
.6429 .96098 m
.59926 .97157 L
s
.6429 .96098 m
.63596 .95365 L
s
.6429 .96098 m
.68396 .94239 L
s
.59445 .96493 m
.54074 .96523 L
s
.59445 .96493 m
.59926 .97157 L
s
.59445 .96493 m
.54387 .96855 L
s
.59445 .96493 m
.58959 .96621 L
s
.59445 .96493 m
.63596 .95365 L
s
.54074 .96523 m
.49301 .96798 L
s
.54074 .96523 m
.54387 .96855 L
s
.54074 .96523 m
.49309 .96035 L
s
.54074 .96523 m
.54322 .97571 L
s
.54074 .96523 m
.58959 .96621 L
s
.49301 .96798 m
.43774 .95434 L
s
.49301 .96798 m
.49309 .96035 L
s
.49301 .96798 m
.44154 .95266 L
s
.49301 .96798 m
.48807 .97397 L
s
.49301 .96798 m
.54322 .97571 L
s
.43774 .95434 m
.38587 .93214 L
s
.43774 .95434 m
.44154 .95266 L
s
.43774 .95434 m
.38929 .93558 L
s
.43774 .95434 m
.44788 .95986 L
s
.43774 .95434 m
.48807 .97397 L
s
.38587 .93214 m
.38929 .93558 L
s
.38587 .93214 m
.40414 .94204 L
s
.38587 .93214 m
.44788 .95986 L
s
.52963 .78387 m
.55144 .81495 L
s
.52963 .78387 m
.51306 .81026 L
s
.55144 .81495 m
.57526 .84894 L
s
.55144 .81495 m
.51306 .81026 L
s
.55144 .81495 m
.53985 .84436 L
s
.57526 .84894 m
.6025 .88198 L
s
.57526 .84894 m
.53985 .84436 L
s
.57526 .84894 m
.56869 .87807 L
s
.6025 .88198 m
.63487 .9124 L
s
.6025 .88198 m
.56869 .87807 L
s
.6025 .88198 m
.59566 .91 L
s
.63487 .9124 m
.66468 .93539 L
s
.63487 .9124 m
.59566 .91 L
s
.63487 .9124 m
.62911 .93144 L
s
.66468 .93539 m
.70089 .95695 L
s
.66468 .93539 m
.62911 .93144 L
s
.66468 .93539 m
.66626 .95351 L
s
.70089 .95695 m
.73689 .96607 L
s
.70089 .95695 m
.66626 .95351 L
s
.70089 .95695 m
.70755 .96749 L
s
.73689 .96607 m
.77374 .95849 L
s
.73689 .96607 m
.70755 .96749 L
s
.73689 .96607 m
.7434 .96646 L
s
.77374 .95849 m
.80566 .93746 L
s
.77374 .95849 m
.7434 .96646 L
s
.77374 .95849 m
.78083 .9558 L
s
.80566 .93746 m
.78083 .9558 L
s
.51306 .81026 m
.53985 .84436 L
s
.51306 .81026 m
.49889 .8373 L
s
.53985 .84436 m
.56869 .87807 L
s
.53985 .84436 m
.49889 .8373 L
s
.53985 .84436 m
.52594 .87219 L
s
.56869 .87807 m
.59566 .91 L
s
.56869 .87807 m
.52594 .87219 L
s
.56869 .87807 m
.55986 .90299 L
s
.59566 .91 m
.62911 .93144 L
s
.59566 .91 m
.55986 .90299 L
s
.59566 .91 m
.59717 .93203 L
s
.62911 .93144 m
.66626 .95351 L
s
.62911 .93144 m
.59717 .93203 L
s
.62911 .93144 m
.62739 .95018 L
s
.66626 .95351 m
.70755 .96749 L
s
.66626 .95351 m
.62739 .95018 L
s
.66626 .95351 m
.66501 .96335 L
s
.70755 .96749 m
.7434 .96646 L
s
.70755 .96749 m
.66501 .96335 L
s
.70755 .96749 m
.70067 .96806 L
s
.7434 .96646 m
.78083 .9558 L
s
.7434 .96646 m
.70067 .96806 L
s
.7434 .96646 m
.74053 .962 L
s
.78083 .9558 m
.74053 .962 L
s
.49889 .8373 m
.52594 .87219 L
s
.49889 .8373 m
.47996 .86087 L
s
.52594 .87219 m
.55986 .90299 L
s
.52594 .87219 m
.47996 .86087 L
s
.52594 .87219 m
.51113 .89157 L
s
.55986 .90299 m
.59717 .93203 L
s
.55986 .90299 m
.51113 .89157 L
s
.55986 .90299 m
.54833 .91886 L
s
.59717 .93203 m
.62739 .95018 L
s
.59717 .93203 m
.54833 .91886 L
s
.59717 .93203 m
.58035 .94232 L
s
.62739 .95018 m
.66501 .96335 L
s
.62739 .95018 m
.58035 .94232 L
s
.62739 .95018 m
.61729 .96287 L
s
.66501 .96335 m
.70067 .96806 L
s
.66501 .96335 m
.61729 .96287 L
s
.66501 .96335 m
.65773 .97253 L
s
.70067 .96806 m
.74053 .962 L
s
.70067 .96806 m
.65773 .97253 L
s
.70067 .96806 m
.69617 .96638 L
s
.74053 .962 m
.69617 .96638 L
s
.47996 .86087 m
.51113 .89157 L
s
.47996 .86087 m
.46044 .88166 L
s
.51113 .89157 m
.54833 .91886 L
s
.51113 .89157 m
.46044 .88166 L
s
.51113 .89157 m
.49799 .91249 L
s
.54833 .91886 m
.58035 .94232 L
s
.54833 .91886 m
.49799 .91249 L
s
.54833 .91886 m
.53307 .93634 L
s
.58035 .94232 m
.61729 .96287 L
s
.58035 .94232 m
.53307 .93634 L
s
.58035 .94232 m
.56961 .95563 L
s
.61729 .96287 m
.65773 .97253 L
s
.61729 .96287 m
.56961 .95563 L
s
.61729 .96287 m
.60704 .96758 L
s
.65773 .97253 m
.69617 .96638 L
s
.65773 .97253 m
.60704 .96758 L
s
.65773 .97253 m
.64517 .96832 L
s
.69617 .96638 m
.64517 .96832 L
s
.46044 .88166 m
.49799 .91249 L
s
.46044 .88166 m
.44147 .89631 L
s
.49799 .91249 m
.53307 .93634 L
s
.49799 .91249 m
.44147 .89631 L
s
.49799 .91249 m
.47923 .92471 L
s
.53307 .93634 m
.56961 .95563 L
s
.53307 .93634 m
.47923 .92471 L
s
.53307 .93634 m
.51555 .94696 L
s
.56961 .95563 m
.60704 .96758 L
s
.56961 .95563 m
.51555 .94696 L
s
.56961 .95563 m
.55385 .96516 L
s
.60704 .96758 m
.64517 .96832 L
s
.60704 .96758 m
.55385 .96516 L
s
.60704 .96758 m
.59926 .97157 L
s
.64517 .96832 m
.59926 .97157 L
s
.44147 .89631 m
.47923 .92471 L
s
.44147 .89631 m
.42585 .9086 L
s
.47923 .92471 m
.51555 .94696 L
s
.47923 .92471 m
.42585 .9086 L
s
.47923 .92471 m
.46073 .93478 L
s
.51555 .94696 m
.55385 .96516 L
s
.51555 .94696 m
.46073 .93478 L
s
.51555 .94696 m
.49993 .95641 L
s
.55385 .96516 m
.59926 .97157 L
s
.55385 .96516 m
.49993 .95641 L
s
.55385 .96516 m
.54387 .96855 L
s
.59926 .97157 m
.54387 .96855 L
s
.42585 .9086 m
.46073 .93478 L
s
.42585 .9086 m
.40935 .92313 L
s
.46073 .93478 m
.49993 .95641 L
s
.46073 .93478 m
.40935 .92313 L
s
.46073 .93478 m
.45174 .94261 L
s
.49993 .95641 m
.54387 .96855 L
s
.49993 .95641 m
.45174 .94261 L
s
.49993 .95641 m
.49309 .96035 L
s
.54387 .96855 m
.49309 .96035 L
s
.40935 .92313 m
.45174 .94261 L
s
.40935 .92313 m
.40195 .92904 L
s
.45174 .94261 m
.49309 .96035 L
s
.45174 .94261 m
.40195 .92904 L
s
.45174 .94261 m
.44154 .95266 L
s
.49309 .96035 m
.44154 .95266 L
s
.40195 .92904 m
.44154 .95266 L
s
.40195 .92904 m
.38929 .93558 L
s
.44154 .95266 m
.38929 .93558 L
s
.85437 .85478 m
.85912 .84657 L
s
.85437 .85478 m
.83743 .89356 L
s
.85437 .85478 m
.85891 .81024 L
s
.85437 .85478 m
.88168 .82783 L
s
.85912 .84657 m
.86615 .8529 L
s
.85912 .84657 m
.83743 .89356 L
s
.85912 .84657 m
.83779 .88632 L
s
.85912 .84657 m
.88992 .82557 L
s
.85912 .84657 m
.88168 .82783 L
s
.86615 .8529 m
.85837 .84703 L
s
.86615 .8529 m
.83779 .88632 L
s
.86615 .8529 m
.83346 .87963 L
s
.86615 .8529 m
.88955 .83 L
s
.86615 .8529 m
.88992 .82557 L
s
.85837 .84703 m
.84405 .84168 L
s
.85837 .84703 m
.83346 .87963 L
s
.85837 .84703 m
.82311 .87052 L
s
.85837 .84703 m
.8748 .81703 L
s
.85837 .84703 m
.88955 .83 L
s
.84405 .84168 m
.82566 .84012 L
s
.84405 .84168 m
.82311 .87052 L
s
.84405 .84168 m
.8103 .86975 L
s
.84405 .84168 m
.85529 .81599 L
s
.84405 .84168 m
.8748 .81703 L
s
.82566 .84012 m
.80467 .83937 L
s
.82566 .84012 m
.8103 .86975 L
s
.82566 .84012 m
.7964 .87588 L
s
.82566 .84012 m
.83209 .81193 L
s
.82566 .84012 m
.85529 .81599 L
s
.80467 .83937 m
.77938 .83287 L
s
.80467 .83937 m
.7964 .87588 L
s
.80467 .83937 m
.77988 .87411 L
s
.80467 .83937 m
.80468 .80628 L
s
.80467 .83937 m
.83209 .81193 L
s
.77938 .83287 m
.75185 .8222 L
s
.77938 .83287 m
.77988 .87411 L
s
.77938 .83287 m
.75857 .86782 L
s
.77938 .83287 m
.77298 .79754 L
s
.77938 .83287 m
.80468 .80628 L
s
.75185 .8222 m
.71856 .80406 L
s
.75185 .8222 m
.75857 .86782 L
s
.75185 .8222 m
.73403 .85329 L
s
.75185 .8222 m
.73871 .78589 L
s
.75185 .8222 m
.77298 .79754 L
s
.71856 .80406 m
.68123 .7814 L
s
.71856 .80406 m
.73403 .85329 L
s
.71856 .80406 m
.70911 .8316 L
s
.71856 .80406 m
.69902 .76869 L
s
.71856 .80406 m
.73871 .78589 L
s
.68123 .7814 m
.63829 .75509 L
s
.68123 .7814 m
.68208 .80339 L
s
.68123 .7814 m
.70911 .8316 L
s
.68123 .7814 m
.65457 .74883 L
s
.68123 .7814 m
.69902 .76869 L
s
.63829 .75509 m
.68208 .80339 L
s
.63829 .75509 m
.65457 .74883 L
s
.63829 .75509 m
.60625 .72725 L
s
.63829 .75509 m
.58312 .72052 L
s
.68208 .80339 m
.70922 .85182 L
s
.68208 .80339 m
.70911 .8316 L
s
.70922 .85182 m
.72101 .89902 L
s
.70922 .85182 m
.72347 .87781 L
s
.70922 .85182 m
.70911 .8316 L
s
.72101 .89902 m
.72138 .94332 L
s
.72101 .89902 m
.72764 .92086 L
s
.72101 .89902 m
.72347 .87781 L
s
.72138 .94332 m
.70452 .97855 L
s
.72138 .94332 m
.71727 .95932 L
s
.72138 .94332 m
.72764 .92086 L
s
.70452 .97855 m
.67263 .99943 L
s
.70452 .97855 m
.69063 .98752 L
s
.70452 .97855 m
.71727 .95932 L
s
.67263 .99943 m
.62849 1.00807 L
s
.67263 .99943 m
.6542 1.00271 L
s
.67263 .99943 m
.69063 .98752 L
s
.62849 1.00807 m
.57822 1.00634 L
s
.62849 1.00807 m
.61152 1.00664 L
s
.62849 1.00807 m
.6542 1.00271 L
s
.57822 1.00634 m
.52317 .99548 L
s
.57822 1.00634 m
.56302 1.00064 L
s
.57822 1.00634 m
.61152 1.00664 L
s
.52317 .99548 m
.46605 .97556 L
s
.52317 .99548 m
.50612 .98531 L
s
.52317 .99548 m
.56302 1.00064 L
s
.46605 .97556 m
.40414 .94204 L
s
.46605 .97556 m
.44788 .95986 L
s
.46605 .97556 m
.50612 .98531 L
s
.40414 .94204 m
.44788 .95986 L
s
.44788 .95986 m
.48807 .97397 L
s
.44788 .95986 m
.50612 .98531 L
s
.48807 .97397 m
.54322 .97571 L
s
.48807 .97397 m
.50612 .98531 L
s
.48807 .97397 m
.54277 .98791 L
s
.54322 .97571 m
.58959 .96621 L
s
.54322 .97571 m
.54277 .98791 L
s
.54322 .97571 m
.58916 .97836 L
s
.58959 .96621 m
.63596 .95365 L
s
.58959 .96621 m
.58916 .97836 L
s
.58959 .96621 m
.63148 .96233 L
s
.63596 .95365 m
.68396 .94239 L
s
.63596 .95365 m
.63148 .96233 L
s
.63596 .95365 m
.67319 .9405 L
s
.68396 .94239 m
.72909 .93634 L
s
.68396 .94239 m
.67319 .9405 L
s
.68396 .94239 m
.7201 .91632 L
s
.72909 .93634 m
.77217 .92803 L
s
.72909 .93634 m
.7201 .91632 L
s
.72909 .93634 m
.76391 .91333 L
s
.77217 .92803 m
.80988 .9161 L
s
.77217 .92803 m
.76391 .91333 L
s
.77217 .92803 m
.80383 .9051 L
s
.80988 .9161 m
.83743 .89356 L
s
.80988 .9161 m
.80383 .9051 L
s
.80988 .9161 m
.83779 .88632 L
s
.83743 .89356 m
.83779 .88632 L
s
.50612 .98531 m
.54277 .98791 L
s
.50612 .98531 m
.56302 1.00064 L
s
.54277 .98791 m
.58916 .97836 L
s
.54277 .98791 m
.56302 1.00064 L
s
.54277 .98791 m
.5926 .99064 L
s
.58916 .97836 m
.63148 .96233 L
s
.58916 .97836 m
.5926 .99064 L
s
.58916 .97836 m
.63197 .9753 L
s
.63148 .96233 m
.67319 .9405 L
s
.63148 .96233 m
.63197 .9753 L
s
.63148 .96233 m
.67286 .95163 L
s
.67319 .9405 m
.7201 .91632 L
s
.67319 .9405 m
.67286 .95163 L
s
.67319 .9405 m
.71087 .91261 L
s
.7201 .91632 m
.76391 .91333 L
s
.7201 .91632 m
.71087 .91261 L
s
.7201 .91632 m
.75513 .90035 L
s
.76391 .91333 m
.80383 .9051 L
s
.76391 .91333 m
.75513 .90035 L
s
.76391 .91333 m
.79603 .89027 L
s
.80383 .9051 m
.83779 .88632 L
s
.80383 .9051 m
.79603 .89027 L
s
.80383 .9051 m
.83346 .87963 L
s
.83779 .88632 m
.83346 .87963 L
s
.56302 1.00064 m
.5926 .99064 L
s
.56302 1.00064 m
.61152 1.00664 L
s
.5926 .99064 m
.63197 .9753 L
s
.5926 .99064 m
.61152 1.00664 L
s
.5926 .99064 m
.63979 .99237 L
s
.63197 .9753 m
.67286 .95163 L
s
.63197 .9753 m
.63979 .99237 L
s
.63197 .9753 m
.67345 .96928 L
s
.67286 .95163 m
.71087 .91261 L
s
.67286 .95163 m
.67345 .96928 L
s
.67286 .95163 m
.7083 .9407 L
s
.71087 .91261 m
.75513 .90035 L
s
.71087 .91261 m
.7083 .9407 L
s
.71087 .91261 m
.74595 .90715 L
s
.75513 .90035 m
.79603 .89027 L
s
.75513 .90035 m
.74595 .90715 L
s
.75513 .90035 m
.78494 .88027 L
s
.79603 .89027 m
.83346 .87963 L
s
.79603 .89027 m
.78494 .88027 L
s
.79603 .89027 m
.82311 .87052 L
s
.83346 .87963 m
.82311 .87052 L
s
.61152 1.00664 m
.63979 .99237 L
s
.61152 1.00664 m
.6542 1.00271 L
s
.63979 .99237 m
.67345 .96928 L
s
.63979 .99237 m
.6542 1.00271 L
s
.63979 .99237 m
.68107 .98366 L
s
.67345 .96928 m
.7083 .9407 L
s
.67345 .96928 m
.68107 .98366 L
s
.67345 .96928 m
.71028 .95547 L
s
.7083 .9407 m
.74595 .90715 L
s
.7083 .9407 m
.71028 .95547 L
s
.7083 .9407 m
.74273 .92791 L
s
.74595 .90715 m
.78494 .88027 L
s
.74595 .90715 m
.74273 .92791 L
s
.74595 .90715 m
.77574 .89579 L
s
.78494 .88027 m
.82311 .87052 L
s
.78494 .88027 m
.77574 .89579 L
s
.78494 .88027 m
.8103 .86975 L
s
.82311 .87052 m
.8103 .86975 L
s
.6542 1.00271 m
.68107 .98366 L
s
.6542 1.00271 m
.69063 .98752 L
s
.68107 .98366 m
.71028 .95547 L
s
.68107 .98366 m
.69063 .98752 L
s
.68107 .98366 m
.71529 .96161 L
s
.71028 .95547 m
.74273 .92791 L
s
.71028 .95547 m
.71529 .96161 L
s
.71028 .95547 m
.7401 .93413 L
s
.74273 .92791 m
.77574 .89579 L
s
.74273 .92791 m
.7401 .93413 L
s
.74273 .92791 m
.7688 .90606 L
s
.77574 .89579 m
.8103 .86975 L
s
.77574 .89579 m
.7688 .90606 L
s
.77574 .89579 m
.7964 .87588 L
s
.8103 .86975 m
.7964 .87588 L
s
.69063 .98752 m
.71529 .96161 L
s
.69063 .98752 m
.71727 .95932 L
s
.71529 .96161 m
.7401 .93413 L
s
.71529 .96161 m
.71727 .95932 L
s
.71529 .96161 m
.73351 .93289 L
s
.7401 .93413 m
.7688 .90606 L
s
.7401 .93413 m
.73351 .93289 L
s
.7401 .93413 m
.75543 .90393 L
s
.7688 .90606 m
.7964 .87588 L
s
.7688 .90606 m
.75543 .90393 L
s
.7688 .90606 m
.77988 .87411 L
s
.7964 .87588 m
.77988 .87411 L
s
.71727 .95932 m
.73351 .93289 L
s
.71727 .95932 m
.72764 .92086 L
s
.73351 .93289 m
.75543 .90393 L
s
.73351 .93289 m
.72764 .92086 L
s
.73351 .93289 m
.7402 .89506 L
s
.75543 .90393 m
.77988 .87411 L
s
.75543 .90393 m
.7402 .89506 L
s
.75543 .90393 m
.75857 .86782 L
s
.77988 .87411 m
.75857 .86782 L
s
.72764 .92086 m
.7402 .89506 L
s
.72764 .92086 m
.72347 .87781 L
s
.7402 .89506 m
.75857 .86782 L
s
.7402 .89506 m
.72347 .87781 L
s
.7402 .89506 m
.73403 .85329 L
s
.75857 .86782 m
.73403 .85329 L
s
.72347 .87781 m
.73403 .85329 L
s
.72347 .87781 m
.70911 .8316 L
s
.73403 .85329 m
.70911 .8316 L
s
.85891 .81024 m
.89943 .8059 L
s
.85891 .81024 m
.88168 .82783 L
s
.89943 .8059 m
.93451 .79838 L
s
.89943 .8059 m
.88168 .82783 L
s
.89943 .8059 m
.91424 .8126 L
s
.93451 .79838 m
.96156 .78626 L
s
.93451 .79838 m
.91424 .8126 L
s
.93451 .79838 m
.94266 .80028 L
s
.96156 .78626 m
.97539 .76503 L
s
.96156 .78626 m
.94266 .80028 L
s
.96156 .78626 m
.9582 .78052 L
s
.97539 .76503 m
.97619 .74157 L
s
.97539 .76503 m
.9582 .78052 L
s
.97539 .76503 m
.9637 .75825 L
s
.97619 .74157 m
.96299 .71906 L
s
.97619 .74157 m
.9637 .75825 L
s
.97619 .74157 m
.95821 .73739 L
s
.96299 .71906 m
.9413 .70535 L
s
.96299 .71906 m
.95821 .73739 L
s
.96299 .71906 m
.94271 .71741 L
s
.9413 .70535 m
.91557 .70518 L
s
.9413 .70535 m
.94271 .71741 L
s
.9413 .70535 m
.91951 .70394 L
s
.91557 .70518 m
.8868 .71113 L
s
.91557 .70518 m
.91951 .70394 L
s
.91557 .70518 m
.89207 .70455 L
s
.8868 .71113 m
.85814 .71954 L
s
.8868 .71113 m
.89207 .70455 L
s
.8868 .71113 m
.86305 .71141 L
s
.85814 .71954 m
.83335 .72842 L
s
.85814 .71954 m
.82989 .72177 L
s
.85814 .71954 m
.86305 .71141 L
s
.83335 .72842 m
.82989 .72177 L
s
.83335 .72842 m
.80598 .73078 L
s
.82989 .72177 m
.81928 .7142 L
s
.82989 .72177 m
.86305 .71141 L
s
.82989 .72177 m
.80598 .73078 L
s
.82989 .72177 m
.79584 .72559 L
s
.81928 .7142 m
.80465 .70651 L
s
.81928 .7142 m
.85054 .70458 L
s
.81928 .7142 m
.86305 .71141 L
s
.81928 .7142 m
.78004 .71855 L
s
.81928 .7142 m
.79584 .72559 L
s
.80465 .70651 m
.79402 .69989 L
s
.80465 .70651 m
.84275 .69922 L
s
.80465 .70651 m
.85054 .70458 L
s
.80465 .70651 m
.76259 .70974 L
s
.80465 .70651 m
.78004 .71855 L
s
.79402 .69989 m
.77453 .69454 L
s
.79402 .69989 m
.8261 .70037 L
s
.79402 .69989 m
.84275 .69922 L
s
.79402 .69989 m
.7455 .70308 L
s
.79402 .69989 m
.76259 .70974 L
s
.77453 .69454 m
.75171 .6931 L
s
.77453 .69454 m
.80622 .70077 L
s
.77453 .69454 m
.8261 .70037 L
s
.77453 .69454 m
.72078 .6954 L
s
.77453 .69454 m
.7455 .70308 L
s
.75171 .6931 m
.73179 .70404 L
s
.75171 .6931 m
.78369 .7068 L
s
.75171 .6931 m
.80622 .70077 L
s
.75171 .6931 m
.70345 .69848 L
s
.75171 .6931 m
.72078 .6954 L
s
.73179 .70404 m
.71492 .71299 L
s
.73179 .70404 m
.7616 .72037 L
s
.73179 .70404 m
.78369 .7068 L
s
.73179 .70404 m
.68469 .70031 L
s
.73179 .70404 m
.70345 .69848 L
s
.71492 .71299 m
.69392 .72269 L
s
.71492 .71299 m
.74184 .73689 L
s
.71492 .71299 m
.7616 .72037 L
s
.71492 .71299 m
.66874 .70853 L
s
.71492 .71299 m
.68469 .70031 L
s
.69392 .72269 m
.67219 .7327 L
s
.69392 .72269 m
.71918 .75248 L
s
.69392 .72269 m
.74184 .73689 L
s
.69392 .72269 m
.64709 .71251 L
s
.69392 .72269 m
.66874 .70853 L
s
.67219 .7327 m
.65457 .74883 L
s
.67219 .7327 m
.69902 .76869 L
s
.67219 .7327 m
.71918 .75248 L
s
.67219 .7327 m
.62789 .72278 L
s
.67219 .7327 m
.64709 .71251 L
s
.65457 .74883 m
.69902 .76869 L
s
.65457 .74883 m
.60625 .72725 L
s
.65457 .74883 m
.62789 .72278 L
s
.69902 .76869 m
.73871 .78589 L
s
.69902 .76869 m
.71918 .75248 L
s
.73871 .78589 m
.77298 .79754 L
s
.73871 .78589 m
.71918 .75248 L
s
.73871 .78589 m
.75992 .76437 L
s
.77298 .79754 m
.80468 .80628 L
s
.77298 .79754 m
.75992 .76437 L
s
.77298 .79754 m
.79748 .77499 L
s
.80468 .80628 m
.83209 .81193 L
s
.80468 .80628 m
.79748 .77499 L
s
.80468 .80628 m
.83044 .78083 L
s
.83209 .81193 m
.85529 .81599 L
s
.83209 .81193 m
.83044 .78083 L
s
.83209 .81193 m
.86068 .78904 L
s
.85529 .81599 m
.8748 .81703 L
s
.85529 .81599 m
.86068 .78904 L
s
.85529 .81599 m
.88548 .79715 L
s
.8748 .81703 m
.88955 .83 L
s
.8748 .81703 m
.88548 .79715 L
s
.8748 .81703 m
.90567 .80524 L
s
.88955 .83 m
.88992 .82557 L
s
.88955 .83 m
.90567 .80524 L
s
.88955 .83 m
.91743 .81067 L
s
.88992 .82557 m
.88168 .82783 L
s
.88992 .82557 m
.91743 .81067 L
s
.88992 .82557 m
.91424 .8126 L
s
.88168 .82783 m
.91424 .8126 L
s
.71918 .75248 m
.75992 .76437 L
s
.71918 .75248 m
.74184 .73689 L
s
.75992 .76437 m
.79748 .77499 L
s
.75992 .76437 m
.74184 .73689 L
s
.75992 .76437 m
.78309 .74444 L
s
.79748 .77499 m
.83044 .78083 L
s
.79748 .77499 m
.78309 .74444 L
s
.79748 .77499 m
.82127 .75153 L
s
.83044 .78083 m
.86068 .78904 L
s
.83044 .78083 m
.82127 .75153 L
s
.83044 .78083 m
.85689 .75958 L
s
.86068 .78904 m
.88548 .79715 L
s
.86068 .78904 m
.85689 .75958 L
s
.86068 .78904 m
.88853 .76925 L
s
.88548 .79715 m
.90567 .80524 L
s
.88548 .79715 m
.88853 .76925 L
s
.88548 .79715 m
.91407 .77895 L
s
.90567 .80524 m
.91743 .81067 L
s
.90567 .80524 m
.91407 .77895 L
s
.90567 .80524 m
.93327 .78956 L
s
.91743 .81067 m
.91424 .8126 L
s
.91743 .81067 m
.93327 .78956 L
s
.91743 .81067 m
.94266 .80028 L
s
.91424 .8126 m
.94266 .80028 L
s
.74184 .73689 m
.78309 .74444 L
s
.74184 .73689 m
.7616 .72037 L
s
.78309 .74444 m
.82127 .75153 L
s
.78309 .74444 m
.7616 .72037 L
s
.78309 .74444 m
.80546 .72755 L
s
.82127 .75153 m
.85689 .75958 L
s
.82127 .75153 m
.80546 .72755 L
s
.82127 .75153 m
.84599 .73379 L
s
.85689 .75958 m
.88853 .76925 L
s
.85689 .75958 m
.84599 .73379 L
s
.85689 .75958 m
.88278 .7421 L
s
.88853 .76925 m
.91407 .77895 L
s
.88853 .76925 m
.88278 .7421 L
s
.88853 .76925 m
.9144 .75159 L
s
.91407 .77895 m
.93327 .78956 L
s
.91407 .77895 m
.9144 .75159 L
s
.91407 .77895 m
.94032 .76399 L
s
.93327 .78956 m
.94266 .80028 L
s
.93327 .78956 m
.94032 .76399 L
s
.93327 .78956 m
.9582 .78052 L
s
.94266 .80028 m
.9582 .78052 L
s
.7616 .72037 m
.80546 .72755 L
s
.7616 .72037 m
.78369 .7068 L
s
.80546 .72755 m
.84599 .73379 L
s
.80546 .72755 m
.78369 .7068 L
s
.80546 .72755 m
.82729 .71009 L
s
.84599 .73379 m
.88278 .7421 L
s
.84599 .73379 m
.82729 .71009 L
s
.84599 .73379 m
.86977 .71971 L
s
.88278 .7421 m
.9144 .75159 L
s
.88278 .7421 m
.86977 .71971 L
s
.88278 .7421 m
.90652 .72682 L
s
.9144 .75159 m
.94032 .76399 L
s
.9144 .75159 m
.90652 .72682 L
s
.9144 .75159 m
.93954 .74116 L
s
.94032 .76399 m
.9582 .78052 L
s
.94032 .76399 m
.93954 .74116 L
s
.94032 .76399 m
.9637 .75825 L
s
.9582 .78052 m
.9637 .75825 L
s
.78369 .7068 m
.82729 .71009 L
s
.78369 .7068 m
.80622 .70077 L
s
.82729 .71009 m
.86977 .71971 L
s
.82729 .71009 m
.80622 .70077 L
s
.82729 .71009 m
.85177 .70149 L
s
.86977 .71971 m
.90652 .72682 L
s
.86977 .71971 m
.85177 .70149 L
s
.86977 .71971 m
.88994 .70478 L
s
.90652 .72682 m
.93954 .74116 L
s
.90652 .72682 m
.88994 .70478 L
s
.90652 .72682 m
.92764 .72256 L
s
.93954 .74116 m
.9637 .75825 L
s
.93954 .74116 m
.92764 .72256 L
s
.93954 .74116 m
.95821 .73739 L
s
.9637 .75825 m
.95821 .73739 L
s
.80622 .70077 m
.85177 .70149 L
s
.80622 .70077 m
.8261 .70037 L
s
.85177 .70149 m
.88994 .70478 L
s
.85177 .70149 m
.8261 .70037 L
s
.85177 .70149 m
.86981 .69931 L
s
.88994 .70478 m
.92764 .72256 L
s
.88994 .70478 m
.86981 .69931 L
s
.88994 .70478 m
.90886 .70516 L
s
.92764 .72256 m
.95821 .73739 L
s
.92764 .72256 m
.90886 .70516 L
s
.92764 .72256 m
.94271 .71741 L
s
.95821 .73739 m
.94271 .71741 L
s
.8261 .70037 m
.86981 .69931 L
s
.8261 .70037 m
.84275 .69922 L
s
.86981 .69931 m
.90886 .70516 L
s
.86981 .69931 m
.84275 .69922 L
s
.86981 .69931 m
.88162 .69916 L
s
.90886 .70516 m
.94271 .71741 L
s
.90886 .70516 m
.88162 .69916 L
s
.90886 .70516 m
.91951 .70394 L
s
.94271 .71741 m
.91951 .70394 L
s
.84275 .69922 m
.88162 .69916 L
s
.84275 .69922 m
.85054 .70458 L
s
.88162 .69916 m
.91951 .70394 L
s
.88162 .69916 m
.85054 .70458 L
s
.88162 .69916 m
.89207 .70455 L
s
.91951 .70394 m
.89207 .70455 L
s
.85054 .70458 m
.89207 .70455 L
s
.85054 .70458 m
.86305 .71141 L
s
.89207 .70455 m
.86305 .71141 L
s
.80598 .73078 m
.76702 .73502 L
s
.80598 .73078 m
.79584 .72559 L
s
.76702 .73502 m
.72603 .73983 L
s
.76702 .73502 m
.79584 .72559 L
s
.76702 .73502 m
.75273 .73088 L
s
.72603 .73983 m
.67855 .74687 L
s
.72603 .73983 m
.75273 .73088 L
s
.72603 .73983 m
.70793 .73681 L
s
.67855 .74687 m
.63357 .75407 L
s
.67855 .74687 m
.70793 .73681 L
s
.67855 .74687 m
.66179 .74339 L
s
.63357 .75407 m
.58942 .76036 L
s
.63357 .75407 m
.66179 .74339 L
s
.63357 .75407 m
.61762 .75123 L
s
.58942 .76036 m
.53891 .76481 L
s
.58942 .76036 m
.61762 .75123 L
s
.58942 .76036 m
.56866 .75766 L
s
.53891 .76481 m
.48323 .76732 L
s
.53891 .76481 m
.56866 .75766 L
s
.53891 .76481 m
.51721 .76307 L
s
.48323 .76732 m
.4237 .76623 L
s
.48323 .76732 m
.51721 .76307 L
s
.48323 .76732 m
.45956 .7656 L
s
.4237 .76623 m
.36022 .7594 L
s
.4237 .76623 m
.45956 .7656 L
s
.4237 .76623 m
.39885 .76374 L
s
.36022 .7594 m
.30516 .76367 L
s
.36022 .7594 m
.39885 .76374 L
s
.36022 .7594 m
.34189 .76426 L
s
.30516 .76367 m
.26924 .78423 L
s
.30516 .76367 m
.29382 .77376 L
s
.30516 .76367 m
.34189 .76426 L
s
.26924 .78423 m
.29382 .77376 L
s
.26924 .78423 m
.26961 .79253 L
s
.26924 .78423 m
.25617 .80919 L
s
.29382 .77376 m
.31729 .7612 L
s
.29382 .77376 m
.34189 .76426 L
s
.29382 .77376 m
.26961 .79253 L
s
.29382 .77376 m
.29391 .78139 L
s
.31729 .7612 m
.35331 .7574 L
s
.31729 .7612 m
.37507 .76124 L
s
.31729 .7612 m
.34189 .76426 L
s
.31729 .7612 m
.31747 .76817 L
s
.31729 .7612 m
.29391 .78139 L
s
.35331 .7574 m
.38408 .74462 L
s
.35331 .7574 m
.40777 .75376 L
s
.35331 .7574 m
.37507 .76124 L
s
.35331 .7574 m
.34411 .7519 L
s
.35331 .7574 m
.31747 .76817 L
s
.38408 .74462 m
.41569 .73052 L
s
.38408 .74462 m
.43784 .73993 L
s
.38408 .74462 m
.40777 .75376 L
s
.38408 .74462 m
.37396 .73618 L
s
.38408 .74462 m
.34411 .7519 L
s
.41569 .73052 m
.44696 .71596 L
s
.41569 .73052 m
.46888 .72558 L
s
.41569 .73052 m
.43784 .73993 L
s
.41569 .73052 m
.40343 .72094 L
s
.41569 .73052 m
.37396 .73618 L
s
.44696 .71596 m
.48127 .70495 L
s
.44696 .71596 m
.50108 .71232 L
s
.44696 .71596 m
.46888 .72558 L
s
.44696 .71596 m
.43215 .7063 L
s
.44696 .71596 m
.40343 .72094 L
s
.48127 .70495 m
.51355 .69753 L
s
.48127 .70495 m
.53627 .70422 L
s
.48127 .70495 m
.50108 .71232 L
s
.48127 .70495 m
.46476 .69659 L
s
.48127 .70495 m
.43215 .7063 L
s
.51355 .69753 m
.54261 .69381 L
s
.51355 .69753 m
.57063 .70209 L
s
.51355 .69753 m
.53627 .70422 L
s
.51355 .69753 m
.49371 .69096 L
s
.51355 .69753 m
.46476 .69659 L
s
.54261 .69381 m
.57424 .70387 L
s
.54261 .69381 m
.59939 .70693 L
s
.54261 .69381 m
.57063 .70209 L
s
.54261 .69381 m
.52164 .69093 L
s
.54261 .69381 m
.49371 .69096 L
s
.57424 .70387 m
.60625 .72725 L
s
.57424 .70387 m
.62789 .72278 L
s
.57424 .70387 m
.59939 .70693 L
s
.57424 .70387 m
.5516 .70168 L
s
.57424 .70387 m
.52164 .69093 L
s
.60625 .72725 m
.62789 .72278 L
s
.60625 .72725 m
.58312 .72052 L
s
.60625 .72725 m
.5516 .70168 L
s
.62789 .72278 m
.64709 .71251 L
s
.62789 .72278 m
.59939 .70693 L
s
.64709 .71251 m
.66874 .70853 L
s
.64709 .71251 m
.59939 .70693 L
s
.64709 .71251 m
.62201 .70481 L
s
.66874 .70853 m
.68469 .70031 L
s
.66874 .70853 m
.62201 .70481 L
s
.66874 .70853 m
.63807 .70153 L
s
.68469 .70031 m
.70345 .69848 L
s
.68469 .70031 m
.63807 .70153 L
s
.68469 .70031 m
.65015 .69701 L
s
.70345 .69848 m
.72078 .6954 L
s
.70345 .69848 m
.65015 .69701 L
s
.70345 .69848 m
.67381 .70179 L
s
.72078 .6954 m
.7455 .70308 L
s
.72078 .6954 m
.67381 .70179 L
s
.72078 .6954 m
.69564 .70827 L
s
.7455 .70308 m
.76259 .70974 L
s
.7455 .70308 m
.69564 .70827 L
s
.7455 .70308 m
.70884 .71567 L
s
.76259 .70974 m
.78004 .71855 L
s
.76259 .70974 m
.70884 .71567 L
s
.76259 .70974 m
.73518 .72333 L
s
.78004 .71855 m
.79584 .72559 L
s
.78004 .71855 m
.73518 .72333 L
s
.78004 .71855 m
.75273 .73088 L
s
.79584 .72559 m
.75273 .73088 L
s
.59939 .70693 m
.62201 .70481 L
s
.59939 .70693 m
.57063 .70209 L
s
.62201 .70481 m
.63807 .70153 L
s
.62201 .70481 m
.57063 .70209 L
s
.62201 .70481 m
.58769 .70235 L
s
.63807 .70153 m
.65015 .69701 L
s
.63807 .70153 m
.58769 .70235 L
s
.63807 .70153 m
.60479 .70413 L
s
.65015 .69701 m
.67381 .70179 L
s
.65015 .69701 m
.60479 .70413 L
s
.65015 .69701 m
.62087 .70667 L
s
.67381 .70179 m
.69564 .70827 L
s
.67381 .70179 m
.62087 .70667 L
s
.67381 .70179 m
.64401 .7142 L
s
.69564 .70827 m
.70884 .71567 L
s
.69564 .70827 m
.64401 .7142 L
s
.69564 .70827 m
.66091 .72227 L
s
.70884 .71567 m
.73518 .72333 L
s
.70884 .71567 m
.66091 .72227 L
s
.70884 .71567 m
.6871 .73015 L
s
.73518 .72333 m
.75273 .73088 L
s
.73518 .72333 m
.6871 .73015 L
s
.73518 .72333 m
.70793 .73681 L
s
.75273 .73088 m
.70793 .73681 L
s
.57063 .70209 m
.58769 .70235 L
s
.57063 .70209 m
.53627 .70422 L
s
.58769 .70235 m
.60479 .70413 L
s
.58769 .70235 m
.53627 .70422 L
s
.58769 .70235 m
.55375 .70925 L
s
.60479 .70413 m
.62087 .70667 L
s
.60479 .70413 m
.55375 .70925 L
s
.60479 .70413 m
.57012 .71365 L
s
.62087 .70667 m
.64401 .7142 L
s
.62087 .70667 m
.57012 .71365 L
s
.62087 .70667 m
.5922 .72099 L
s
.64401 .7142 m
.66091 .72227 L
s
.64401 .7142 m
.5922 .72099 L
s
.64401 .7142 m
.61631 .72963 L
s
.66091 .72227 m
.6871 .73015 L
s
.66091 .72227 m
.61631 .72963 L
s
.66091 .72227 m
.63426 .73735 L
s
.6871 .73015 m
.70793 .73681 L
s
.6871 .73015 m
.63426 .73735 L
s
.6871 .73015 m
.66179 .74339 L
s
.70793 .73681 m
.66179 .74339 L
s
.53627 .70422 m
.55375 .70925 L
s
.53627 .70422 m
.50108 .71232 L
s
.55375 .70925 m
.57012 .71365 L
s
.55375 .70925 m
.50108 .71232 L
s
.55375 .70925 m
.51692 .71843 L
s
.57012 .71365 m
.5922 .72099 L
s
.57012 .71365 m
.51692 .71843 L
s
.57012 .71365 m
.53499 .72509 L
s
.5922 .72099 m
.61631 .72963 L
s
.5922 .72099 m
.53499 .72509 L
s
.5922 .72099 m
.56465 .73577 L
s
.61631 .72963 m
.63426 .73735 L
s
.61631 .72963 m
.56465 .73577 L
s
.61631 .72963 m
.59216 .7452 L
s
.63426 .73735 m
.66179 .74339 L
s
.63426 .73735 m
.59216 .7452 L
s
.63426 .73735 m
.61762 .75123 L
s
.66179 .74339 m
.61762 .75123 L
s
.50108 .71232 m
.51692 .71843 L
s
.50108 .71232 m
.46888 .72558 L
s
.51692 .71843 m
.53499 .72509 L
s
.51692 .71843 m
.46888 .72558 L
s
.51692 .71843 m
.48605 .73257 L
s
.53499 .72509 m
.56465 .73577 L
s
.53499 .72509 m
.48605 .73257 L
s
.53499 .72509 m
.51156 .74199 L
s
.56465 .73577 m
.59216 .7452 L
s
.56465 .73577 m
.51156 .74199 L
s
.56465 .73577 m
.54234 .75158 L
s
.59216 .7452 m
.61762 .75123 L
s
.59216 .7452 m
.54234 .75158 L
s
.59216 .7452 m
.56866 .75766 L
s
.61762 .75123 m
.56866 .75766 L
s
.46888 .72558 m
.48605 .73257 L
s
.46888 .72558 m
.43784 .73993 L
s
.48605 .73257 m
.51156 .74199 L
s
.48605 .73257 m
.43784 .73993 L
s
.48605 .73257 m
.46131 .74909 L
s
.51156 .74199 m
.54234 .75158 L
s
.51156 .74199 m
.46131 .74909 L
s
.51156 .74199 m
.48853 .75714 L
s
.54234 .75158 m
.56866 .75766 L
s
.54234 .75158 m
.48853 .75714 L
s
.54234 .75158 m
.51721 .76307 L
s
.56866 .75766 m
.51721 .76307 L
s
.43784 .73993 m
.46131 .74909 L
s
.43784 .73993 m
.40777 .75376 L
s
.46131 .74909 m
.48853 .75714 L
s
.46131 .74909 m
.40777 .75376 L
s
.46131 .74909 m
.43291 .76067 L
s
.48853 .75714 m
.51721 .76307 L
s
.48853 .75714 m
.43291 .76067 L
s
.48853 .75714 m
.45956 .7656 L
s
.51721 .76307 m
.45956 .7656 L
s
.40777 .75376 m
.43291 .76067 L
s
.40777 .75376 m
.37507 .76124 L
s
.43291 .76067 m
.45956 .7656 L
s
.43291 .76067 m
.37507 .76124 L
s
.43291 .76067 m
.39885 .76374 L
s
.45956 .7656 m
.39885 .76374 L
s
.37507 .76124 m
.39885 .76374 L
s
.37507 .76124 m
.34189 .76426 L
s
.39885 .76374 m
.34189 .76426 L
s
.26961 .79253 m
.26894 .79189 L
s
.26961 .79253 m
.29391 .78139 L
s
.26961 .79253 m
.25617 .80919 L
s
.26961 .79253 m
.2675 .80787 L
s
.26894 .79189 m
.27016 .77113 L
s
.26894 .79189 m
.29391 .78139 L
s
.26894 .79189 m
.28998 .77261 L
s
.26894 .79189 m
.2777 .78915 L
s
.26894 .79189 m
.2675 .80787 L
s
.27016 .77113 m
.2753 .74076 L
s
.27016 .77113 m
.28998 .77261 L
s
.27016 .77113 m
.28577 .74997 L
s
.27016 .77113 m
.28705 .75905 L
s
.27016 .77113 m
.2777 .78915 L
s
.2753 .74076 m
.28581 .70493 L
s
.2753 .74076 m
.28577 .74997 L
s
.2753 .74076 m
.28223 .72065 L
s
.2753 .74076 m
.29957 .72353 L
s
.2753 .74076 m
.28705 .75905 L
s
.28581 .70493 m
.30093 .66658 L
s
.28581 .70493 m
.28223 .72065 L
s
.28581 .70493 m
.28651 .68573 L
s
.28581 .70493 m
.31554 .68442 L
s
.28581 .70493 m
.29957 .72353 L
s
.30093 .66658 m
.31621 .62774 L
s
.30093 .66658 m
.28651 .68573 L
s
.30093 .66658 m
.29541 .64775 L
s
.30093 .66658 m
.33241 .64281 L
s
.30093 .66658 m
.31554 .68442 L
s
.31621 .62774 m
.33435 .58719 L
s
.31621 .62774 m
.29541 .64775 L
s
.31621 .62774 m
.30913 .60857 L
s
.31621 .62774 m
.3494 .6021 L
s
.31621 .62774 m
.33241 .64281 L
s
.33435 .58719 m
.34093 .5509 L
s
.33435 .58719 m
.30913 .60857 L
s
.33435 .58719 m
.3125 .57499 L
s
.33435 .58719 m
.36232 .56074 L
s
.33435 .58719 m
.3494 .6021 L
s
.34093 .5509 m
.3596 .51845 L
s
.34093 .5509 m
.3125 .57499 L
s
.34093 .5509 m
.33107 .54026 L
s
.34093 .5509 m
.3788 .52768 L
s
.34093 .5509 m
.36232 .56074 L
s
.3596 .51845 m
.38237 .48404 L
s
.3596 .51845 m
.33107 .54026 L
s
.3596 .51845 m
.34926 .50833 L
s
.3596 .51845 m
.40065 .48995 L
s
.3596 .51845 m
.3788 .52768 L
s
.38237 .48404 m
.40976 .44458 L
s
.38237 .48404 m
.36806 .48113 L
s
.38237 .48404 m
.34926 .50833 L
s
.38237 .48404 m
.42179 .45402 L
s
.38237 .48404 m
.40065 .48995 L
s
.40976 .44458 m
.36806 .48113 L
s
.40976 .44458 m
.42179 .45402 L
s
.40976 .44458 m
.44575 .38907 L
s
.40976 .44458 m
.44761 .40814 L
s
.36806 .48113 m
.33204 .51335 L
s
.36806 .48113 m
.34926 .50833 L
s
.33204 .51335 m
.30177 .5456 L
s
.33204 .51335 m
.31907 .53658 L
s
.33204 .51335 m
.34926 .50833 L
s
.30177 .5456 m
.28499 .57996 L
s
.30177 .5456 m
.29746 .57219 L
s
.30177 .5456 m
.31907 .53658 L
s
.28499 .57996 m
.29154 .61477 L
s
.28499 .57996 m
.29399 .60206 L
s
.28499 .57996 m
.29746 .57219 L
s
.29154 .61477 m
.32758 .63486 L
s
.29154 .61477 m
.316 .63173 L
s
.29154 .61477 m
.29399 .60206 L
s
.32758 .63486 m
.37213 .64779 L
s
.32758 .63486 m
.35279 .64864 L
s
.32758 .63486 m
.316 .63173 L
s
.37213 .64779 m
.41984 .65875 L
s
.37213 .64779 m
.39713 .65997 L
s
.37213 .64779 m
.35279 .64864 L
s
.41984 .65875 m
.47082 .67171 L
s
.41984 .65875 m
.44604 .66971 L
s
.41984 .65875 m
.39713 .65997 L
s
.47082 .67171 m
.52693 .69258 L
s
.47082 .67171 m
.49582 .68146 L
s
.47082 .67171 m
.44604 .66971 L
s
.52693 .69258 m
.58312 .72052 L
s
.52693 .69258 m
.5516 .70168 L
s
.52693 .69258 m
.49582 .68146 L
s
.58312 .72052 m
.5516 .70168 L
s
.5516 .70168 m
.52164 .69093 L
s
.5516 .70168 m
.49582 .68146 L
s
.52164 .69093 m
.49371 .69096 L
s
.52164 .69093 m
.49582 .68146 L
s
.52164 .69093 m
.46865 .6794 L
s
.49371 .69096 m
.46476 .69659 L
s
.49371 .69096 m
.46865 .6794 L
s
.49371 .69096 m
.44185 .68552 L
s
.46476 .69659 m
.43215 .7063 L
s
.46476 .69659 m
.44185 .68552 L
s
.46476 .69659 m
.41628 .69426 L
s
.43215 .7063 m
.40343 .72094 L
s
.43215 .7063 m
.41628 .69426 L
s
.43215 .7063 m
.3875 .70661 L
s
.40343 .72094 m
.37396 .73618 L
s
.40343 .72094 m
.3875 .70661 L
s
.40343 .72094 m
.36209 .72084 L
s
.37396 .73618 m
.34411 .7519 L
s
.37396 .73618 m
.36209 .72084 L
s
.37396 .73618 m
.33745 .73789 L
s
.34411 .7519 m
.31747 .76817 L
s
.34411 .7519 m
.33745 .73789 L
s
.34411 .7519 m
.3129 .75348 L
s
.31747 .76817 m
.29391 .78139 L
s
.31747 .76817 m
.3129 .75348 L
s
.31747 .76817 m
.28998 .77261 L
s
.29391 .78139 m
.28998 .77261 L
s
.49582 .68146 m
.46865 .6794 L
s
.49582 .68146 m
.44604 .66971 L
s
.46865 .6794 m
.44185 .68552 L
s
.46865 .6794 m
.44604 .66971 L
s
.46865 .6794 m
.41929 .6728 L
s
.44185 .68552 m
.41628 .69426 L
s
.44185 .68552 m
.41929 .6728 L
s
.44185 .68552 m
.39173 .68014 L
s
.41628 .69426 m
.3875 .70661 L
s
.41628 .69426 m
.39173 .68014 L
s
.41628 .69426 m
.36779 .69118 L
s
.3875 .70661 m
.36209 .72084 L
s
.3875 .70661 m
.36779 .69118 L
s
.3875 .70661 m
.34647 .70329 L
s
.36209 .72084 m
.33745 .73789 L
s
.36209 .72084 m
.34647 .70329 L
s
.36209 .72084 m
.32446 .7186 L
s
.33745 .73789 m
.3129 .75348 L
s
.33745 .73789 m
.32446 .7186 L
s
.33745 .73789 m
.30325 .73471 L
s
.3129 .75348 m
.28998 .77261 L
s
.3129 .75348 m
.30325 .73471 L
s
.3129 .75348 m
.28577 .74997 L
s
.28998 .77261 m
.28577 .74997 L
s
.44604 .66971 m
.41929 .6728 L
s
.44604 .66971 m
.39713 .65997 L
s
.41929 .6728 m
.39173 .68014 L
s
.41929 .6728 m
.39713 .65997 L
s
.41929 .6728 m
.37331 .66425 L
s
.39173 .68014 m
.36779 .69118 L
s
.39173 .68014 m
.37331 .66425 L
s
.39173 .68014 m
.35005 .67286 L
s
.36779 .69118 m
.34647 .70329 L
s
.36779 .69118 m
.35005 .67286 L
s
.36779 .69118 m
.32568 .68365 L
s
.34647 .70329 m
.32446 .7186 L
s
.34647 .70329 m
.32568 .68365 L
s
.34647 .70329 m
.3095 .69443 L
s
.32446 .7186 m
.30325 .73471 L
s
.32446 .7186 m
.3095 .69443 L
s
.32446 .7186 m
.29265 .70851 L
s
.30325 .73471 m
.28577 .74997 L
s
.30325 .73471 m
.29265 .70851 L
s
.30325 .73471 m
.28223 .72065 L
s
.28577 .74997 m
.28223 .72065 L
s
.39713 .65997 m
.37331 .66425 L
s
.39713 .65997 m
.35279 .64864 L
s
.37331 .66425 m
.35005 .67286 L
s
.37331 .66425 m
.35279 .64864 L
s
.37331 .66425 m
.32872 .6536 L
s
.35005 .67286 m
.32568 .68365 L
s
.35005 .67286 m
.32872 .6536 L
s
.35005 .67286 m
.31237 .6586 L
s
.32568 .68365 m
.3095 .69443 L
s
.32568 .68365 m
.31237 .6586 L
s
.32568 .68365 m
.29704 .66619 L
s
.3095 .69443 m
.29265 .70851 L
s
.3095 .69443 m
.29704 .66619 L
s
.3095 .69443 m
.28634 .67519 L
s
.29265 .70851 m
.28223 .72065 L
s
.29265 .70851 m
.28634 .67519 L
s
.29265 .70851 m
.28651 .68573 L
s
.28223 .72065 m
.28651 .68573 L
s
.35279 .64864 m
.32872 .6536 L
s
.35279 .64864 m
.316 .63173 L
s
.32872 .6536 m
.31237 .6586 L
s
.32872 .6536 m
.316 .63173 L
s
.32872 .6536 m
.29964 .63187 L
s
.31237 .6586 m
.29704 .66619 L
s
.31237 .6586 m
.29964 .63187 L
s
.31237 .6586 m
.28945 .63373 L
s
.29704 .66619 m
.28634 .67519 L
s
.29704 .66619 m
.28945 .63373 L
s
.29704 .66619 m
.2889 .63831 L
s
.28634 .67519 m
.28651 .68573 L
s
.28634 .67519 m
.2889 .63831 L
s
.28634 .67519 m
.29541 .64775 L
s
.28651 .68573 m
.29541 .64775 L
s
.316 .63173 m
.29964 .63187 L
s
.316 .63173 m
.29399 .60206 L
s
.29964 .63187 m
.28945 .63373 L
s
.29964 .63187 m
.29399 .60206 L
s
.29964 .63187 m
.29003 .5988 L
s
.28945 .63373 m
.2889 .63831 L
s
.28945 .63373 m
.29003 .5988 L
s
.28945 .63373 m
.29808 .60085 L
s
.2889 .63831 m
.29541 .64775 L
s
.2889 .63831 m
.29808 .60085 L
s
.2889 .63831 m
.30913 .60857 L
s
.29541 .64775 m
.30913 .60857 L
s
.29399 .60206 m
.29003 .5988 L
s
.29399 .60206 m
.29746 .57219 L
s
.29003 .5988 m
.29808 .60085 L
s
.29003 .5988 m
.29746 .57219 L
s
.29003 .5988 m
.30119 .56903 L
s
.29808 .60085 m
.30913 .60857 L
s
.29808 .60085 m
.30119 .56903 L
s
.29808 .60085 m
.3125 .57499 L
s
.30913 .60857 m
.3125 .57499 L
s
.29746 .57219 m
.30119 .56903 L
s
.29746 .57219 m
.31907 .53658 L
s
.30119 .56903 m
.3125 .57499 L
s
.30119 .56903 m
.31907 .53658 L
s
.30119 .56903 m
.33107 .54026 L
s
.3125 .57499 m
.33107 .54026 L
s
.31907 .53658 m
.33107 .54026 L
s
.31907 .53658 m
.34926 .50833 L
s
.33107 .54026 m
.34926 .50833 L
s
.25617 .80919 m
.269 .82375 L
s
.25617 .80919 m
.2675 .80787 L
s
.269 .82375 m
.30599 .81193 L
s
.269 .82375 m
.2675 .80787 L
s
.269 .82375 m
.29248 .80267 L
s
.30599 .81193 m
.34732 .79087 L
s
.30599 .81193 m
.29248 .80267 L
s
.30599 .81193 m
.32744 .78694 L
s
.34732 .79087 m
.38848 .76608 L
s
.34732 .79087 m
.32744 .78694 L
s
.34732 .79087 m
.36592 .76504 L
s
.38848 .76608 m
.42934 .73713 L
s
.38848 .76608 m
.36592 .76504 L
s
.38848 .76608 m
.40657 .73751 L
s
.42934 .73713 m
.47096 .70408 L
s
.42934 .73713 m
.40657 .73751 L
s
.42934 .73713 m
.44765 .7074 L
s
.47096 .70408 m
.51294 .66528 L
s
.47096 .70408 m
.44765 .7074 L
s
.47096 .70408 m
.49025 .67284 L
s
.51294 .66528 m
.55483 .62703 L
s
.51294 .66528 m
.49025 .67284 L
s
.51294 .66528 m
.53331 .63559 L
s
.55483 .62703 m
.59392 .59567 L
s
.55483 .62703 m
.53331 .63559 L
s
.55483 .62703 m
.57474 .5994 L
s
.59392 .59567 m
.62654 .57153 L
s
.59392 .59567 m
.57474 .5994 L
s
.59392 .59567 m
.61031 .57447 L
s
.62654 .57153 m
.65136 .55262 L
s
.62654 .57153 m
.63939 .55171 L
s
.62654 .57153 m
.61031 .57447 L
s
.65136 .55262 m
.63939 .55171 L
s
.65136 .55262 m
.66144 .53227 L
s
.63939 .55171 m
.62344 .54827 L
s
.63939 .55171 m
.61031 .57447 L
s
.63939 .55171 m
.66144 .53227 L
s
.63939 .55171 m
.6539 .52137 L
s
.62344 .54827 m
.60337 .54083 L
s
.62344 .54827 m
.59073 .57052 L
s
.62344 .54827 m
.61031 .57447 L
s
.62344 .54827 m
.63887 .51375 L
s
.62344 .54827 m
.6539 .52137 L
s
.60337 .54083 m
.58148 .53869 L
s
.60337 .54083 m
.56889 .56741 L
s
.60337 .54083 m
.59073 .57052 L
s
.60337 .54083 m
.61967 .50847 L
s
.60337 .54083 m
.63887 .51375 L
s
.58148 .53869 m
.5583 .53024 L
s
.58148 .53869 m
.54374 .56181 L
s
.58148 .53869 m
.56889 .56741 L
s
.58148 .53869 m
.60028 .49615 L
s
.58148 .53869 m
.61967 .50847 L
s
.5583 .53024 m
.53677 .51539 L
s
.5583 .53024 m
.51829 .55548 L
s
.5583 .53024 m
.54374 .56181 L
s
.5583 .53024 m
.58051 .48083 L
s
.5583 .53024 m
.60028 .49615 L
s
.53677 .51539 m
.51342 .50138 L
s
.53677 .51539 m
.49714 .53853 L
s
.53677 .51539 m
.51829 .55548 L
s
.53677 .51539 m
.55732 .46854 L
s
.53677 .51539 m
.58051 .48083 L
s
.51342 .50138 m
.48986 .48684 L
s
.51342 .50138 m
.47338 .52324 L
s
.51342 .50138 m
.49714 .53853 L
s
.51342 .50138 m
.53416 .45553 L
s
.51342 .50138 m
.55732 .46854 L
s
.48986 .48684 m
.4641 .47418 L
s
.48986 .48684 m
.44974 .50884 L
s
.48986 .48684 m
.47338 .52324 L
s
.48986 .48684 m
.50879 .44361 L
s
.48986 .48684 m
.53416 .45553 L
s
.4641 .47418 m
.43938 .46357 L
s
.4641 .47418 m
.42291 .49677 L
s
.4641 .47418 m
.44974 .50884 L
s
.4641 .47418 m
.48421 .43362 L
s
.4641 .47418 m
.50879 .44361 L
s
.43938 .46357 m
.42179 .45402 L
s
.43938 .46357 m
.40065 .48995 L
s
.43938 .46357 m
.42291 .49677 L
s
.43938 .46357 m
.465 .41827 L
s
.43938 .46357 m
.48421 .43362 L
s
.42179 .45402 m
.40065 .48995 L
s
.42179 .45402 m
.44761 .40814 L
s
.42179 .45402 m
.465 .41827 L
s
.40065 .48995 m
.3788 .52768 L
s
.40065 .48995 m
.42291 .49677 L
s
.3788 .52768 m
.36232 .56074 L
s
.3788 .52768 m
.42291 .49677 L
s
.3788 .52768 m
.40796 .5358 L
s
.36232 .56074 m
.3494 .6021 L
s
.36232 .56074 m
.40796 .5358 L
s
.36232 .56074 m
.38799 .57376 L
s
.3494 .6021 m
.33241 .64281 L
s
.3494 .6021 m
.38799 .57376 L
s
.3494 .6021 m
.36989 .6172 L
s
.33241 .64281 m
.31554 .68442 L
s
.33241 .64281 m
.36989 .6172 L
s
.33241 .64281 m
.34937 .66298 L
s
.31554 .68442 m
.29957 .72353 L
s
.31554 .68442 m
.34937 .66298 L
s
.31554 .68442 m
.33202 .70507 L
s
.29957 .72353 m
.28705 .75905 L
s
.29957 .72353 m
.33202 .70507 L
s
.29957 .72353 m
.31803 .74273 L
s
.28705 .75905 m
.2777 .78915 L
s
.28705 .75905 m
.31803 .74273 L
s
.28705 .75905 m
.3059 .77602 L
s
.2777 .78915 m
.2675 .80787 L
s
.2777 .78915 m
.3059 .77602 L
s
.2777 .78915 m
.29248 .80267 L
s
.2675 .80787 m
.29248 .80267 L
s
.42291 .49677 m
.40796 .5358 L
s
.42291 .49677 m
.44974 .50884 L
s
.40796 .5358 m
.38799 .57376 L
s
.40796 .5358 m
.44974 .50884 L
s
.40796 .5358 m
.43083 .54928 L
s
.38799 .57376 m
.36989 .6172 L
s
.38799 .57376 m
.43083 .54928 L
s
.38799 .57376 m
.41056 .59144 L
s
.36989 .6172 m
.34937 .66298 L
s
.36989 .6172 m
.41056 .59144 L
s
.36989 .6172 m
.39002 .63644 L
s
.34937 .66298 m
.33202 .70507 L
s
.34937 .66298 m
.39002 .63644 L
s
.34937 .66298 m
.36883 .68451 L
s
.33202 .70507 m
.31803 .74273 L
s
.33202 .70507 m
.36883 .68451 L
s
.33202 .70507 m
.35454 .72241 L
s
.31803 .74273 m
.3059 .77602 L
s
.31803 .74273 m
.35454 .72241 L
s
.31803 .74273 m
.3396 .75921 L
s
.3059 .77602 m
.29248 .80267 L
s
.3059 .77602 m
.3396 .75921 L
s
.3059 .77602 m
.32744 .78694 L
s
.29248 .80267 m
.32744 .78694 L
s
.44974 .50884 m
.43083 .54928 L
s
.44974 .50884 m
.47338 .52324 L
s
.43083 .54928 m
.41056 .59144 L
s
.43083 .54928 m
.47338 .52324 L
s
.43083 .54928 m
.45353 .56418 L
s
.41056 .59144 m
.39002 .63644 L
s
.41056 .59144 m
.45353 .56418 L
s
.41056 .59144 m
.43313 .60733 L
s
.39002 .63644 m
.36883 .68451 L
s
.39002 .63644 m
.43313 .60733 L
s
.39002 .63644 m
.41149 .65491 L
s
.36883 .68451 m
.35454 .72241 L
s
.36883 .68451 m
.41149 .65491 L
s
.36883 .68451 m
.39496 .69732 L
s
.35454 .72241 m
.3396 .75921 L
s
.35454 .72241 m
.39496 .69732 L
s
.35454 .72241 m
.3775 .73898 L
s
.3396 .75921 m
.32744 .78694 L
s
.3396 .75921 m
.3775 .73898 L
s
.3396 .75921 m
.36592 .76504 L
s
.32744 .78694 m
.36592 .76504 L
s
.47338 .52324 m
.45353 .56418 L
s
.47338 .52324 m
.49714 .53853 L
s
.45353 .56418 m
.43313 .60733 L
s
.45353 .56418 m
.49714 .53853 L
s
.45353 .56418 m
.47645 .57996 L
s
.43313 .60733 m
.41149 .65491 L
s
.43313 .60733 m
.47645 .57996 L
s
.43313 .60733 m
.45655 .62219 L
s
.41149 .65491 m
.39496 .69732 L
s
.41149 .65491 m
.45655 .62219 L
s
.41149 .65491 m
.4382 .66442 L
s
.39496 .69732 m
.3775 .73898 L
s
.39496 .69732 m
.4382 .66442 L
s
.39496 .69732 m
.42061 .70666 L
s
.3775 .73898 m
.36592 .76504 L
s
.3775 .73898 m
.42061 .70666 L
s
.3775 .73898 m
.40657 .73751 L
s
.36592 .76504 m
.40657 .73751 L
s
.49714 .53853 m
.47645 .57996 L
s
.49714 .53853 m
.51829 .55548 L
s
.47645 .57996 m
.45655 .62219 L
s
.47645 .57996 m
.51829 .55548 L
s
.47645 .57996 m
.50097 .59268 L
s
.45655 .62219 m
.4382 .66442 L
s
.45655 .62219 m
.50097 .59268 L
s
.45655 .62219 m
.48318 .63171 L
s
.4382 .66442 m
.42061 .70666 L
s
.4382 .66442 m
.48318 .63171 L
s
.4382 .66442 m
.46431 .67184 L
s
.42061 .70666 m
.40657 .73751 L
s
.42061 .70666 m
.46431 .67184 L
s
.42061 .70666 m
.44765 .7074 L
s
.40657 .73751 m
.44765 .7074 L
s
.51829 .55548 m
.50097 .59268 L
s
.51829 .55548 m
.54374 .56181 L
s
.50097 .59268 m
.48318 .63171 L
s
.50097 .59268 m
.54374 .56181 L
s
.50097 .59268 m
.5262 .59867 L
s
.48318 .63171 m
.46431 .67184 L
s
.48318 .63171 m
.5262 .59867 L
s
.48318 .63171 m
.5081 .63805 L
s
.46431 .67184 m
.44765 .7074 L
s
.46431 .67184 m
.5081 .63805 L
s
.46431 .67184 m
.49025 .67284 L
s
.44765 .7074 m
.49025 .67284 L
s
.54374 .56181 m
.5262 .59867 L
s
.54374 .56181 m
.56889 .56741 L
s
.5262 .59867 m
.5081 .63805 L
s
.5262 .59867 m
.56889 .56741 L
s
.5262 .59867 m
.55062 .60157 L
s
.5081 .63805 m
.49025 .67284 L
s
.5081 .63805 m
.55062 .60157 L
s
.5081 .63805 m
.53331 .63559 L
s
.49025 .67284 m
.53331 .63559 L
s
.56889 .56741 m
.55062 .60157 L
s
.56889 .56741 m
.59073 .57052 L
s
.55062 .60157 m
.53331 .63559 L
s
.55062 .60157 m
.59073 .57052 L
s
.55062 .60157 m
.57474 .5994 L
s
.53331 .63559 m
.57474 .5994 L
s
.59073 .57052 m
.57474 .5994 L
s
.59073 .57052 m
.61031 .57447 L
s
.57474 .5994 m
.61031 .57447 L
s
.32505 .21069 m
.36246 .19149 L
s
.32505 .21069 m
.34912 .18896 L
s
.36246 .19149 m
.39621 .18129 L
s
.36246 .19149 m
.34912 .18896 L
s
.36246 .19149 m
.382 .17497 L
s
.39621 .18129 m
.42689 .18086 L
s
.39621 .18129 m
.382 .17497 L
s
.39621 .18129 m
.41465 .1699 L
s
.42689 .18086 m
.45267 .19094 L
s
.42689 .18086 m
.41465 .1699 L
s
.42689 .18086 m
.44269 .17942 L
s
.45267 .19094 m
.47292 .21697 L
s
.45267 .19094 m
.44269 .17942 L
s
.45267 .19094 m
.47049 .19808 L
s
.47292 .21697 m
.48758 .24824 L
s
.47292 .21697 m
.47049 .19808 L
s
.47292 .21697 m
.48925 .22779 L
s
.48758 .24824 m
.4906 .27637 L
s
.48758 .24824 m
.48925 .22779 L
s
.48758 .24824 m
.49982 .2571 L
s
.4906 .27637 m
.48488 .31107 L
s
.4906 .27637 m
.49982 .2571 L
s
.4906 .27637 m
.4989 .28534 L
s
.48488 .31107 m
.47039 .35052 L
s
.48488 .31107 m
.4989 .28534 L
s
.48488 .31107 m
.49035 .32068 L
s
.47039 .35052 m
.44575 .38907 L
s
.47039 .35052 m
.49035 .32068 L
s
.47039 .35052 m
.4736 .35837 L
s
.44575 .38907 m
.44761 .40814 L
s
.44575 .38907 m
.4736 .35837 L
s
.44761 .40814 m
.48418 .38006 L
s
.44761 .40814 m
.4736 .35837 L
s
.44761 .40814 m
.465 .41827 L
s
.48418 .38006 m
.5212 .35217 L
s
.48418 .38006 m
.50148 .33365 L
s
.48418 .38006 m
.4736 .35837 L
s
.48418 .38006 m
.465 .41827 L
s
.48418 .38006 m
.50546 .39009 L
s
.5212 .35217 m
.55393 .32545 L
s
.5212 .35217 m
.53321 .3091 L
s
.5212 .35217 m
.50148 .33365 L
s
.5212 .35217 m
.50546 .39009 L
s
.5212 .35217 m
.54212 .36144 L
s
.55393 .32545 m
.5848 .2983 L
s
.55393 .32545 m
.56092 .28794 L
s
.55393 .32545 m
.53321 .3091 L
s
.55393 .32545 m
.54212 .36144 L
s
.55393 .32545 m
.57938 .33273 L
s
.5848 .2983 m
.61258 .26752 L
s
.5848 .2983 m
.58569 .25837 L
s
.5848 .2983 m
.56092 .28794 L
s
.5848 .2983 m
.57938 .33273 L
s
.5848 .2983 m
.61249 .30175 L
s
.61258 .26752 m
.63576 .23904 L
s
.61258 .26752 m
.60774 .22932 L
s
.61258 .26752 m
.58569 .25837 L
s
.61258 .26752 m
.61249 .30175 L
s
.61258 .26752 m
.6398 .26838 L
s
.63576 .23904 m
.65306 .20616 L
s
.63576 .23904 m
.62368 .2013 L
s
.63576 .23904 m
.60774 .22932 L
s
.63576 .23904 m
.6398 .26838 L
s
.63576 .23904 m
.66371 .23603 L
s
.65306 .20616 m
.66623 .17696 L
s
.65306 .20616 m
.63605 .17238 L
s
.65306 .20616 m
.62368 .2013 L
s
.65306 .20616 m
.66371 .23603 L
s
.65306 .20616 m
.68112 .20395 L
s
.66623 .17696 m
.67275 .14988 L
s
.66623 .17696 m
.64502 .14868 L
s
.66623 .17696 m
.63605 .17238 L
s
.66623 .17696 m
.68112 .20395 L
s
.66623 .17696 m
.69159 .17664 L
s
.67275 .14988 m
.67166 .12353 L
s
.67275 .14988 m
.6466 .12517 L
s
.67275 .14988 m
.64502 .14868 L
s
.67275 .14988 m
.69159 .17664 L
s
.67275 .14988 m
.69482 .14646 L
s
.67166 .12353 m
.6466 .12517 L
s
.67166 .12353 m
.69171 .13059 L
s
.67166 .12353 m
.69482 .14646 L
s
.6466 .12517 m
.61868 .12961 L
s
.6466 .12517 m
.64502 .14868 L
s
.61868 .12961 m
.58659 .12703 L
s
.61868 .12961 m
.64502 .14868 L
s
.61868 .12961 m
.61479 .15005 L
s
.58659 .12703 m
.55393 .13043 L
s
.58659 .12703 m
.61479 .15005 L
s
.58659 .12703 m
.58268 .14808 L
s
.55393 .13043 m
.51889 .13229 L
s
.55393 .13043 m
.58268 .14808 L
s
.55393 .13043 m
.55026 .15063 L
s
.51889 .13229 m
.48248 .13641 L
s
.51889 .13229 m
.55026 .15063 L
s
.51889 .13229 m
.51618 .15302 L
s
.48248 .13641 m
.44732 .1376 L
s
.48248 .13641 m
.51618 .15302 L
s
.48248 .13641 m
.48002 .14953 L
s
.44732 .1376 m
.40978 .15125 L
s
.44732 .1376 m
.48002 .14953 L
s
.44732 .1376 m
.44529 .15138 L
s
.40978 .15125 m
.37917 .16523 L
s
.40978 .15125 m
.44529 .15138 L
s
.40978 .15125 m
.41242 .15901 L
s
.37917 .16523 m
.34912 .18896 L
s
.37917 .16523 m
.41242 .15901 L
s
.37917 .16523 m
.382 .17497 L
s
.34912 .18896 m
.382 .17497 L
s
.64502 .14868 m
.61479 .15005 L
s
.64502 .14868 m
.63605 .17238 L
s
.61479 .15005 m
.58268 .14808 L
s
.61479 .15005 m
.63605 .17238 L
s
.61479 .15005 m
.60671 .17472 L
s
.58268 .14808 m
.55026 .15063 L
s
.58268 .14808 m
.60671 .17472 L
s
.58268 .14808 m
.57567 .17311 L
s
.55026 .15063 m
.51618 .15302 L
s
.55026 .15063 m
.57567 .17311 L
s
.55026 .15063 m
.54185 .16975 L
s
.51618 .15302 m
.48002 .14953 L
s
.51618 .15302 m
.54185 .16975 L
s
.51618 .15302 m
.50758 .16751 L
s
.48002 .14953 m
.44529 .15138 L
s
.48002 .14953 m
.50758 .16751 L
s
.48002 .14953 m
.47598 .1646 L
s
.44529 .15138 m
.41242 .15901 L
s
.44529 .15138 m
.47598 .1646 L
s
.44529 .15138 m
.44394 .16416 L
s
.41242 .15901 m
.382 .17497 L
s
.41242 .15901 m
.44394 .16416 L
s
.41242 .15901 m
.41465 .1699 L
s
.382 .17497 m
.41465 .1699 L
s
.63605 .17238 m
.60671 .17472 L
s
.63605 .17238 m
.62368 .2013 L
s
.60671 .17472 m
.57567 .17311 L
s
.60671 .17472 m
.62368 .2013 L
s
.60671 .17472 m
.59454 .19972 L
s
.57567 .17311 m
.54185 .16975 L
s
.57567 .17311 m
.59454 .19972 L
s
.57567 .17311 m
.5634 .19643 L
s
.54185 .16975 m
.50758 .16751 L
s
.54185 .16975 m
.5634 .19643 L
s
.54185 .16975 m
.53256 .19282 L
s
.50758 .16751 m
.47598 .1646 L
s
.50758 .16751 m
.53256 .19282 L
s
.50758 .16751 m
.49986 .18428 L
s
.47598 .1646 m
.44394 .16416 L
s
.47598 .1646 m
.49986 .18428 L
s
.47598 .1646 m
.46981 .17952 L
s
.44394 .16416 m
.41465 .1699 L
s
.44394 .16416 m
.46981 .17952 L
s
.44394 .16416 m
.44269 .17942 L
s
.41465 .1699 m
.44269 .17942 L
s
.62368 .2013 m
.59454 .19972 L
s
.62368 .2013 m
.60774 .22932 L
s
.59454 .19972 m
.5634 .19643 L
s
.59454 .19972 m
.60774 .22932 L
s
.59454 .19972 m
.57924 .22526 L
s
.5634 .19643 m
.53256 .19282 L
s
.5634 .19643 m
.57924 .22526 L
s
.5634 .19643 m
.55084 .22447 L
s
.53256 .19282 m
.49986 .18428 L
s
.53256 .19282 m
.55084 .22447 L
s
.53256 .19282 m
.52091 .21341 L
s
.49986 .18428 m
.46981 .17952 L
s
.49986 .18428 m
.52091 .21341 L
s
.49986 .18428 m
.49408 .20197 L
s
.46981 .17952 m
.44269 .17942 L
s
.46981 .17952 m
.49408 .20197 L
s
.46981 .17952 m
.47049 .19808 L
s
.44269 .17942 m
.47049 .19808 L
s
.60774 .22932 m
.57924 .22526 L
s
.60774 .22932 m
.58569 .25837 L
s
.57924 .22526 m
.55084 .22447 L
s
.57924 .22526 m
.58569 .25837 L
s
.57924 .22526 m
.56013 .2528 L
s
.55084 .22447 m
.52091 .21341 L
s
.55084 .22447 m
.56013 .2528 L
s
.55084 .22447 m
.53273 .24357 L
s
.52091 .21341 m
.49408 .20197 L
s
.52091 .21341 m
.53273 .24357 L
s
.52091 .21341 m
.50903 .23387 L
s
.49408 .20197 m
.47049 .19808 L
s
.49408 .20197 m
.50903 .23387 L
s
.49408 .20197 m
.48925 .22779 L
s
.47049 .19808 m
.48925 .22779 L
s
.58569 .25837 m
.56013 .2528 L
s
.58569 .25837 m
.56092 .28794 L
s
.56013 .2528 m
.53273 .24357 L
s
.56013 .2528 m
.56092 .28794 L
s
.56013 .2528 m
.5366 .27523 L
s
.53273 .24357 m
.50903 .23387 L
s
.53273 .24357 m
.5366 .27523 L
s
.53273 .24357 m
.51708 .26525 L
s
.50903 .23387 m
.48925 .22779 L
s
.50903 .23387 m
.51708 .26525 L
s
.50903 .23387 m
.49982 .2571 L
s
.48925 .22779 m
.49982 .2571 L
s
.56092 .28794 m
.5366 .27523 L
s
.56092 .28794 m
.53321 .3091 L
s
.5366 .27523 m
.51708 .26525 L
s
.5366 .27523 m
.53321 .3091 L
s
.5366 .27523 m
.51325 .29699 L
s
.51708 .26525 m
.49982 .2571 L
s
.51708 .26525 m
.51325 .29699 L
s
.51708 .26525 m
.4989 .28534 L
s
.49982 .2571 m
.4989 .28534 L
s
.53321 .3091 m
.51325 .29699 L
s
.53321 .3091 m
.50148 .33365 L
s
.51325 .29699 m
.4989 .28534 L
s
.51325 .29699 m
.50148 .33365 L
s
.51325 .29699 m
.49035 .32068 L
s
.4989 .28534 m
.49035 .32068 L
s
.50148 .33365 m
.49035 .32068 L
s
.50148 .33365 m
.4736 .35837 L
s
.49035 .32068 m
.4736 .35837 L
s
.66144 .53227 m
.6749 .50229 L
s
.66144 .53227 m
.6539 .52137 L
s
.6749 .50229 m
.68646 .47162 L
s
.6749 .50229 m
.6539 .52137 L
s
.6749 .50229 m
.66829 .48717 L
s
.68646 .47162 m
.70103 .43354 L
s
.68646 .47162 m
.66829 .48717 L
s
.68646 .47162 m
.68435 .4469 L
s
.70103 .43354 m
.7143 .39151 L
s
.70103 .43354 m
.68435 .4469 L
s
.70103 .43354 m
.69933 .4056 L
s
.7143 .39151 m
.72666 .33689 L
s
.7143 .39151 m
.69933 .4056 L
s
.7143 .39151 m
.71287 .35789 L
s
.72666 .33689 m
.73379 .28843 L
s
.72666 .33689 m
.71287 .35789 L
s
.72666 .33689 m
.72232 .30928 L
s
.73379 .28843 m
.73439 .24208 L
s
.73379 .28843 m
.72232 .30928 L
s
.73379 .28843 m
.72562 .26347 L
s
.73439 .24208 m
.72801 .19885 L
s
.73439 .24208 m
.72562 .26347 L
s
.73439 .24208 m
.72258 .22038 L
s
.72801 .19885 m
.71367 .16154 L
s
.72801 .19885 m
.72258 .22038 L
s
.72801 .19885 m
.71231 .18157 L
s
.71367 .16154 m
.69171 .13059 L
s
.71367 .16154 m
.71231 .18157 L
s
.71367 .16154 m
.69482 .14646 L
s
.69171 .13059 m
.69482 .14646 L
s
.465 .41827 m
.48421 .43362 L
s
.465 .41827 m
.50546 .39009 L
s
.48421 .43362 m
.50879 .44361 L
s
.48421 .43362 m
.50546 .39009 L
s
.48421 .43362 m
.52583 .40639 L
s
.50879 .44361 m
.53416 .45553 L
s
.50879 .44361 m
.52583 .40639 L
s
.50879 .44361 m
.55165 .41429 L
s
.53416 .45553 m
.55732 .46854 L
s
.53416 .45553 m
.55165 .41429 L
s
.53416 .45553 m
.57636 .42516 L
s
.55732 .46854 m
.58051 .48083 L
s
.55732 .46854 m
.57636 .42516 L
s
.55732 .46854 m
.59938 .4362 L
s
.58051 .48083 m
.60028 .49615 L
s
.58051 .48083 m
.59938 .4362 L
s
.58051 .48083 m
.62081 .44739 L
s
.60028 .49615 m
.61967 .50847 L
s
.60028 .49615 m
.62081 .44739 L
s
.60028 .49615 m
.6389 .46249 L
s
.61967 .50847 m
.63887 .51375 L
s
.61967 .50847 m
.6389 .46249 L
s
.61967 .50847 m
.65525 .47521 L
s
.63887 .51375 m
.6539 .52137 L
s
.63887 .51375 m
.65525 .47521 L
s
.63887 .51375 m
.66829 .48717 L
s
.6539 .52137 m
.66829 .48717 L
s
.50546 .39009 m
.52583 .40639 L
s
.50546 .39009 m
.54212 .36144 L
s
.52583 .40639 m
.55165 .41429 L
s
.52583 .40639 m
.54212 .36144 L
s
.52583 .40639 m
.56534 .37545 L
s
.55165 .41429 m
.57636 .42516 L
s
.55165 .41429 m
.56534 .37545 L
s
.55165 .41429 m
.59192 .38262 L
s
.57636 .42516 m
.59938 .4362 L
s
.57636 .42516 m
.59192 .38262 L
s
.57636 .42516 m
.61611 .39175 L
s
.59938 .4362 m
.62081 .44739 L
s
.59938 .4362 m
.61611 .39175 L
s
.59938 .4362 m
.63848 .40249 L
s
.62081 .44739 m
.6389 .46249 L
s
.62081 .44739 m
.63848 .40249 L
s
.62081 .44739 m
.65763 .41584 L
s
.6389 .46249 m
.65525 .47521 L
s
.6389 .46249 m
.65763 .41584 L
s
.6389 .46249 m
.67273 .43147 L
s
.65525 .47521 m
.66829 .48717 L
s
.65525 .47521 m
.67273 .43147 L
s
.65525 .47521 m
.68435 .4469 L
s
.66829 .48717 m
.68435 .4469 L
s
.54212 .36144 m
.56534 .37545 L
s
.54212 .36144 m
.57938 .33273 L
s
.56534 .37545 m
.59192 .38262 L
s
.56534 .37545 m
.57938 .33273 L
s
.56534 .37545 m
.60322 .34295 L
s
.59192 .38262 m
.61611 .39175 L
s
.59192 .38262 m
.60322 .34295 L
s
.59192 .38262 m
.62867 .34879 L
s
.61611 .39175 m
.63848 .40249 L
s
.61611 .39175 m
.62867 .34879 L
s
.61611 .39175 m
.65184 .3592 L
s
.63848 .40249 m
.65763 .41584 L
s
.63848 .40249 m
.65184 .3592 L
s
.63848 .40249 m
.67262 .37033 L
s
.65763 .41584 m
.67273 .43147 L
s
.65763 .41584 m
.67262 .37033 L
s
.65763 .41584 m
.68872 .38588 L
s
.67273 .43147 m
.68435 .4469 L
s
.67273 .43147 m
.68872 .38588 L
s
.67273 .43147 m
.69933 .4056 L
s
.68435 .4469 m
.69933 .4056 L
s
.57938 .33273 m
.60322 .34295 L
s
.57938 .33273 m
.61249 .30175 L
s
.60322 .34295 m
.62867 .34879 L
s
.60322 .34295 m
.61249 .30175 L
s
.60322 .34295 m
.63754 .30753 L
s
.62867 .34879 m
.65184 .3592 L
s
.62867 .34879 m
.63754 .30753 L
s
.62867 .34879 m
.66124 .31839 L
s
.65184 .3592 m
.67262 .37033 L
s
.65184 .3592 m
.66124 .31839 L
s
.65184 .3592 m
.68324 .32573 L
s
.67262 .37033 m
.68872 .38588 L
s
.67262 .37033 m
.68324 .32573 L
s
.67262 .37033 m
.70146 .33869 L
s
.68872 .38588 m
.69933 .4056 L
s
.68872 .38588 m
.70146 .33869 L
s
.68872 .38588 m
.71287 .35789 L
s
.69933 .4056 m
.71287 .35789 L
s
.61249 .30175 m
.63754 .30753 L
s
.61249 .30175 m
.6398 .26838 L
s
.63754 .30753 m
.66124 .31839 L
s
.63754 .30753 m
.6398 .26838 L
s
.63754 .30753 m
.66487 .27591 L
s
.66124 .31839 m
.68324 .32573 L
s
.66124 .31839 m
.66487 .27591 L
s
.66124 .31839 m
.68805 .28418 L
s
.68324 .32573 m
.70146 .33869 L
s
.68324 .32573 m
.68805 .28418 L
s
.68324 .32573 m
.70813 .29385 L
s
.70146 .33869 m
.71287 .35789 L
s
.70146 .33869 m
.70813 .29385 L
s
.70146 .33869 m
.72232 .30928 L
s
.71287 .35789 m
.72232 .30928 L
s
.6398 .26838 m
.66487 .27591 L
s
.6398 .26838 m
.66371 .23603 L
s
.66487 .27591 m
.68805 .28418 L
s
.66487 .27591 m
.66371 .23603 L
s
.66487 .27591 m
.68758 .24323 L
s
.68805 .28418 m
.70813 .29385 L
s
.68805 .28418 m
.68758 .24323 L
s
.68805 .28418 m
.70889 .25115 L
s
.70813 .29385 m
.72232 .30928 L
s
.70813 .29385 m
.70889 .25115 L
s
.70813 .29385 m
.72562 .26347 L
s
.72232 .30928 m
.72562 .26347 L
s
.66371 .23603 m
.68758 .24323 L
s
.66371 .23603 m
.68112 .20395 L
s
.68758 .24323 m
.70889 .25115 L
s
.68758 .24323 m
.68112 .20395 L
s
.68758 .24323 m
.70389 .21227 L
s
.70889 .25115 m
.72562 .26347 L
s
.70889 .25115 m
.70389 .21227 L
s
.70889 .25115 m
.72258 .22038 L
s
.72562 .26347 m
.72258 .22038 L
s
.68112 .20395 m
.70389 .21227 L
s
.68112 .20395 m
.69159 .17664 L
s
.70389 .21227 m
.72258 .22038 L
s
.70389 .21227 m
.69159 .17664 L
s
.70389 .21227 m
.71231 .18157 L
s
.72258 .22038 m
.71231 .18157 L
s
.69159 .17664 m
.71231 .18157 L
s
.69159 .17664 m
.69482 .14646 L
s
.71231 .18157 m
.69482 .14646 L
s
.008 w
.3023 .08509 Mdot
.27801 .09642 Mdot
.2446 .10484 Mdot
.2029 .10762 Mdot
.16717 .12775 Mdot
.13709 .15941 Mdot
.1093 .19738 Mdot
.07278 .23541 Mdot
.04979 .27265 Mdot
.03194 .31308 Mdot
.02486 .35624 Mdot
.02381 .40456 Mdot
.03347 .45026 Mdot
.02767 .43562 Mdot
.03294 .41902 Mdot
.04104 .39669 Mdot
.05934 .37908 Mdot
.07999 .35985 Mdot
.10347 .35152 Mdot
.12843 .33344 Mdot
.15617 .31498 Mdot
.18678 .30048 Mdot
.21718 .28354 Mdot
.25126 .2688 Mdot
.28504 .24436 Mdot
.27739 .22571 Mdot
.27361 .1984 Mdot
.27091 .17862 Mdot
.26485 .16191 Mdot
.25697 .13846 Mdot
.25461 .11741 Mdot
.25274 .09328 Mdot
.25555 .07318 Mdot
.2575 .05873 Mdot
.27068 .05449 Mdot
.28477 .07168 Mdot
.25224 .07668 Mdot
.21653 .08877 Mdot
.18255 .11213 Mdot
.14623 .14151 Mdot
.11688 .17398 Mdot
.08842 .21579 Mdot
.0659 .25254 Mdot
.04421 .2919 Mdot
.02889 .33659 Mdot
.02573 .38104 Mdot
.23473 .07227 Mdot
.19826 .095 Mdot
.16397 .12497 Mdot
.13844 .15409 Mdot
.11005 .19561 Mdot
.08358 .23112 Mdot
.05901 .27682 Mdot
.04429 .31665 Mdot
.03322 .36889 Mdot
.22096 .08114 Mdot
.18684 .10994 Mdot
.15567 .14225 Mdot
.13323 .17612 Mdot
.10355 .21875 Mdot
.08284 .25887 Mdot
.0606 .30422 Mdot
.04788 .34663 Mdot
.21644 .09641 Mdot
.18539 .1298 Mdot
.15687 .16366 Mdot
.12844 .20406 Mdot
.10475 .24089 Mdot
.08215 .28342 Mdot
.06924 .32734 Mdot
.21735 .1191 Mdot
.18669 .15183 Mdot
.15686 .18623 Mdot
.13184 .22947 Mdot
.1094 .26657 Mdot
.09231 .31253 Mdot
.21927 .14176 Mdot
.18838 .17604 Mdot
.16027 .21152 Mdot
.13429 .25481 Mdot
.11327 .2994 Mdot
.22013 .16716 Mdot
.19279 .2036 Mdot
.16426 .2434 Mdot
.14351 .281 Mdot
.22798 .19016 Mdot
.19606 .2304 Mdot
.17023 .26873 Mdot
.23695 .21321 Mdot
.20732 .25208 Mdot
.24374 .23863 Mdot
.31021 .2089 Mdot
.34044 .17893 Mdot
.3758 .15228 Mdot
.40845 .13627 Mdot
.44591 .12466 Mdot
.48289 .11764 Mdot
.51867 .11164 Mdot
.55339 .10789 Mdot
.58688 .10806 Mdot
.61687 .10581 Mdot
.64331 .10373 Mdot
.66577 .10689 Mdot
.63387 .0889 Mdot
.59959 .08014 Mdot
.56536 .08557 Mdot
.53321 .10339 Mdot
.49157 .09666 Mdot
.4502 .07363 Mdot
.41027 .04876 Mdot
.37393 .0351 Mdot
.3411 .02459 Mdot
.31703 .03783 Mdot
.29897 .05317 Mdot
.29617 .04147 Mdot
.29125 .03682 Mdot
.28353 .0497 Mdot
.28407 .0669 Mdot
.2859 .08911 Mdot
.2874 .10857 Mdot
.29518 .12621 Mdot
.29716 .14821 Mdot
.30373 .16919 Mdot
.30316 .1883 Mdot
.31647 .02711 Mdot
.3179 .03631 Mdot
.31869 .05172 Mdot
.31857 .06779 Mdot
.32056 .08622 Mdot
.32733 .10177 Mdot
.33082 .12001 Mdot
.33375 .141 Mdot
.33351 .15932 Mdot
.34619 .02894 Mdot
.35152 .04144 Mdot
.35419 .05648 Mdot
.35605 .07073 Mdot
.36071 .08566 Mdot
.36693 .09967 Mdot
.36802 .11646 Mdot
.36698 .13424 Mdot
.38177 .04061 Mdot
.38889 .05367 Mdot
.39429 .06662 Mdot
.39723 .07626 Mdot
.40308 .08369 Mdot
.40237 .0994 Mdot
.40397 .11694 Mdot
.42171 .06398 Mdot
.4294 .0689 Mdot
.43473 .07413 Mdot
.43946 .07635 Mdot
.43909 .08585 Mdot
.44052 .10147 Mdot
.46112 .07667 Mdot
.46947 .07967 Mdot
.47487 .07616 Mdot
.4779 .07961 Mdot
.47666 .09332 Mdot
.50333 .09594 Mdot
.50874 .08242 Mdot
.51343 .077 Mdot
.51406 .08878 Mdot
.53895 .08454 Mdot
.54573 .07665 Mdot
.54945 .08628 Mdot
.57399 .0754 Mdot
.58083 .08402 Mdot
.60868 .08271 Mdot
.04496 .48349 Mdot
.05785 .51861 Mdot
.07166 .54919 Mdot
.09254 .58663 Mdot
.11283 .63027 Mdot
.13647 .67101 Mdot
.16239 .71427 Mdot
.19138 .75456 Mdot
.21718 .7932 Mdot
.247 .82275 Mdot
.28836 .86096 Mdot
.3392 .89699 Mdot
.27649 .84228 Mdot
.2288 .78593 Mdot
.19276 .72913 Mdot
.16797 .66634 Mdot
.159 .60486 Mdot
.16152 .54598 Mdot
.17215 .48996 Mdot
.1898 .4392 Mdot
.2064 .38805 Mdot
.22455 .33956 Mdot
.2476 .29129 Mdot
.0347 .46888 Mdot
.05139 .50516 Mdot
.06809 .53263 Mdot
.08699 .57244 Mdot
.10644 .61661 Mdot
.13615 .66116 Mdot
.15993 .70208 Mdot
.18419 .74152 Mdot
.20982 .77568 Mdot
.24118 .80942 Mdot
.0433 .44712 Mdot
.05404 .47872 Mdot
.07236 .52396 Mdot
.08746 .56566 Mdot
.11319 .60189 Mdot
.13643 .64635 Mdot
.15799 .68446 Mdot
.17851 .71984 Mdot
.20372 .75275 Mdot
.05461 .42883 Mdot
.06963 .47066 Mdot
.0856 .51249 Mdot
.10343 .54704 Mdot
.12007 .58603 Mdot
.13736 .61862 Mdot
.15952 .65999 Mdot
.1758 .69362 Mdot
.07123 .41846 Mdot
.08699 .45958 Mdot
.10149 .49003 Mdot
.12191 .52974 Mdot
.13121 .55934 Mdot
.14641 .6001 Mdot
.15859 .63547 Mdot
.09198 .39967 Mdot
.1053 .43276 Mdot
.1256 .46932 Mdot
.12753 .5058 Mdot
.14036 .53808 Mdot
.15274 .57707 Mdot
.11418 .38362 Mdot
.13002 .41125 Mdot
.13521 .44799 Mdot
.14664 .48064 Mdot
.15319 .51799 Mdot
.14093 .35785 Mdot
.14784 .39307 Mdot
.15257 .42924 Mdot
.16008 .46303 Mdot
.1647 .34239 Mdot
.16956 .3742 Mdot
.17713 .41015 Mdot
.19279 .32573 Mdot
.19732 .35669 Mdot
.21929 .30781 Mdot
.05291 .5011 Mdot
.0835 .53544 Mdot
.1247 .57108 Mdot
.16595 .59631 Mdot
.21144 .62116 Mdot
.26051 .64283 Mdot
.31195 .66269 Mdot
.36225 .68211 Mdot
.41015 .70041 Mdot
.45501 .71437 Mdot
.49549 .72355 Mdot
.52803 .72821 Mdot
.51455 .74682 Mdot
.49304 .77384 Mdot
.47181 .79988 Mdot
.45363 .82467 Mdot
.43204 .84422 Mdot
.41309 .86489 Mdot
.39092 .87714 Mdot
.37411 .89051 Mdot
.35473 .8981 Mdot
.35143 .90434 Mdot
.3395 .90042 Mdot
.07289 .5289 Mdot
.10139 .56419 Mdot
.14087 .59608 Mdot
.18543 .62097 Mdot
.23431 .6461 Mdot
.28145 .67043 Mdot
.33141 .69113 Mdot
.38184 .71186 Mdot
.42857 .73077 Mdot
.47257 .74331 Mdot
.08251 .55549 Mdot
.1161 .59087 Mdot
.16339 .626 Mdot
.20738 .65367 Mdot
.25327 .67969 Mdot
.30557 .70679 Mdot
.35391 .72834 Mdot
.40287 .75063 Mdot
.44906 .76537 Mdot
.10394 .59176 Mdot
.14575 .63262 Mdot
.18513 .66397 Mdot
.22647 .69266 Mdot
.27717 .71686 Mdot
.32835 .7452 Mdot
.37881 .76916 Mdot
.42687 .78921 Mdot
.12509 .63352 Mdot
.16082 .67138 Mdot
.20608 .70653 Mdot
.25561 .73692 Mdot
.30521 .76123 Mdot
.35597 .79019 Mdot
.40266 .81202 Mdot
.14842 .67432 Mdot
.18953 .7087 Mdot
.23516 .74722 Mdot
.27945 .77642 Mdot
.33049 .80405 Mdot
.37891 .8301 Mdot
.17433 .71633 Mdot
.21336 .75305 Mdot
.25913 .79261 Mdot
.30772 .82233 Mdot
.35618 .84863 Mdot
.20148 .76353 Mdot
.24158 .79781 Mdot
.2845 .83168 Mdot
.33601 .85866 Mdot
.22562 .80042 Mdot
.27414 .83955 Mdot
.31759 .86697 Mdot
.2583 .83549 Mdot
.3038 .87115 Mdot
.29879 .87096 Mdot
.54181 .75838 Mdot
.56232 .78823 Mdot
.58442 .82003 Mdot
.605 .85375 Mdot
.63175 .88521 Mdot
.65974 .91591 Mdot
.69348 .94206 Mdot
.72752 .96103 Mdot
.76284 .96198 Mdot
.79747 .94172 Mdot
.82465 .906 Mdot
.84482 .86228 Mdot
.83349 .89682 Mdot
.81333 .92687 Mdot
.78004 .94026 Mdot
.7371 .94686 Mdot
.68999 .95192 Mdot
.6429 .96098 Mdot
.59445 .96493 Mdot
.54074 .96523 Mdot
.49301 .96798 Mdot
.43774 .95434 Mdot
.38587 .93214 Mdot
.52963 .78387 Mdot
.55144 .81495 Mdot
.57526 .84894 Mdot
.6025 .88198 Mdot
.63487 .9124 Mdot
.66468 .93539 Mdot
.70089 .95695 Mdot
.73689 .96607 Mdot
.77374 .95849 Mdot
.80566 .93746 Mdot
.51306 .81026 Mdot
.53985 .84436 Mdot
.56869 .87807 Mdot
.59566 .91 Mdot
.62911 .93144 Mdot
.66626 .95351 Mdot
.70755 .96749 Mdot
.7434 .96646 Mdot
.78083 .9558 Mdot
.49889 .8373 Mdot
.52594 .87219 Mdot
.55986 .90299 Mdot
.59717 .93203 Mdot
.62739 .95018 Mdot
.66501 .96335 Mdot
.70067 .96806 Mdot
.74053 .962 Mdot
.47996 .86087 Mdot
.51113 .89157 Mdot
.54833 .91886 Mdot
.58035 .94232 Mdot
.61729 .96287 Mdot
.65773 .97253 Mdot
.69617 .96638 Mdot
.46044 .88166 Mdot
.49799 .91249 Mdot
.53307 .93634 Mdot
.56961 .95563 Mdot
.60704 .96758 Mdot
.64517 .96832 Mdot
.44147 .89631 Mdot
.47923 .92471 Mdot
.51555 .94696 Mdot
.55385 .96516 Mdot
.59926 .97157 Mdot
.42585 .9086 Mdot
.46073 .93478 Mdot
.49993 .95641 Mdot
.54387 .96855 Mdot
.40935 .92313 Mdot
.45174 .94261 Mdot
.49309 .96035 Mdot
.40195 .92904 Mdot
.44154 .95266 Mdot
.38929 .93558 Mdot
.85437 .85478 Mdot
.85912 .84657 Mdot
.86615 .8529 Mdot
.85837 .84703 Mdot
.84405 .84168 Mdot
.82566 .84012 Mdot
.80467 .83937 Mdot
.77938 .83287 Mdot
.75185 .8222 Mdot
.71856 .80406 Mdot
.68123 .7814 Mdot
.63829 .75509 Mdot
.68208 .80339 Mdot
.70922 .85182 Mdot
.72101 .89902 Mdot
.72138 .94332 Mdot
.70452 .97855 Mdot
.67263 .99943 Mdot
.62849 1.00807 Mdot
.57822 1.00634 Mdot
.52317 .99548 Mdot
.46605 .97556 Mdot
.40414 .94204 Mdot
.44788 .95986 Mdot
.48807 .97397 Mdot
.54322 .97571 Mdot
.58959 .96621 Mdot
.63596 .95365 Mdot
.68396 .94239 Mdot
.72909 .93634 Mdot
.77217 .92803 Mdot
.80988 .9161 Mdot
.83743 .89356 Mdot
.50612 .98531 Mdot
.54277 .98791 Mdot
.58916 .97836 Mdot
.63148 .96233 Mdot
.67319 .9405 Mdot
.7201 .91632 Mdot
.76391 .91333 Mdot
.80383 .9051 Mdot
.83779 .88632 Mdot
.56302 1.00064 Mdot
.5926 .99064 Mdot
.63197 .9753 Mdot
.67286 .95163 Mdot
.71087 .91261 Mdot
.75513 .90035 Mdot
.79603 .89027 Mdot
.83346 .87963 Mdot
.61152 1.00664 Mdot
.63979 .99237 Mdot
.67345 .96928 Mdot
.7083 .9407 Mdot
.74595 .90715 Mdot
.78494 .88027 Mdot
.82311 .87052 Mdot
.6542 1.00271 Mdot
.68107 .98366 Mdot
.71028 .95547 Mdot
.74273 .92791 Mdot
.77574 .89579 Mdot
.8103 .86975 Mdot
.69063 .98752 Mdot
.71529 .96161 Mdot
.7401 .93413 Mdot
.7688 .90606 Mdot
.7964 .87588 Mdot
.71727 .95932 Mdot
.73351 .93289 Mdot
.75543 .90393 Mdot
.77988 .87411 Mdot
.72764 .92086 Mdot
.7402 .89506 Mdot
.75857 .86782 Mdot
.72347 .87781 Mdot
.73403 .85329 Mdot
.70911 .8316 Mdot
.85891 .81024 Mdot
.89943 .8059 Mdot
.93451 .79838 Mdot
.96156 .78626 Mdot
.97539 .76503 Mdot
.97619 .74157 Mdot
.96299 .71906 Mdot
.9413 .70535 Mdot
.91557 .70518 Mdot
.8868 .71113 Mdot
.85814 .71954 Mdot
.83335 .72842 Mdot
.82989 .72177 Mdot
.81928 .7142 Mdot
.80465 .70651 Mdot
.79402 .69989 Mdot
.77453 .69454 Mdot
.75171 .6931 Mdot
.73179 .70404 Mdot
.71492 .71299 Mdot
.69392 .72269 Mdot
.67219 .7327 Mdot
.65457 .74883 Mdot
.69902 .76869 Mdot
.73871 .78589 Mdot
.77298 .79754 Mdot
.80468 .80628 Mdot
.83209 .81193 Mdot
.85529 .81599 Mdot
.8748 .81703 Mdot
.88955 .83 Mdot
.88992 .82557 Mdot
.88168 .82783 Mdot
.71918 .75248 Mdot
.75992 .76437 Mdot
.79748 .77499 Mdot
.83044 .78083 Mdot
.86068 .78904 Mdot
.88548 .79715 Mdot
.90567 .80524 Mdot
.91743 .81067 Mdot
.91424 .8126 Mdot
.74184 .73689 Mdot
.78309 .74444 Mdot
.82127 .75153 Mdot
.85689 .75958 Mdot
.88853 .76925 Mdot
.91407 .77895 Mdot
.93327 .78956 Mdot
.94266 .80028 Mdot
.7616 .72037 Mdot
.80546 .72755 Mdot
.84599 .73379 Mdot
.88278 .7421 Mdot
.9144 .75159 Mdot
.94032 .76399 Mdot
.9582 .78052 Mdot
.78369 .7068 Mdot
.82729 .71009 Mdot
.86977 .71971 Mdot
.90652 .72682 Mdot
.93954 .74116 Mdot
.9637 .75825 Mdot
.80622 .70077 Mdot
.85177 .70149 Mdot
.88994 .70478 Mdot
.92764 .72256 Mdot
.95821 .73739 Mdot
.8261 .70037 Mdot
.86981 .69931 Mdot
.90886 .70516 Mdot
.94271 .71741 Mdot
.84275 .69922 Mdot
.88162 .69916 Mdot
.91951 .70394 Mdot
.85054 .70458 Mdot
.89207 .70455 Mdot
.86305 .71141 Mdot
.80598 .73078 Mdot
.76702 .73502 Mdot
.72603 .73983 Mdot
.67855 .74687 Mdot
.63357 .75407 Mdot
.58942 .76036 Mdot
.53891 .76481 Mdot
.48323 .76732 Mdot
.4237 .76623 Mdot
.36022 .7594 Mdot
.30516 .76367 Mdot
.26924 .78423 Mdot
.29382 .77376 Mdot
.31729 .7612 Mdot
.35331 .7574 Mdot
.38408 .74462 Mdot
.41569 .73052 Mdot
.44696 .71596 Mdot
.48127 .70495 Mdot
.51355 .69753 Mdot
.54261 .69381 Mdot
.57424 .70387 Mdot
.60625 .72725 Mdot
.62789 .72278 Mdot
.64709 .71251 Mdot
.66874 .70853 Mdot
.68469 .70031 Mdot
.70345 .69848 Mdot
.72078 .6954 Mdot
.7455 .70308 Mdot
.76259 .70974 Mdot
.78004 .71855 Mdot
.79584 .72559 Mdot
.59939 .70693 Mdot
.62201 .70481 Mdot
.63807 .70153 Mdot
.65015 .69701 Mdot
.67381 .70179 Mdot
.69564 .70827 Mdot
.70884 .71567 Mdot
.73518 .72333 Mdot
.75273 .73088 Mdot
.57063 .70209 Mdot
.58769 .70235 Mdot
.60479 .70413 Mdot
.62087 .70667 Mdot
.64401 .7142 Mdot
.66091 .72227 Mdot
.6871 .73015 Mdot
.70793 .73681 Mdot
.53627 .70422 Mdot
.55375 .70925 Mdot
.57012 .71365 Mdot
.5922 .72099 Mdot
.61631 .72963 Mdot
.63426 .73735 Mdot
.66179 .74339 Mdot
.50108 .71232 Mdot
.51692 .71843 Mdot
.53499 .72509 Mdot
.56465 .73577 Mdot
.59216 .7452 Mdot
.61762 .75123 Mdot
.46888 .72558 Mdot
.48605 .73257 Mdot
.51156 .74199 Mdot
.54234 .75158 Mdot
.56866 .75766 Mdot
.43784 .73993 Mdot
.46131 .74909 Mdot
.48853 .75714 Mdot
.51721 .76307 Mdot
.40777 .75376 Mdot
.43291 .76067 Mdot
.45956 .7656 Mdot
.37507 .76124 Mdot
.39885 .76374 Mdot
.34189 .76426 Mdot
.26961 .79253 Mdot
.26894 .79189 Mdot
.27016 .77113 Mdot
.2753 .74076 Mdot
.28581 .70493 Mdot
.30093 .66658 Mdot
.31621 .62774 Mdot
.33435 .58719 Mdot
.34093 .5509 Mdot
.3596 .51845 Mdot
.38237 .48404 Mdot
.40976 .44458 Mdot
.36806 .48113 Mdot
.33204 .51335 Mdot
.30177 .5456 Mdot
.28499 .57996 Mdot
.29154 .61477 Mdot
.32758 .63486 Mdot
.37213 .64779 Mdot
.41984 .65875 Mdot
.47082 .67171 Mdot
.52693 .69258 Mdot
.58312 .72052 Mdot
.5516 .70168 Mdot
.52164 .69093 Mdot
.49371 .69096 Mdot
.46476 .69659 Mdot
.43215 .7063 Mdot
.40343 .72094 Mdot
.37396 .73618 Mdot
.34411 .7519 Mdot
.31747 .76817 Mdot
.29391 .78139 Mdot
.49582 .68146 Mdot
.46865 .6794 Mdot
.44185 .68552 Mdot
.41628 .69426 Mdot
.3875 .70661 Mdot
.36209 .72084 Mdot
.33745 .73789 Mdot
.3129 .75348 Mdot
.28998 .77261 Mdot
.44604 .66971 Mdot
.41929 .6728 Mdot
.39173 .68014 Mdot
.36779 .69118 Mdot
.34647 .70329 Mdot
.32446 .7186 Mdot
.30325 .73471 Mdot
.28577 .74997 Mdot
.39713 .65997 Mdot
.37331 .66425 Mdot
.35005 .67286 Mdot
.32568 .68365 Mdot
.3095 .69443 Mdot
.29265 .70851 Mdot
.28223 .72065 Mdot
.35279 .64864 Mdot
.32872 .6536 Mdot
.31237 .6586 Mdot
.29704 .66619 Mdot
.28634 .67519 Mdot
.28651 .68573 Mdot
.316 .63173 Mdot
.29964 .63187 Mdot
.28945 .63373 Mdot
.2889 .63831 Mdot
.29541 .64775 Mdot
.29399 .60206 Mdot
.29003 .5988 Mdot
.29808 .60085 Mdot
.30913 .60857 Mdot
.29746 .57219 Mdot
.30119 .56903 Mdot
.3125 .57499 Mdot
.31907 .53658 Mdot
.33107 .54026 Mdot
.34926 .50833 Mdot
.25617 .80919 Mdot
.269 .82375 Mdot
.30599 .81193 Mdot
.34732 .79087 Mdot
.38848 .76608 Mdot
.42934 .73713 Mdot
.47096 .70408 Mdot
.51294 .66528 Mdot
.55483 .62703 Mdot
.59392 .59567 Mdot
.62654 .57153 Mdot
.65136 .55262 Mdot
.63939 .55171 Mdot
.62344 .54827 Mdot
.60337 .54083 Mdot
.58148 .53869 Mdot
.5583 .53024 Mdot
.53677 .51539 Mdot
.51342 .50138 Mdot
.48986 .48684 Mdot
.4641 .47418 Mdot
.43938 .46357 Mdot
.42179 .45402 Mdot
.40065 .48995 Mdot
.3788 .52768 Mdot
.36232 .56074 Mdot
.3494 .6021 Mdot
.33241 .64281 Mdot
.31554 .68442 Mdot
.29957 .72353 Mdot
.28705 .75905 Mdot
.2777 .78915 Mdot
.2675 .80787 Mdot
.42291 .49677 Mdot
.40796 .5358 Mdot
.38799 .57376 Mdot
.36989 .6172 Mdot
.34937 .66298 Mdot
.33202 .70507 Mdot
.31803 .74273 Mdot
.3059 .77602 Mdot
.29248 .80267 Mdot
.44974 .50884 Mdot
.43083 .54928 Mdot
.41056 .59144 Mdot
.39002 .63644 Mdot
.36883 .68451 Mdot
.35454 .72241 Mdot
.3396 .75921 Mdot
.32744 .78694 Mdot
.47338 .52324 Mdot
.45353 .56418 Mdot
.43313 .60733 Mdot
.41149 .65491 Mdot
.39496 .69732 Mdot
.3775 .73898 Mdot
.36592 .76504 Mdot
.49714 .53853 Mdot
.47645 .57996 Mdot
.45655 .62219 Mdot
.4382 .66442 Mdot
.42061 .70666 Mdot
.40657 .73751 Mdot
.51829 .55548 Mdot
.50097 .59268 Mdot
.48318 .63171 Mdot
.46431 .67184 Mdot
.44765 .7074 Mdot
.54374 .56181 Mdot
.5262 .59867 Mdot
.5081 .63805 Mdot
.49025 .67284 Mdot
.56889 .56741 Mdot
.55062 .60157 Mdot
.53331 .63559 Mdot
.59073 .57052 Mdot
.57474 .5994 Mdot
.61031 .57447 Mdot
.32505 .21069 Mdot
.36246 .19149 Mdot
.39621 .18129 Mdot
.42689 .18086 Mdot
.45267 .19094 Mdot
.47292 .21697 Mdot
.48758 .24824 Mdot
.4906 .27637 Mdot
.48488 .31107 Mdot
.47039 .35052 Mdot
.44575 .38907 Mdot
.44761 .40814 Mdot
.48418 .38006 Mdot
.5212 .35217 Mdot
.55393 .32545 Mdot
.5848 .2983 Mdot
.61258 .26752 Mdot
.63576 .23904 Mdot
.65306 .20616 Mdot
.66623 .17696 Mdot
.67275 .14988 Mdot
.67166 .12353 Mdot
.6466 .12517 Mdot
.61868 .12961 Mdot
.58659 .12703 Mdot
.55393 .13043 Mdot
.51889 .13229 Mdot
.48248 .13641 Mdot
.44732 .1376 Mdot
.40978 .15125 Mdot
.37917 .16523 Mdot
.34912 .18896 Mdot
.64502 .14868 Mdot
.61479 .15005 Mdot
.58268 .14808 Mdot
.55026 .15063 Mdot
.51618 .15302 Mdot
.48002 .14953 Mdot
.44529 .15138 Mdot
.41242 .15901 Mdot
.382 .17497 Mdot
.63605 .17238 Mdot
.60671 .17472 Mdot
.57567 .17311 Mdot
.54185 .16975 Mdot
.50758 .16751 Mdot
.47598 .1646 Mdot
.44394 .16416 Mdot
.41465 .1699 Mdot
.62368 .2013 Mdot
.59454 .19972 Mdot
.5634 .19643 Mdot
.53256 .19282 Mdot
.49986 .18428 Mdot
.46981 .17952 Mdot
.44269 .17942 Mdot
.60774 .22932 Mdot
.57924 .22526 Mdot
.55084 .22447 Mdot
.52091 .21341 Mdot
.49408 .20197 Mdot
.47049 .19808 Mdot
.58569 .25837 Mdot
.56013 .2528 Mdot
.53273 .24357 Mdot
.50903 .23387 Mdot
.48925 .22779 Mdot
.56092 .28794 Mdot
.5366 .27523 Mdot
.51708 .26525 Mdot
.49982 .2571 Mdot
.53321 .3091 Mdot
.51325 .29699 Mdot
.4989 .28534 Mdot
.50148 .33365 Mdot
.49035 .32068 Mdot
.4736 .35837 Mdot
.66144 .53227 Mdot
.6749 .50229 Mdot
.68646 .47162 Mdot
.70103 .43354 Mdot
.7143 .39151 Mdot
.72666 .33689 Mdot
.73379 .28843 Mdot
.73439 .24208 Mdot
.72801 .19885 Mdot
.71367 .16154 Mdot
.69171 .13059 Mdot
.465 .41827 Mdot
.48421 .43362 Mdot
.50879 .44361 Mdot
.53416 .45553 Mdot
.55732 .46854 Mdot
.58051 .48083 Mdot
.60028 .49615 Mdot
.61967 .50847 Mdot
.63887 .51375 Mdot
.6539 .52137 Mdot
.50546 .39009 Mdot
.52583 .40639 Mdot
.55165 .41429 Mdot
.57636 .42516 Mdot
.59938 .4362 Mdot
.62081 .44739 Mdot
.6389 .46249 Mdot
.65525 .47521 Mdot
.66829 .48717 Mdot
.54212 .36144 Mdot
.56534 .37545 Mdot
.59192 .38262 Mdot
.61611 .39175 Mdot
.63848 .40249 Mdot
.65763 .41584 Mdot
.67273 .43147 Mdot
.68435 .4469 Mdot
.57938 .33273 Mdot
.60322 .34295 Mdot
.62867 .34879 Mdot
.65184 .3592 Mdot
.67262 .37033 Mdot
.68872 .38588 Mdot
.69933 .4056 Mdot
.61249 .30175 Mdot
.63754 .30753 Mdot
.66124 .31839 Mdot
.68324 .32573 Mdot
.70146 .33869 Mdot
.71287 .35789 Mdot
.6398 .26838 Mdot
.66487 .27591 Mdot
.68805 .28418 Mdot
.70813 .29385 Mdot
.72232 .30928 Mdot
.66371 .23603 Mdot
.68758 .24323 Mdot
.70889 .25115 Mdot
.72562 .26347 Mdot
.68112 .20395 Mdot
.70389 .21227 Mdot
.72258 .22038 Mdot
.69159 .17664 Mdot
.71231 .18157 Mdot
.69482 .14646 Mdot
0 0 m
1 0 L
1 1.03266 L
0 1.03266 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 206.5},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000cR000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo000m0?ooo`P00000P`3oool003/0oooo100000020?oo
o`P00000O`3oool003T0oooo2@0000020?ooo`030000003oool0000000D00000O03oool003P0oooo
200000020?ooo``00000NP3oool003H0oooo1P0000001@3oool00000000000000000oooo00<00000
00<0oooo0000003oool00P0000030?ooo`@00000N03oool003D0oooo3P0000030?ooo`030000003o
ool0oooo00@0000000<0oooo0000003oool00P00001f0?ooo`00=03oool6000000060?ooo`000000
00000000003oool000000`3oool>000000030?ooo`000000000007@0oooo000b0?ooo`D0000000<0
oooo0000000000000P0000030?ooo`030000003oool0000000<0000000<0oooo0000003oool01000
00000`3oool000000?ooo`04000000030?ooo`000000oooo0780oooo000`0?ooo`80000000<0oooo
0000000000000P3oool<000000<0oooo00@000000?ooo`3oool0oooo3@00001a0?ooo`00;P3oool2
00000080oooo1`0000020?ooo`030000003oool00000008000000`3oool8000000<0oooo00<00000
0?ooo`0000002000001_0?ooo`00;03oool9000000030?ooo`000000oooo008000000P3oool01000
0000oooo0?ooo`0000030?ooo`80000000<0oooo0000003oool00`3oool[00000580oooo000[0?oo
o`T0000000H0oooo0000003oool0oooo0000003oool300000080oooo00@000000?ooo`0000000000
103oool00`000000oooo0000000300000080oooo00<000000?ooo`3oool010000000103oool00000
0?ooo`3ooolI000000030?ooo`000000000000D00000C@3oool002T0oooo1`000000103oool00000
0000003oool2000000030?ooo`00000000000280000000<0oooo0000000000002@0000000`3oool0
00000000000<00000080oooo1@00001;0?ooo`00:03oool6000000<0oooo0`0000000`3oool00000
0000000500000080oooo00<000000?ooo`0000000`3oool200000080oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`04000000030?oo
o`000000000000X0000000<0oooo0000003oool00`0000030?ooo`<000000`3oool00`000000oooo
0?ooo`03000004T0oooo000W0?ooo`h0000000@0oooo00000000000000000`3oool200000080oooo
00@000000?ooo`0000000000103oool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`00
000000000`3oool010000000oooo0?ooo`3oool<000000070?ooo`00000000000?ooo`000000oooo
000000020?ooo`040000003oool0oooo00000080oooo0P0000020?ooo`050000003oool0oooo0000
003oool00P0000170?ooo`009P3oool600000080oooo2@0000001@3oool000000?ooo`3oool00000
00<0oooo700000030?ooo`030000003oool000000080000000<0oooo0000000000000`0000001P3o
ool00000000000000000oooo00000080oooo00@000000?ooo`3oool000000`3oool3000000<0oooo
0P0000000`3oool00000000000150?ooo`009@3oool>000000030?ooo`000000oooo00<0oooo2@00
00040?ooo`80000000<0oooo0000003oool00P3oool2000000030?ooo`000000oooo0080oooo0P00
00000`3oool000000?ooo`03000000<0oooo00@000000?ooo`3oool0oooo0`0000000`3oool00000
00000008000000040?ooo`000000000000000080oooo3P0000130?ooo`008`3oool600000080oooo
00@000000?ooo`3oool000000`3oool200000080oooo1@0000030?ooo`040000003oool0oooo0000
0080oooo0P0000030?ooo`040000003oool00000000000<0oooo00@000000?ooo`00000000000`3o
ool00`000000oooo0?ooo`020?ooo`@00000103oool700000080oooo2P0000030?ooo`<000000`3o
ool200000080oooo0P0000120?ooo`008P3oool4000000030?ooo`000000oooo0080oooo0`000000
0`3oool000000000000500000080oooo0P0000030?ooo`040000003oool0oooo0?ooo`<0000000<0
oooo0000000000002`0000060?ooo`030000003oool0oooo00<0oooo1P0000030?ooo`<00000103o
ool010000000oooo0?ooo`0000020?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool000000080000000<0oooo0000003oool0@03oool00240oooo0`0000000`3oool00000
000000030?ooo`D0000000@0oooo0000000000000000103oool00`000000oooo0?ooo`0300000003
0?ooo`000000000000D000000P3oool3000000@0oooo0`0000000`3oool000000000000200000080
oooo00<000000?ooo`0000000`000000103oool000000000003oool2000000<0oooo00<000000?oo
o`3oool00P0000020?ooo`040000003oool0oooo0?ooo`<000000P3oool200000080oooo00<00000
0?ooo`3oool00`0000030?ooo`80000000<0oooo0000003oool0?`3oool00200oooo0`0000000`3o
ool0000000000006000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`05
00000080oooo0P0000040?ooo`040000003oool0oooo00000080oooo0P0000020?ooo`030000003o
ool0oooo00<0oooo100000060?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0
0`3oool300000080oooo1`000000103oool000000000000000020?ooo`T0000000<0oooo0000003o
ool0?P3oool001l0oooo0`000000103oool000000000000000030?ooo`030000003oool000000080
oooo00<000000?ooo`3oool00P3oool010000000oooo0000003oool4000000<0oooo0P0000000`3o
ool000000?ooo`020?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo00000003
000000030?ooo`000000oooo00@000000P3oool010000000oooo0?ooo`3oool=000000<0oooo0P00
00020?ooo`H000000P3oool2000000<0oooo1@00000n0?ooo`007P3oool7000000<0oooo00<00000
0?ooo`3oool00`0000050?ooo`@0000000@0oooo0000003oool000000P3oool00`000000oooo0?oo
o`020?ooo`<0000000<0oooo000000000000700000030?ooo`<00000103oool3000000<0oooo00<0
00000?ooo`000000103oool2000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0000
0003000003d0oooo000L0?ooo`@000000`3oool200000080oooo00<000000?ooo`3oool02`000002
0?ooo`040000003oool0oooo0?ooo`8000000P3oool7000000040?ooo`0000000000000000@0oooo
0P0000000`3oool000000?ooo`020?ooo`L00000103oool3000000@0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`03000000<0oooo0P0000020?ooo`060000003oool000000000
003oool000000P3oool00`000000oooo000000030?ooo`<00000?03oool001`0oooo0`0000030?oo
o`030000003oool0oooo00L000001@3oool3000000<0oooo00<000000?ooo`3oool01@0000020?oo
o`8000000`3oool01P000000oooo0?ooo`3oool000000?ooo`8000000`3oool010000000oooo0000
000000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool200000003
0?ooo`000000oooo00<0oooo0`0000020?ooo`L000000P3oool2000000@0oooo0P0000030?ooo`80
00000P3oool4000003`0oooo000K0?ooo`@000000P3oool00`000000oooo0?ooo`0300000080oooo
00<000000?ooo`0000000`3oool200000080oooo00D000000?ooo`3oool000000?ooo`04000000@0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0X000000<0oooo0P0000020?oooa40
00000P3oool3000003/0oooo000J0?ooo`<000000P3oool2000000030?ooo`000000000000800000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo10000000103oool0
00000?ooo`0000030?ooo`030000003oool0oooo00H0000000<0oooo0000000000000`3oool20000
00040?ooo`000000oooo0?ooo`<0000000@0oooo0000000000000000103oool3000000@0oooo0P00
00050?ooo`800000103oool00`000000oooo000000040?ooo`800000103oool2000000<0oooo0P00
00030?ooo`@00000>P3oool001X0oooo0`0000020?ooo`<0000000@0oooo0000003oool000000P3o
ool00`000000oooo0?ooo`0300000080oooo1P0000020?ooo`070000003oool0oooo0?ooo`000000
oooo000000020?ooo`<00000103oool00`000000oooo0?ooo`03000000030?ooo`000000000000@0
00000`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo0P000000103oool0
00000?ooo`3oool200000080oooo00<000000?ooo`3oool00P0000001@3oool000000?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool000000080oooo0P0000000`3oool000000000000i0?ooo`006@3oool300000080oooo0P00
00020?ooo`060000003oool0oooo0000003oool000000P3oool6000000<0oooo0P0000030?ooo`04
0000003oool0oooo0?ooo`L000000`3oool200000080oooo1`000000103oool000000?ooo`3ooolC
00000080oooo00<000000?ooo`000000103oool2000000<0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3o
ool00`000000oooo0000000i0?ooo`00603oool800000080oooo00<000000?ooo`3oool01`000006
0?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo0`0000001@3oool000000000
003oool000000080oooo00<000000?ooo`000000100000000`3oool0000000000006000000<0oooo
0`0000030?ooo`800000103oool3000000030?ooo`000000000000/000000P3oool200000080oooo
1P0000020?ooo`8000000`3oool200000080oooo00<000000?ooo`000000>@3oool001L0oooo0P00
00000`3oool00000000000020?ooo`80000000@0oooo0000003oool0oooo0`0000030?ooo`030000
003oool0000000<0oooo0P0000030?ooo`P0000000<0oooo0000003oool00`3oool4000000040?oo
o`00000000000?ooo`H000000P3oool4000000040?ooo`000000oooo0?ooo`<000000P3oool20000
0080oooo00@000000?ooo`3oool000000`3oool2000000D0oooo0P0000000`3oool0000000000004
000000<0oooo00<000000?ooo`3oool02P0000020?ooo`030000003oool0000003P0oooo000F0?oo
o`D000000P3oool00`000000oooo00000006000000<0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`3oool400000080oooo0P0000000`3oool00000000000020?ooo`D000000P3o
ool00`000000oooo00000002000000030?ooo`0000000000014000000P3oool00`000000oooo0000
00020?ooo`040000003oool0oooo00000080oooo00L000000?ooo`3oool0oooo0000003oool00000
00@0oooo0P0000030?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo00000002000000030?ooo`000000oooo03L0oooo000F0?ooo`D0000000<0oooo0000003o
ool00`0000020?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0oooo1P0000000`3o
ool00000000000020?ooo`030000003oool0oooo00D000000P3oool010000000oooo0000003oool7
000000T0oooo1@0000020?ooo`80000000<0oooo000000000000100000020?ooo`030000003oool0
000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`060000
003oool0oooo0000003oool000000`3oool00`000000oooo000000020?ooo`030000003oool00000
0080oooo0`00000h0?ooo`005@3oool2000000030?ooo`000000oooo0080000000@0oooo00000000
000000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`<00000103o
ool00`000000oooo0?ooo`07000000@0oooo00<000000?ooo`3oool01P00000?0?ooo`D0000000<0
oooo0000000000000P3oool2000000030?ooo`000000000000D000000P3oool2000000@0oooo00<0
00000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003o
ool000000P3oool00`000000oooo000000020?ooo`<00000>03oool001@0oooo0P0000001@3oool0
00000?ooo`000000oooo0080000000<0oooo0000000000000P3oool010000000oooo0?ooo`3oool2
00000080oooo100000040?ooo`030000003oool0oooo00<000000`3oool2000000<0oooo00<00000
0?ooo`0000001000000D0?ooo`D0000000<0oooo0000000000000P3oool010000000oooo0?ooo`3o
ool200000080oooo1P0000020?ooo`800000103oool2000000<0oooo00<000000?ooo`0000000`3o
ool00`000000oooo000000020?ooo`030000003oool0000000<00000=`3oool001<0oooo0`000000
0`3oool000000?ooo`03000000060?ooo`000000oooo0000003oool00000103oool400000080oooo
00<000000?ooo`0000000P3oool00`000000oooo00000003000000<0oooo00D000000?ooo`3oool0
00000?ooo`06000001L0oooo0`0000000`3oool0000000000002000000070?ooo`000000oooo0?oo
o`000000oooo000000050?ooo`030000003oool0oooo00`000000P3oool2000000<0oooo0P000003
0?ooo`80000000@0oooo0000003oool00000=`3oool001<0oooo100000020?ooo`060000003oool0
oooo0?ooo`000000oooo0P0000020?ooo`D000000`3oool01@000000oooo0?ooo`000000oooo00<0
00000P3oool2000000<0oooo00<000000?ooo`3oool00`0000000`3oool000000000000I0?ooo`<0
00000`3oool00`000000oooo00000002000000050?ooo`000000oooo0?ooo`0000000`3oool00`00
0000oooo000000030?ooo`800000103oool200000080oooo2`0000020?ooo`050000003oool00000
0?ooo`000000=`3oool00180oooo10000000103oool000000000000000020?ooo`030000003oool0
oooo00@000000P3oool2000000<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool01@00000L0?ooo`<000000P3oool200000080oooo0P00
00030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0000000<0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`000000103oool0
00000?ooo`00000g0?ooo`004@3oool2000000050?ooo`00000000000000003oool00P0000020?oo
o`040000003oool00000000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`04
000000<0oooo00@000000?ooo`3oool0oooo0P000000103oool000000000000000020?ooo`030000
003oool0oooo01/0oooo0P0000001@3oool000000000003oool0000000<0oooo0`0000020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`060000003oool0oooo0000003oool000000`3oool2000000<0oooo1@0000000`3oool000000?oo
o`0e0?ooo`00403oool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool01P000003
0?ooo`060000003oool0oooo0?ooo`000000oooo0`0000020?ooo`8000000P3oool00`000000oooo
0?ooo`020?ooo`<000000P3oool00`000000oooo0000000O0?ooo`@000000P3oool01P000000oooo
0000003oool000000?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo000000020?oo
o`030000003oool0000000<0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`8000000`3o
ool200000080oooo00<000000?ooo`000000=P3oool00100oooo0`000000103oool000000?ooo`00
00030?ooo`80000000@0oooo0000003oool000000`3oool010000000oooo0?ooo`3oool3000000<0
oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`8000000`3oool300000240oooo00<00000
0?ooo`0000000P3oool01@000000oooo0000003oool0000000<0oooo2P0000020?ooo`8000000`3o
ool00`000000oooo000000030?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo
000000020?ooo`<00000=P3oool000l0oooo0P0000020?ooo`<000000`3oool200000080oooo00H0
00000?ooo`3oool000000?ooo`0000030?ooo`800000103oool010000000oooo0?ooo`3oool80000
0080oooo0P00000S0?ooo`030000003oool000000080000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`02000000@0oooo0P0000020?ooo`@000000`3oool00`000000oooo000000030?oo
o`030000003oool000000080oooo0P0000020?ooo`030000003oool0000000<00000=P3oool000h0
oooo0`0000020?ooo`P0000000<0oooo0000003oool00P3oool8000000<0oooo00@000000?ooo`3o
ool0oooo0`0000040?ooo`80000000<0oooo0000000000009@3oool3000000030?ooo`0000000000
0080000000@0oooo0000003oool000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo
0P0000001P3oool00000000000000000oooo00000080oooo1@0000020?ooo`8000000`3oool30000
00030?ooo`000000000003D0oooo000=0?ooo`@0000000<0oooo0000003oool00P0000030?ooo`80
000000@0oooo0000003oool0oooo0`0000030?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`0000000`0000040?ooo`030000003oool0oooo008000009P3oool300000080oooo00<00000
0?ooo`3oool0100000020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo
000000040?ooo`@000000P3oool2000000030?ooo`0000000000008000000`3oool3000000030?oo
o`000000000003D0oooo000=0?ooo`80000000<0oooo0000003oool00`0000030?ooo`050000003o
ool000000000003oool00P0000000`3oool000000?ooo`020?ooo`060000003oool0oooo0?ooo`00
0000oooo0`0000020?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool00000:03oool2
000000030?ooo`000000000000<0oooo0P000000103oool000000000003oool2000000<0oooo00D0
00000?ooo`000000oooo000000040?ooo`8000000`3oool00`000000oooo000000020?ooo`800000
00D0oooo000000000000oooo000000020?ooo`030000003oool0000003D0oooo000<0?ooo`<00000
00<0oooo0000000000000`0000020?ooo`030000003oool0oooo00<000000P3oool2000000<0oooo
00@000000?ooo`3oool0oooo0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`0000000000:03oool600000080oooo00<000000?ooo`0000000`3oool400000080oooo0P000003
0?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo000000020?ooo`800000
0`3oool200000080oooo0`00000e0?ooo`002`3oool300000080oooo0P0000000`3oool000000?oo
o`0200000080oooo0P0000040?ooo`060000003oool000000?ooo`000000oooo0`0000000`3oool0
00000?ooo`030?ooo`070000003oool0oooo0000003oool000000?ooo`02000002X0oooo00<00000
0?ooo`0000000P3oool01@000000oooo0000003oool0000000<0oooo0P0000020?ooo`@000000`3o
ool00`000000oooo000000030?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo
000000030?ooo`L00000=@3oool000X0oooo100000020?ooo`030000003oool000000080oooo1000
00000`3oool000000?ooo`020?ooo`030000003oool0oooo00@000000`3oool00`000000oooo0000
00020?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000?ooo`0Y0?ooo`030000003o
ool0000000@000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo0P000000103oool0
00000000003oool2000000@0oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3oool2
00000080oooo00<000000?ooo`000000=@3oool000X0oooo0`0000001P3oool00000000000000000
oooo00000080oooo0P0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P00
00050?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0oooo02T0oooo0`0000020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?oo
o`060000003oool0oooo0000003oool000000`3oool9000000<0oooo0P0000020?ooo`070000003o
ool0oooo0000003oool000000?ooo`02000000030?ooo`000000oooo03@0oooo00090?ooo`030000
003oool000000080000000D0oooo00000000000000000?ooo`03000000<0oooo00H000000?ooo`00
0000oooo0000003oool4000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`@00000
00<0oooo0000003oool0:`3oool3000000030?ooo`00000000000080000000<0oooo000000000000
0`3oool01P000000oooo0?ooo`000000oooo000000<0oooo0P0000040?ooo`80000000@0oooo0000
00000000oooo0P0000020?ooo`030000003oool000000080oooo00<000000?ooo`0000000`00000e
0?ooo`002@3oool3000000<0oooo100000000`3oool00000000000020?ooo`040000003oool0oooo
0?ooo`<000000P3oool2000000@0oooo00@000000?ooo`3oool0oooo100000000`3oool000000?oo
o`02000002d0oooo00@000000?ooo`000000oooo0P0000020?ooo`<000000`3oool00`000000oooo
000000020?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo000000030?oo
o`8000000`3oool200000080oooo00@000000?ooo`000000oooo0`00000e0?ooo`00203oool40000
0080oooo00<000000?ooo`0000000`3oool200000080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`050000
003oool000000?ooo`000000;@3oool4000000040?ooo`000000oooo0?ooo`80000000@0oooo0000
00000000oooo0P0000030?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo
0?ooo`0000030?ooo`@0000000<0oooo0000000000000P3oool200000080oooo00<000000?ooo`00
0000=@3oool000P0oooo100000020?ooo`<000000`3oool010000000oooo0000000000020?ooo`<0
00000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<000000`3oool01000
0000oooo00000000000^0?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo0000
00030?ooo`<000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`<000000P3oool200000080oooo00<000000?oo
o`000000=@3oool000P0oooo00D000000?ooo`00000000000?ooo`03000000040?ooo`000000oooo
00000080oooo0P0000001P3oool000000?ooo`000000oooo00000080oooo00X000000?ooo`3oool0
oooo0000003oool000000?ooo`000000oooo0P0000020?ooo`040000003oool00000000002l0oooo
1`0000020?ooo`040000003oool0oooo0?ooo`80000000@0oooo000000000000oooo0P0000030?oo
o`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
000000040?ooo`000000000000000080oooo00@000000?ooo`0000000000=@3oool000L0oooo0P00
00000`3oool000000?ooo`04000000040?ooo`000000oooo00000080oooo0`0000020?ooo`030000
003oool000000080oooo00@000000?ooo`3oool0oooo100000001@3oool000000?ooo`000000oooo
00<0000000<0oooo0000003oool0;@3oool00`000000oooo000000020?ooo`8000000`3oool01P00
0000oooo0?ooo`000000oooo000000<0oooo100000020?ooo`8000000`3oool00`000000oooo0000
00030?ooo`050000003oool000000?ooo`0000000P3oool3000000030?ooo`000000oooo00800000
=@3oool000L0oooo0`0000020?ooo`80000000L0oooo0000003oool000000?ooo`000000oooo0080
0000103oool01P000000oooo0?ooo`000000oooo000000<0oooo0P0000030?ooo`030000003oool0
0000008000000P3oool00`000000oooo0?ooo`0]0?ooo`<000000P3oool300000080oooo00<00000
0?ooo`0000000P3oool010000000oooo0?ooo`3oool200000080oooo1@0000020?ooo`8000000`3o
ool01P000000oooo0?ooo`000000oooo00000080oooo0`000000103oool0000000000000000f0?oo
o`001P3oool4000000050?ooo`00000000000?ooo`0000000`3oool3000000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool00P0000020?ooo`@000000P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02d0oooo0`0000000`3oool00000000000020?ooo`@000000`3oool0
1P000000oooo0?ooo`000000oooo000000<0oooo0P0000020?ooo`@000000`3oool00`000000oooo
000000020?ooo`060000003oool000000?ooo`000000oooo1000000f0?ooo`001P3oool500000004
0?ooo`000000oooo000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0
oooo0080oooo0`0000020?ooo`8000000P3oool010000000oooo0000000000030?ooo`030000003o
ool0oooo02h0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`8000000`3oool010000000
oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000`3oool2000000040?ooo`00
000000000?ooo`8000000P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003o
ool00000=P3oool000H0oooo00<000000?ooo`0000000P3oool2000000030?ooo`000000oooo00<0
00000P3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`00
0000oooo0?ooo`06000000<0oooo00<000000?ooo`3oool0;P3oool3000000030?ooo`000000oooo
0080oooo100000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool0
1P000000oooo0?ooo`000000oooo000000<0oooo0P0000030?ooo`8000000P3oool00`000000oooo
0?ooo`02000000030?ooo`000000oooo03D0oooo00060?ooo`<000000P3oool00`000000oooo0000
0002000000030?ooo`00000000000080oooo00L000000?ooo`3oool000000?ooo`000000oooo0080
000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0200000080oooo0P0000020?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`0000000P3oool01P000000oooo000000000000oooo
00000080oooo100000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P3oool0
10000000oooo0?ooo`3oool4000000030?ooo`00000000000080oooo00L000000?ooo`000000oooo
0000003oool0000003H0oooo00050?ooo`@000000P3oool00`000000oooo000000030?ooo`050000
003oool000000?ooo`0000000P3oool400000080oooo0P0000020?ooo`030000003oool0oooo0080
00000P3oool01P000000oooo0?ooo`000000oooo00000300oooo1`0000030?ooo`040000003oool0
oooo0?ooo`@000000P3oool2000000<0oooo00@000000?ooo`3oool000000P3oool01P000000oooo
0?ooo`000000oooo00000080oooo0P0000030?ooo`060000003oool000000000003oool00000=`3o
ool000D0oooo100000000`3oool000000?ooo`02000000<0oooo00D000000?ooo`000000oooo0000
00030?ooo`030000003oool0oooo0080oooo00D000000?ooo`00000000000?ooo`0400000080oooo
00<000000?ooo`3oool00P00000a0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<000000P3oool4000000<0oooo00<000000?ooo`0000000P3oool01P000000oooo
0?ooo`000000oooo000000<0oooo100000001`3oool000000000003oool000000?ooo`000000=`3o
ool000D0oooo00@000000?ooo`000000oooo0`0000000`3oool00000000000020?ooo`050000003o
ool000000?ooo`0000000P3oool3000000<0oooo00<000000?ooo`0000000P0000020?ooo`800000
0P3oool00`000000oooo0?ooo`0200000300oooo0`000000103oool000000000000000030?ooo`06
0000003oool0oooo0000003oool000000`3oool3000000040?ooo`00000000000?ooo`8000000`3o
ool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool200000080
oooo00<000000?ooo`000000=`3oool000D0oooo00@000000?ooo`000000oooo0P0000001P3oool0
00000?ooo`000000oooo00000080oooo0P0000001P3oool00000000000000000oooo00000080oooo
00@000000?ooo`3oool000000`3oool01@000000oooo0000003oool0000000<0oooo00<000000?oo
o`3oool0;`3oool2000000030?ooo`00000000000080oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`060000003oool0oooo0000003oool00000103oool400000080oooo0P0000030?ooo`05
0000003oool000000?ooo`0000000`3oool200000080oooo0`00000g0?ooo`00103oool200000004
0?ooo`000000oooo00000080oooo00D000000?ooo`000000oooo000000030?ooo`8000000P3oool0
1@000000oooo0?ooo`000000oooo00@000000`3oool00`000000oooo0?ooo`02000000040?ooo`00
0000000000000300oooo100000000`3oool000000?ooo`020?ooo`@000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`<00000103oool200000080
oooo00D000000?ooo`3oool000000?ooo`03000000030?ooo`000000000003L0oooo00040?ooo`80
000000@0oooo00000000000000000P3oool01@000000oooo0000003oool000000080oooo0P000003
0?ooo`030000003oool0oooo00<0000000<0oooo0000000000000P3oool010000000oooo0?ooo`3o
ool3000000030?ooo`000000oooo0300oooo0`0000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool3000000<0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`@00000
00<0oooo0000000000000`3oool01P000000oooo0000003oool000000?ooo`@00000>03oool000@0
oooo0`0000001P3oool00000000000000000oooo00000080oooo00H000000?ooo`00000000000?oo
o`0000030?ooo`030000003oool0oooo008000000P3oool200000080oooo00<000000?ooo`3oool0
0P0000030?ooo`030000003oool0oooo02h0oooo00<000000?ooo`0000000`3oool010000000oooo
0?ooo`3oool4000000030?ooo`000000000000@0oooo00<000000?ooo`3oool00P0000000`3oool0
00000?ooo`020?ooo`8000000`3oool2000000@0oooo00D000000?ooo`000000oooo000000020?oo
o`030000003oool0000003P0oooo00040?ooo`@0000000D0oooo000000000000oooo000000020?oo
o`8000000`3oool2000000030?ooo`000000oooo0080oooo0P0000020?ooo`050000003oool00000
0000003oool00P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo02h0oooo0`000002
0?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000D0oooo00<000000?ooo`0000000`3o
ool01P000000oooo000000000000oooo000000<0oooo0`0000020?ooo`030000003oool000000080
oooo00H000000?ooo`00000000000?ooo`00000h0?ooo`00103oool300000080oooo0`000000103o
ool000000000000000030?ooo`060000003oool000000?ooo`000000oooo100000020?ooo`030000
003oool00000008000000P3oool01@000000oooo0000003oool000000300oooo0`0000001@3oool0
00000?ooo`000000oooo0080000000<0oooo0000003oool00P3oool4000000<0oooo0P0000030?oo
o`030000003oool0000000<0oooo00L000000?ooo`3oool000000?ooo`000000oooo00@000000`3o
ool01P000000oooo000000000000oooo000003P0oooo00040?ooo`<000000P3oool010000000oooo
0000000000020?ooo`8000000P3oool010000000oooo0000003oool200000080oooo0P0000001@3o
ool000000?ooo`3oool0000000@0oooo00D000000?ooo`000000oooo0000000_0?ooo`80000000D0
oooo0000003oool000000?ooo`02000000<0oooo00<000000?ooo`3oool00P0000030?ooo`@00000
103oool2000000<0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo
0080oooo100000000`3oool000000?ooo`0g0?ooo`00103oool500000080oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`030000003oool0oooo008000000`3oool01@000000oooo000000000000
oooo00800000103oool01@000000oooo0000003oool0000002h0oooo0P0000000`3oool000000?oo
o`020?ooo`8000000`3oool01P000000oooo000000000000oooo000000D0oooo0`0000020?ooo`80
0000103oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`<000000P3oool20000
00030?ooo`000000oooo00800000>03oool000@0oooo1@0000000`3oool00000000000030?ooo`80
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0000000@000000`3oool01@00
0000oooo0?ooo`3oool0000002l0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`020?ooo`8000000`3oool010000000oooo0?ooo`3oool300000080oooo100000040?ooo`800000
0`3oool00`000000oooo0?ooo`0200000080oooo10000000103oool000000?ooo`00000i0?ooo`00
103oool5000000040?ooo`000000000000000080oooo00H000000?ooo`000000oooo0000003oool2
000000<0oooo00<000000?ooo`3oool00P000000103oool000000?ooo`0000020?ooo`030000003o
ool0oooo00800000;P3oool010000000oooo0?ooo`0000020?ooo`80000000@0oooo000000000000
oooo0P0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`<0000000@0oooo
000000000000oooo0P0000040?ooo`050000003oool000000?ooo`0000000`3oool200000080oooo
00<000000?ooo`000000>@3oool000@0oooo0`000000103oool000000000003oool2000000040?oo
o`000000oooo0?ooo`80000000<0oooo0000003oool00P0000020?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`000000oooo000000030?ooo`800000;@3oool200000080oooo00D00000
0?ooo`000000oooo000000030?ooo`800000103oool010000000oooo0?ooo`0000020?ooo`060000
003oool0oooo0000003oool00000103oool3000000<0oooo00<000000?ooo`0000000P3oool01000
0000oooo0?ooo`3oool200000080oooo0`00000i0?ooo`00103oool500000080oooo0P0000000`3o
ool000000?ooo`020?ooo`80000000@0oooo0000003oool000000P3oool010000000oooo00000000
00020?ooo`060000003oool000000?ooo`000000oooo0`00000^0?ooo`80000000H0oooo0000003o
ool000000?ooo`0000030?ooo`@000000`3oool300000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`80000000@0oooo000000000000oooo0P0000020?ooo`040000
003oool0oooo0?ooo`80000000@0oooo000000000000oooo0P00000i0?ooo`00103oool300000006
0?ooo`000000oooo0?ooo`000000oooo0P0000030?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`0000000`0000001P3oool000000?ooo`3oool000000?ooo`8000000P3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo00<000000P3oool01P000000oooo000000000000oooo
00000080oooo100000040?ooo`<000000`3oool010000000oooo0?ooo`3oool2000000@0oooo0P00
00030?ooo`070000003oool000000000003oool000000?ooo`04000003X0oooo00040?ooo`L00000
0P3oool2000000040?ooo`000000000000000080oooo00<000000?ooo`3oool00`0000001@3oool0
00000000003oool0000000<0oooo0P0000020?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool00P0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool30000
0080oooo0P0000040?ooo`030000003oool0oooo0080000000<0oooo0000003oool00`3oool30000
0080oooo0P0000020?ooo`030000003oool0oooo0080000000<0oooo0000003oool0>@3oool000@0
oooo1`0000030?ooo`8000000P3oool2000000030?ooo`000000oooo0080oooo00D000000?ooo`3o
ool000000?ooo`02000000<0oooo00D000000?ooo`3oool0oooo0000000]0?ooo`050000003oool0
oooo0000003oool00P0000000`3oool00000000000030?ooo`040000003oool0oooo0?ooo`<00000
0P3oool3000000D0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`3oool200000080
oooo0`0000030?ooo`030000003oool0oooo0080000000<0oooo0000003oool0>@3oool000@0oooo
0`000000103oool000000000000000020?ooo`8000000`3oool2000000040?ooo`000000oooo0?oo
o`8000000P3oool01@000000oooo000000000000oooo00<000000`3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`030?ooo`060000003oool0
00000000003oool000000`3oool5000000<0oooo0P0000030?ooo`030000003oool0oooo00800000
00<0oooo0000003oool00P3oool01P000000oooo0?ooo`3oool000000?ooo`D00000>`3oool000@0
oooo0`0000000`3oool000000?ooo`05000000<0oooo0`0000001`3oool000000000003oool00000
0?ooo`0000000P3oool3000000060?ooo`000000oooo0000003oool00000;@3oool4000000<0oooo
00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`060000003oool0oooo0000003o
ool000000`3oool4000000@0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool3
00000080oooo0P0000020?ooo`<00000>`3oool000D0oooo100000000`3oool000000?ooo`020?oo
o`8000000P3oool010000000oooo0000000000030?ooo`030000003oool000000080oooo00T00000
0?ooo`3oool0oooo0000003oool000000?ooo`000000;03oool2000000040?ooo`000000oooo0?oo
o`<000000P3oool2000000030?ooo`000000000000<0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool00P000002
0?ooo`<000000`3oool2000003`0oooo00050?ooo`@0000000<0oooo0000003oool00P3oool20000
00050?ooo`000000oooo0?ooo`000000103oool3000000030?ooo`00000000000080oooo00D00000
0?ooo`3oool0oooo0000000/0?ooo`8000000P3oool01@000000oooo0000003oool0000000D0oooo
0P0000040?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000040?ooo`00000000000?oo
o`8000000`3oool01P000000oooo000000000000oooo000000<0oooo00L000000?ooo`3oool0oooo
0000003oool0000003`0oooo00050?ooo`L000000P3oool2000000030?ooo`000000oooo00<00000
0`3oool4000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0Z0?ooo`06
0000003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`3oool3000000040?ooo`00
000000000?ooo`800000103oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool20000
00@0oooo0P0000030?ooo`030000003oool0oooo00<000000P3oool3000003`0oooo00050?ooo`80
000000<0oooo0000000000000P0000020?ooo`050000003oool000000000003oool00`0000020?oo
o`040000003oool0000000000080oooo00@000000?ooo`3oool000000P3oool2000002/0oooo00<0
00000?ooo`3oool00`0000020?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`80
00001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`D0000000<0oooo
0000000000000`3oool00`000000oooo0?ooo`0200000080oooo1000000m0?ooo`001@3oool20000
00030?ooo`000000oooo0080000000@0oooo0000003oool0oooo0`000000203oool000000?ooo`00
0000oooo0000003oool000000`3oool3000000040?ooo`0000000000000002/0oooo0`0000000`3o
ool000000?ooo`030?ooo`040000003oool0000000000080oooo00@000000?ooo`3oool0oooo1@00
00030?ooo`<000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool2000000@0
oooo00D000000?ooo`000000oooo000000020?ooo`80000000<0oooo0000003oool0?03oool000D0
oooo0P0000001@3oool000000?ooo`000000oooo008000000`3oool2000000080?ooo`000000oooo
0000003oool000000?ooo`0000030?ooo`@000000P3oool00`000000oooo0?ooo`0X0?ooo`800000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo100000040?ooo`040000003oool0000000000080oooo00@00000
0?ooo`3oool0oooo0`0000030?ooo`8000000P3oool00`000000oooo0?ooo`02000000030?ooo`00
0000oooo03`0oooo00060?ooo`D0000000<0oooo0000000000000`3oool010000000oooo0?ooo`00
00020?ooo`D0000000<0oooo0000003oool00P0000030?ooo`030000003oool0oooo02L0oooo0P00
00020?ooo`@000000P3oool2000000@0oooo00@000000?ooo`00000000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool010000000oooo
0?ooo`3oool200000080oooo100000020?ooo`030000003oool0oooo00@00000?P3oool000H0oooo
1@000000103oool000000000003oool300000080oooo00<000000?ooo`3oool01@000000103oool0
00000?ooo`0000040?ooo`030000003oool0oooo02H0oooo00@000000?ooo`000000oooo0P000003
0?ooo`<00000103oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo1@000002
0?ooo`800000103oool01P000000oooo000000000000oooo000000<0oooo0P0000030?ooo`040000
003oool000000?ooo`<00000?P3oool000H0oooo0P0000000`3oool00000000000020?ooo`800000
0P3oool2000000030?ooo`000000oooo0080oooo00@000000?ooo`000000oooo0P0000000`3oool0
00000?ooo`020?ooo`030000003oool0oooo02H0oooo00<000000?ooo`0000000`0000030?ooo`<0
000000<0oooo0000000000000P3oool2000000@0oooo00L000000?ooo`3oool0oooo0000003oool0
000000<0oooo0P0000050?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool3
00000080oooo0P000000103oool000000?ooo`00000o0?ooo`001P3oool5000000030?ooo`000000
000000<0oooo0P000000103oool000000?ooo`3oool2000000030?ooo`000000oooo00D000000P3o
ool00`000000oooo0?ooo`0U0?ooo`040000003oool0000000000080oooo00H000000?ooo`000000
00000?ooo`0000040?ooo`8000001@3oool00`000000oooo0?ooo`0200000080oooo00@000000?oo
o`3oool0oooo100000030?ooo`8000000`3oool010000000oooo0?ooo`3oool200000080oooo0`00
00020?ooo`030000003oool0000003l0oooo00070?ooo`D0000000<0oooo0000003oool00P3oool0
2P000000oooo000000000000oooo0000003oool000000?ooo`0000020?ooo`@000000P3oool00`00
0000oooo0?ooo`0T0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool0
10000000oooo0?ooo`3oool5000000<0oooo00<000000?ooo`0000000`3oool010000000oooo0?oo
o`3oool2000000<0oooo100000040?ooo`060000003oool000000000003oool000000`3oool00`00
0000oooo0?ooo`04000003l0oooo00070?ooo`@000000P3oool200000080oooo00L000000?ooo`00
000000000?ooo`000000oooo008000000P3oool2000000060?ooo`000000oooo0000003oool00000
903oool600000080oooo0P0000030?ooo`030000003oool0oooo0080000000<0oooo0000003oool0
0P3oool5000000@0oooo00H000000?ooo`00000000000?ooo`0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool3000000040?ooo`000000
oooo00000400oooo00080?ooo`@0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`02
00000080oooo0P0000020?ooo`80000000<0oooo0000003oool00P00000U0?ooo`040000003oool0
000000000080oooo0`0000040?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3o
ool2000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`<000000`3o
ool2000000<0oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo00000400oooo
00080?ooo`@0000000L0oooo0000003oool000000?ooo`000000oooo008000000`3oool200000003
0?ooo`000000oooo008000000`3oool00`000000oooo0?ooo`0R0?ooo`060000003oool000000?oo
o`000000oooo0`000000103oool000000000003oool3000000<0oooo00@000000?ooo`3oool0oooo
0P000000103oool000000000000000030?ooo`8000000`3oool010000000oooo0?ooo`3oool30000
0080oooo100000030?ooo`070000003oool000000000003oool000000?ooo`03000000030?ooo`00
0000oooo03l0oooo00090?ooo`D0000000D0oooo0000003oool000000?ooo`0300000080oooo0P00
00000`3oool000000000000200000080oooo0P00000R0?ooo`@0000000H0oooo0000003oool00000
0?ooo`0000040?ooo`<00000103oool010000000oooo0000000000020?ooo`040000003oool0oooo
0?ooo`@00000103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool200000080oooo00D000000?ooo`00000000000?ooo`0200000440oooo
00090?ooo`@0000000<0oooo0000003oool00P000000103oool000000000000000020?ooo`<00000
00P0oooo0000003oool000000?ooo`000000oooo00000240oooo00P000000?ooo`00000000000?oo
o`000000oooo00000080oooo00@000000?ooo`3oool0oooo0`000000103oool000000000003oool3
000000@0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`@0000000<0oooo0000000000000`3oool2000000050?ooo`00
0000oooo0?ooo`000000@@3oool000T0oooo1P0000002@3oool00000000000000000oooo0000003o
ool000000?ooo`0200000080oooo00@000000?ooo`000000oooo0P00000Q0?ooo`<000000P3oool3
00000080oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo0P0000050?ooo`040000
003oool0oooo0?ooo`<0000000<0oooo0000003oool00P3oool3000000<0oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`<000000P3oool200000080oooo00@000000?ooo`0000000000@@3oool0
00X0oooo1@0000000`3oool00000000000020?ooo`040000003oool000000?ooo`8000000P3oool0
1P000000oooo000000000000oooo000001l0oooo10000000103oool000000?ooo`0000040?ooo`04
0000003oool0000000000080oooo00@000000?ooo`3oool0oooo1@0000030?ooo`040000003oool0
000000000080oooo00<000000?ooo`3oool0100000050?ooo`060000003oool000000000003oool0
00000P3oool3000000040?ooo`0000000000000000<0oooo0`0000120?ooo`002`3oool700000080
oooo00<000000?ooo`3oool010000000103oool000000?ooo`0000020?ooo`030000003oool0oooo
01d0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000@0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`D000000`3oool00`000000oooo
0?ooo`020?ooo`8000001@3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003o
ool000000`3oool6000000030?ooo`000000oooo0440oooo000;0?ooo`@000000P3oool200000004
0?ooo`000000oooo0?ooo`@0000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`0L
0?ooo`@000000P3oool010000000oooo0000000000020?ooo`800000103oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo00800000
00@0oooo00000000000000000`3oool2000000<0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`0200000080oooo0P0000000`3oool000000?ooo`120?ooo`00303oool300000080oooo
0P0000000`3oool000000?ooo`020?ooo`@0000000H0oooo00000000000000000?ooo`00000M0?oo
o`<0000000<0oooo0000000000000P0000030?ooo`<000001@3oool300000080oooo00<000000?oo
o`3oool00P3oool4000000<0oooo00@000000?ooo`00000000000P3oool010000000oooo0?ooo`3o
ool4000000<0oooo0`0000020?ooo`060000003oool000000000003oool000000P3oool200000003
0?ooo`000000oooo0480oooo000<0?ooo`@0000000<0oooo0000003oool00P0000020?ooo`<00000
00@0oooo000000000000oooo0P0000000`3oool000000?ooo`0L0?ooo`80000000D0oooo00000000
0000oooo000000030?ooo`<0000000D0oooo00000000000000000?ooo`02000000@0oooo00<00000
0?ooo`3oool00P000000103oool000000?ooo`3oool2000000030?ooo`000000000000@0oooo00<0
00000?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`3oool00P3oool200000080oooo00<0
00000?ooo`0000000P0000000`3oool000000?ooo`130?ooo`003@3oool00`000000oooo00000002
000000060?ooo`00000000000?ooo`000000oooo100000020?ooo`<000007@3oool200000080oooo
00D000000?ooo`3oool000000?ooo`02000000030?ooo`000000oooo00@0oooo0P0000040?ooo`04
0000003oool00000000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo0?ooo`<0000000<0oooo0000000000000`0000020?ooo`8000000`3oool2
00000080oooo0`0000140?ooo`003@3oool3000000040?ooo`000000oooo0?ooo`8000000P3oool4
00000080oooo00<000000?ooo`000000703oool2000000030?ooo`00000000000080oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000000P3oool2
000000@0oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo0080000000@0
oooo0000003oool0oooo0`0000020?ooo`@000000P3oool200000080oooo0`0000150?ooo`003P3o
ool5000000030?ooo`000000oooo0080oooo1@000000103oool0000000000000000J0?ooo`800000
00<0oooo0000003oool00`0000000`3oool00000000000030?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000003oool00P3oool2000000H0oooo00H000000?ooo`00000000000?ooo`000002
0?ooo`8000000P3oool00`000000oooo000000030?ooo`050000003oool000000?ooo`0000000`3o
ool3000000030?ooo`0000000000008000000P3oool00`000000oooo000000150?ooo`003P3oool7
000000<0oooo00<000000?ooo`0000000P000000103oool000000?ooo`00000J0?ooo`H000000P3o
ool2000000@0oooo00@000000?ooo`00000000000P3oool010000000oooo0?ooo`3oool5000000<0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`@000000`3oool00`000000
oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool200000080oooo10000016
0?ooo`003`3oool3000000040?ooo`000000000000000080oooo00H000000?ooo`000000oooo0000
003oool3000001X0oooo0`0000020?ooo`050000003oool000000000003oool00P000000103oool0
00000000000000040?ooo`060000003oool000000000003oool000000`3oool2000000030?ooo`00
0000000000<0oooo00<000000?ooo`3oool00`3oool4000000<0oooo0P0000030?ooo`030000003o
ool000000080oooo00H000000?ooo`000000oooo0000003oool2000000030?ooo`000000oooo04H0
oooo000?0?ooo`T0000000@0oooo000000000000oooo1@00000I0?ooo`<000000P3oool300000003
0?ooo`000000oooo0080oooo0`0000040?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<000000`3oool50000
0080oooo0`0000020?ooo`080000003oool000000?ooo`000000oooo0000003oool2000004P0oooo
000@0?ooo`P0000000<0oooo0000000000001P00000H0?ooo`040000003oool0000000000080oooo
00D000000?ooo`3oool0oooo000000030?ooo`80000000<0oooo0000000000000P3oool2000000<0
oooo00<000000?ooo`3oool00P3oool4000000<0oooo00<000000?ooo`3oool00P0000020?ooo`04
0000003oool0oooo0?ooo`8000000`3oool4000000<0oooo0P0000020?ooo`80000000<0oooo0000
003oool0B@3oool00100oooo100000000`3oool0000000000006000000040?ooo`000000oooo0000
01P0oooo0`0000000`3oool00000000000030?ooo`030000003oool0oooo00<00000103oool20000
00D0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo0P000000103oool000000000
000000030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`8000000P3oool:0000
04/0oooo000A0?ooo`80000000<0oooo0000000000001`0000000`3oool000000000000H0?ooo`@0
000000@0oooo00000000000000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo
0?ooo`@000000`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00P3oool2
000000D0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`030000003oool000000080oooo
0P0000020?ooo`<0000000<0oooo0000003oool0B`3oool00140oooo0`0000000`3oool000000000
0006000000030?ooo`000000000001P0oooo00D000000?ooo`00000000000?ooo`02000000030?oo
o`0000000000008000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo00H000000?oo
o`3oool000000?ooo`0000030?ooo`040000003oool0oooo0?ooo`D000000`3oool00`000000oooo
000000030?ooo`060000003oool000000000003oool000000P3oool01P000000oooo0000003oool0
00000?ooo`<00000C@3oool00180oooo1P0000020?ooo`030000003oool0000000<000006@3oool3
000000030?ooo`000000000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo000000<0oooo100000040?ooo`060000003oool0oooo0000003oool000000`3oool20000
00030?ooo`000000000000<0oooo00<000000?ooo`0000000`3oool020000000oooo0000003oool0
00000?ooo`000000oooo0P00001?0?ooo`004P3oool8000000030?ooo`000000oooo00@00000603o
ool5000000<0oooo0`0000020?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`<00000
0`3oool2000000<0oooo0`0000020?ooo`8000000P3oool00`000000oooo0?ooo`1>0?ooo`004`3o
ool4000000030?ooo`000000oooo00P000005`3oool5000000040?ooo`000000000000000080oooo
0`0000040?ooo`040000003oool0oooo0?ooo`D000000`3oool300000080oooo00<000000?ooo`3o
ool00P3oool300000080oooo1@0000030?ooo`030000003oool0000000H00000D@3oool001<0oooo
100000000`3oool000000000000600000080oooo0P00000E0?ooo`<0000000<0oooo000000000000
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P0000000`3oool0
00000?ooo`020?ooo`@00000103oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool2
00000080oooo1@000000103oool000000000003oool200000580oooo000D0?ooo``000000P3oool0
10000000oooo00000000000C0?ooo`D000000P3oool00`000000oooo0?ooo`04000000<0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?oo
o`0200000080oooo00@000000?ooo`3oool0oooo0P0000040?ooo`8000000P3oool2000000030?oo
o`000000oooo05<0oooo000D0?ooo`h0000000@0oooo0000003oool0oooo0P00000A0?ooo`D00000
0P3oool01@000000oooo0000003oool000000080oooo1@0000030?ooo`030000003oool0oooo0080
oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0000000@0oooo00H000000?ooo`00
000000000?ooo`0000030?ooo`80000000H0oooo00000000000000000?ooo`00001E0?ooo`00503o
ool8000000040?ooo`000000000000000080oooo0P0000040?ooo`8000003`3oool5000000040?oo
o`000000oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`07
0000003oool0oooo0?ooo`000000oooo000000020?ooo`D00000103oool00`000000oooo00000003
0?ooo`050000003oool000000000003oool00P000000103oool0000000000000001F0?ooo`005@3o
ool5000000040?ooo`000000oooo0?ooo`<0000000<0oooo0000000000002000000=0?ooo`P00000
0`3oool00`000000oooo0?ooo`04000000<0oooo00<000000?ooo`3oool00P0000000`3oool00000
0?ooo`040?ooo`8000001@3oool2000000<0oooo00<000000?ooo`0000000P3oool200000080oooo
00<000000?ooo`3oool0EP3oool001H0oooo1`0000000`3oool0000000000002000000<0oooo0P00
00040?ooo`<000002`3oool800000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`06
0000003oool0oooo0000003oool000000`3oool010000000oooo0?ooo`3oool3000000050?ooo`00
000000000000003oool00P0000040?ooo`8000000`3oool4000005T0oooo000F0?ooo`d000000`3o
ool3000000<0oooo00@000000?ooo`00000000002@3oool;000000050?ooo`000000oooo0?ooo`00
00000`3oool4000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo10000002
0?ooo`80000000<0oooo0000000000000P0000000`3oool000000?ooo`1I0?ooo`005`3oool;0000
00050?ooo`00000000000?ooo`0000000P3oool2000000030?ooo`000000oooo0080oooo0P000007
0?ooo`D0000000<0oooo0000000000001@0000000`3oool000000?ooo`040?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`020?ooo`<000000P3o
ool5000000050?ooo`000000oooo0?ooo`000000F`3oool001P0oooo100000000`3oool000000000
0002000000040?ooo`000000oooo0?ooo`<000000`3oool3000000<0oooo100000040?ooo`L00000
00<0oooo0000000000001P0000020?ooo`@000000`3oool00`000000oooo000000040?ooo`070000
003oool0oooo0?ooo`000000oooo000000040?ooo`040000003oool0oooo0?ooo`@00000G03oool0
01P0oooo100000000`3oool0000000000004000000@0oooo0P0000030?ooo`D000000`3oool40000
00040?ooo`00000000000?ooo`80000000<0oooo000000000000300000020?ooo`80000000<0oooo
000000000000103oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00`000002
0?ooo`<00000GP3oool001T0oooo2`0000040?ooo`@000000`3oool3000000<0oooo00<000000?oo
o`3oool00`000000103oool000000000003oool500000080oooo3@0000050?ooo`030000003oool0
000000<0oooo00L000000?ooo`3oool000000?ooo`000000oooo00@00000G`3oool001T0oooo1@00
00001P3oool00000000000000000oooo00000080oooo0P000000103oool000000000000000030?oo
o`030000003oool0oooo00<0000000<0oooo0000003oool020000000103oool000000000003oool6
000000030?ooo`000000oooo00T0000000@0oooo0000000000000000103oool00`000000oooo0000
00020?ooo`8000000P3oool00`000000oooo0?ooo`1N0?ooo`006P3oool8000000040?ooo`000000
0000000000@0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`020?ooo`d00000
00@0oooo0000003oool000000P3oool5000000050?ooo`000000oooo0000003oool01`0000040?oo
o`<000000P3oool2000000030?ooo`00000000000640oooo000J0?ooo`T000000P3oool2000000<0
oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`040?ooo`D000000P3oool;0000
00040?ooo`00000000000?ooo`H000000`3oool6000000030?ooo`000000oooo00<0oooo1000001R
0?ooo`006P3oool8000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?oo
o`8000000P3oool:000000030?ooo`000000oooo00P0000000@0oooo00000000000000000`3oool9
000000030?ooo`000000000000L0000000<0oooo0000003oool0HP3oool001`0oooo1`0000030?oo
o`060000003oool000000000003oool000001P3oool2000000@0oooo2@0000000`3oool000000000
0003000000030?ooo`000000000000P0000000<0oooo0000000000000P0000000`3oool000000000
0008000000030?ooo`000000oooo06<0oooo000L0?ooo`@0000000@0oooo00000000000000000P3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool5000000@0oooo1P0000001P3oool0
0000000000000000oooo00000080oooo0`0000000`3oool000000000000300000080oooo2`000002
0?ooo`H00000H`3oool001d0oooo200000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000000000000`3oool01@000000oooo000000000000oooo00<0000000<0oooo0000000000001000
00000`3oool000000000000800000080oooo0`0000020?ooo`80000000L0oooo0000000000000000
0?ooo`000000oooo00`00000G`3oool001d0oooo1`000000103oool000000?ooo`0000040?ooo`80
00001P3oool01@000000oooo0?ooo`000000oooo00<0000000@0oooo000000000000oooo10000000
0`3oool000000000000A00000080oooo0`0000001@3oool00000000000000000oooo00<000000P3o
ool600000200oooo4P00000Y0?ooo`007P3oool7000000040?ooo`000000000000000080oooo0P00
00000`3oool00000000000040?ooo`040000003oool0oooo0?ooo`d0000000<0oooo000000000000
0`0000030?oooah0000000<0oooo0000000000000P00000<0?oooa<0000000@0oooo000000000000
00000P3ooolM000001D0oooo000O0?ooo`H000000`3oool00`000000oooo000000030?ooo`040000
003oool00000000000<0oooo00D000000?ooo`3oool000000?ooo`02000000030?ooo`0000000000
00<0oooo1`0000000`3oool000000000000:000000030?ooo`000000000006<00000303oool001l0
oooo2`0000050?ooo`030000003oool0oooo008000000P3oool00`000000oooo0000000500000003
0?ooo`000000000000<0000000<0oooo0000003oool05`000000103oool000000000000000030?oo
od<000000P3oool00`000000oooo0?ooo`0<00000080oooo0P00000;0?ooo`00803oool7000000<0
oooo0P0000030?ooo`030000003oool0oooo0080oooo1`0000000`3oool000000000000200000006
0?ooo`000000oooo0?ooo`000000oooo0P0000000`3oool0000000000005000000030?ooo`000000
000002L0000000<0oooo000000000000200000001@3oool00000000000000000oooo00T0000000D0
oooo00000000000000000?ooo`0200000080oooo5`0000001@3oool00000000000000000oooo00@0
000000<0oooo0000000000002@3oool00240oooo1`0000020?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool00`3oool3000000030?ooo`00000000000080000000<0oooo000000000000
5P0000000`3oool000000000000R000000030?ooo`00000000000080oooo300000020?ooo`800000
0P3oool<000000070?ooo`00000000000000003oool000000?ooo`09000000@0oooo00<000000?oo
o`3oool00P0000020?ooo`H00000203oool00240oooo200000020?ooo`060000003oool000000000
003oool000001@3oool4000000040?ooo`000000oooo0?ooo`80000000<0oooo0000003oool01`00
00020?oooaX000000P3oool8000000<0oooo1P0000000`3oool000000000000:00000080oooo1000
00000`3oool000000000000J00000080oooo0`0000000`3oool000000000000300000080oooo1000
00020?ooo`030000003oool0oooo008000001`3oool00280oooo1P000000103oool0000000000000
00030?ooo`030000003oool000000080oooo0P0000000`3oool0000000000005000000040?ooo`00
0000000000000080oooo1P0000000`3oool000000000000;00000080oooo1P0000000`3oool00000
00000008000000040?ooo`000000000000000080oooo0P0000020?ooo`h0000000<0oooo0000003o
ool0300000000`3oool000000000000C000000030?ooo`000000000000<0oooo00<000000?ooo`3o
ool00P3oool3000000<0oooo0P000000103oool000000?ooo`3oool2000000L0oooo000S0?ooo`H0
00000P3oool2000000<0oooo0P000000103oool000000?ooo`3oool5000000030?ooo`0000000000
00<0000000<0oooo0000000000000P0000000`3oool000000000000:000000030?ooo`0000000000
00@000000P3oool7000000040?ooo`000000oooo0?ooo`<00000103oool7000000<0oooo1@000000
0`3oool000000000000;000000030?ooo`000000000000h000000P3oool400000080oooo1P000004
0?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000000000000P0000000`3oool000000000
000200000080oooo00<000000?ooo`3oool0103oool002<0oooo1P0000030?ooo`8000000`3oool3
00000080oooo00<000000?ooo`000000100000000`3oool000000000000P00000080oooo0`000000
0`3oool000000?ooo`06000000040?ooo`00000000000?ooo`8000000P3oool200000080oooo1`00
00030?oooa<0000000D0oooo0000003oool000000?ooo`02000000<0oooo00<000000?ooo`3oool0
0`3oool2000000030?ooo`00000000000080000000@0oooo00000000000000000P3oool00`000000
oooo0?ooo`020?ooo`L0000000<0oooo0000003oool01@3oool002@0oooo1P0000030?ooo`040000
003oool0000000000080oooo200000020?ooo`P000000P3oool;000000050?ooo`00000000000000
003oool00`0000020?ooo``000000P3oool00`000000oooo0?ooo`02000000@0oooo1`0000000`3o
ool00000000000020?ooo`T0000000<0oooo0000000000000`0000030?ooo`80000000@0oooo0000
003oool0oooo1P0000050?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`02
0?ooo`<00000103oool00`000000oooo0?ooo`0400000080oooo00<000000?ooo`0000000P000005
0?ooo`009@3oool500000080oooo0`0000040?ooo`030000003oool0oooo00P0000000<0oooo0000
000000002P0000000`3oool000000000000600000080oooo2P0000020?ooo`T0000000<0oooo0000
003oool0200000020?ooo`L0000000<0oooo000000000000200000020?ooo`<0000000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000000P000000103o
ool000000?ooo`0000040?ooo`040000003oool0oooo0?ooo`<0000000D0oooo0000000000000000
0?ooo`0300000080oooo00<000000?ooo`0000000P0000020?ooo`8000001@3oool002D0oooo1`00
00030?ooo`8000000`3oool00`000000oooo0000000?000000050?ooo`00000000000000003oool0
2`0000020?ooo`80000000<0oooo0000000000000`0000020?ooo`030000003oool0oooo00T00000
103oool00`000000oooo00000004000000030?ooo`000000000000X000000P3oool00`000000oooo
0?ooo`030?ooo`<00000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P3oool6000000<0oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000040?ooo`03
0000003oool0oooo00<0000000<0oooo0000003oool0103oool002H0oooo1P0000030?ooo`030000
003oool000000080oooo0P0000001@3oool00000000000000000oooo02/0000000<0oooo00000000
00004@0000040?ooo`040000003oool0000000000080oooo00H000000?ooo`00000000000?ooo`00
00030?ooo`80000000<0oooo0000000000000`000000103oool000000?ooo`0000030?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`D00000103oool00`000000oooo0?ooo`03000000070?oo
o`00000000000000003oool000000?ooo`04000000030?ooo`000000oooo00@0oooo000W0?ooo`H0
00000`3oool01@000000oooo000000000000oooo00<0000000<0oooo000000000000=@0000050?oo
o`030000003oool0oooo00T0oooo0P0000000`3oool000000?ooo`020?ooo`<0000000<0oooo0000
003oool00P3oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`020000
0080oooo00<000000?ooo`3oool00P3oool2000000050?ooo`00000000000000003oool00`000002
0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`040000003oool00000000000D0oooo000W
0?ooo`L000000P3oool010000000oooo0?ooo`3oool3000000030?ooo`000000000000T0000000<0
oooo0000003oool00P0000020?ooo`@00000103oool00`000000oooo000000030?ooo`h000000P3o
ool01@000000oooo0000003oool0000001@0oooo00<000000?ooo`0000000P0000040?ooo`<00000
103oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000000`0000000`3oool00000
0?ooo`030?ooo`030000003oool0oooo0080000000<0oooo0000003oool00`3oool3000000<0oooo
00<000000?ooo`3oool00P0000000`3oool00000000000020?ooo`<000001P3oool002P0oooo2000
00000`3oool000000?ooo`020?ooo`X000000P3oool2000000060?ooo`00000000000?ooo`000000
oooo0P000000103oool000000000000000030?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000001@3oool4000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0080000000H0oooo000000000000oooo0000003oool2000000<0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`D000000`3oool2000000<0
oooo00<000000?ooo`3oool00P3oool2000000040?ooo`00000000000?ooo`<000000P3oool00`00
0000oooo0?ooo`03000000030?ooo`000000oooo00D0oooo000Y0?ooo`D000000P3oool2000000<0
oooo2P0000030?ooo`D0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`0200000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00@0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`04000000030?ooo`000000oooo0080oooo00<00000
0?ooo`3oool00P3oool2000000<0oooo1@0000040?ooo`060000003oool000000000003oool00000
0`3oool2000000@0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`060?ooo`00:P3o
ool500000080oooo0P0000020?ooo`L000000`3oool9000000D0oooo00@000000?ooo`3oool0oooo
0`0000000`3oool000000?ooo`040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000103oool400000080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0300000080
oooo00<000000?ooo`3oool00`3oool2000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo0P0000001@3oool00000000000000000oooo008000000`3oool0
10000000oooo0?ooo`3oool4000000030?ooo`000000oooo00D00000203oool002X0oooo1P000002
0?ooo`030000003oool0000000@0000000<0oooo0000000000000`3oool8000000H0oooo00<00000
0?ooo`3oool00`3oool4000000D0oooo00@000000?ooo`3oool00000103oool020000000oooo0?oo
o`3oool000000?ooo`000000oooo1000000E0?ooo`060000003oool000000000003oool000000P3o
ool00`000000oooo0?ooo`020?ooo`@000000P3oool010000000oooo0?ooo`0000030?ooo`070000
003oool0oooo0?ooo`000000oooo000000040?ooo`<000000`3oool01P000000oooo000000000000
oooo00000080oooo0`0000000`3oool0000000000002000000P0oooo000Z0?ooo`H000000P3oool4
000000050?ooo`00000000000000003oool01P0000020?ooo`<0000000<0oooo0000000000001@3o
ool00`000000oooo0?ooo`020?ooo`040000003oool000000?ooo`@0000000@0oooo0000003oool0
00001@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool2000001@0oooo00T00000
0?ooo`000000oooo0000003oool000000?ooo`0000000P3oool2000000040?ooo`000000oooo0?oo
o`80000000<0oooo000000000000103oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0080oooo0P000000103oool000000000003oool200000080oooo00<000000?ooo`3oool00P00
0000103oool0000000000000000;0?ooo`00;03oool6000000030?ooo`0000000000008000000P3o
ool2000000030?ooo`000000000000H000000`3oool010000000oooo0000000000030?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`D000001@3oool00`000000
oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool04P3oool20000
00040?ooo`000000oooo0?ooo`@00000103oool010000000oooo0?ooo`3oool5000000<0oooo0P00
00030?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P3oool300000080oooo2000
000<0?ooo`00;03oool6000000030?ooo`000000000000L000000P3oool4000000H0oooo00<00000
0?ooo`3oool00P0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0000003oool4000000040?ooo`000000oooo000000@0oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3oool2000000<0oooo1@0000030?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool02@0000001P3oool00000000000000000oooo000000`0oooo
000^0?ooo`80000000<0oooo0000000000001`0000000`3oool000000?ooo`02000000030?ooo`00
0000oooo00800000103oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo1P0000020?ooo`800000103o
ool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo00000080oooo0`0000030?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool2000000040?ooo`00000000000?oo
o`8000000`3oool4000000030?ooo`000000oooo00L00000403oool002l0oooo0P0000001P3oool0
00000000003oool000000?ooo`H000000P3oool01@000000oooo0?ooo`000000oooo008000000`3o
ool00`000000oooo0?ooo`030?ooo`@000001@3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00@0oooo0P0000020?ooo`L000000P3oool00`000000oooo0?ooo`0B0?ooo`800000
00@0oooo0000003oool0oooo0P0000001@3oool000000000003oool000000080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo000000030?ooo`P000000`3oool3000000030?ooo`000000
0000008000004@3oool00300oooo0P0000000`3oool0000000000008000000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool01@000000103oool000000?ooo`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000001@3oool200000080oooo1000000D0?ooo`D0000000<0oooo0000003oool00P3o
ool4000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo0P0000030?ooo`80
000000L0oooo00000000000000000?ooo`000000oooo00<000004`3oool00300oooo0`0000000`3o
ool0000000000002000000@0oooo0P0000050?ooo`030000003oool0oooo0080oooo0`0000000`3o
ool00000000000040?ooo`030000003oool0oooo00<0oooo100000050?ooo`050000003oool0oooo
0?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool2000001<0oooo
00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo0080oooo0P0000030?ooo`040000
003oool0oooo00000080oooo00L000000?ooo`3oool000000?ooo`000000oooo00@0000000<0oooo
0000000000001@00000E0?ooo`00<P3oool300000080oooo00<000000?ooo`3oool00P0000020?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`<000001@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0000000<000000P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0
oooo00000080oooo00L000000?ooo`3oool0oooo0000003oool0000001@0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080000000<0oooo0000
000000000`3oool020000000oooo0000003oool000000?ooo`000000oooo100000000`3oool00000
0?ooo`03000001H0oooo000c0?ooo`<0000000@0oooo0000000000000000103oool010000000oooo
0000000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`0000030?ooo`04
0000003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`3oool4000000030?ooo`000000
oooo00@0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0180oooo100000000`3oool000000?ooo`020?ooo`800000103oool400000080oooo0P00
00020?ooo`8000000P3oool3000000030?ooo`000000000000<000005`3oool003<0oooo10000002
0?ooo`800000103oool00`000000oooo0?ooo`02000000040?ooo`000000oooo0?ooo`8000000`3o
ool00`000000oooo0?ooo`05000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00`3o
ool5000000<0oooo0P0000050?ooo`030000003oool000000080oooo00<000000?ooo`3oool04P3o
ool01`000000oooo0000003oool000000?ooo`0000000P3oool2000000@0oooo0P0000020?ooo`X0
000000<0oooo0000000000001@00000H0?ooo`00=@3oool4000000040?ooo`0000000000000000<0
oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo
00<0oooo0`0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool80000
0080oooo0P0000040?ooo`030000003oool0oooo0180oooo0`0000001`3oool000000000003oool0
00000?ooo`000000103oool2000000<0oooo0P0000020?ooo`80000000<0oooo0000000000001@00
00000`3oool000000?ooo`0H0?ooo`00=P3oool4000000030?ooo`000000oooo008000000P3oool0
10000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
0003000000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`800000
0P3oool600000080oooo00<000000?ooo`3oool04P3oool300000080oooo0`0000020?ooo`060000
003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`02000000030?ooo`0000000000
0080oooo0`0000000`3oool000000?ooo`0I0?ooo`00=`3oool600000080oooo0`0000000`3oool0
0000000000020?ooo`D00000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool01@0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000103oool2000000030?ooo`0000000000008000004`3oool300000080oooo0P000003
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`03
00000080oooo1@00000K0?ooo`00>@3oool5000000<0oooo0`0000040?ooo`040000003oool0oooo
0?ooo`@0000000@0oooo0000003oool00000103oool00`000000oooo0?ooo`030?ooo`<000001@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`80
00004`3oool200000080oooo0`0000020?ooo`8000000`3oool01P000000oooo0000003oool00000
0?ooo`@0000000<0oooo0000000000001000000L0?ooo`00>@3oool6000000040?ooo`0000000000
0?ooo`@000000P3oool2000000D0oooo100000040?ooo`030000003oool0oooo00<0oooo1P000003
0?ooo`030000003oool0000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo
00<000000?ooo`0000004P3oool200000080oooo0P0000000`3oool0000000000002000000<0oooo
0P0000020?ooo`80000000<0oooo0000003oool00P0000000`3oool0000000000002000001d0oooo
000k0?ooo`H000000`3oool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P3o
ool2000000030?ooo`0000000000008000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool0100000000`3oool000000?ooo`040?ooo`030000003oool0000000<0oooo
00H000000?ooo`3oool000000?ooo`00000C0?ooo`<0000000<0oooo0000003oool00P3oool30000
0080oooo0P0000000`3oool0000000000004000000<0oooo0`00000N0?ooo`00>`3oool400000003
0?ooo`0000000000008000000P3oool00`000000oooo0?ooo`04000000030?ooo`000000000000@0
oooo00<000000?ooo`3oool0100000000`3oool000000?ooo`040?ooo`030000003oool0oooo0080
oooo1P0000030?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool0403oool300000004
0?ooo`000000oooo0?ooo`8000000P3oool:000000030?ooo`000000oooo00<000007`3oool003d0
oooo1@0000020?ooo`80000000<0oooo0000003oool00`3oool3000000D0oooo00<000000?ooo`3o
ool00`3oool4000000D0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo1`000002
0?ooo`800000103oool00`000000oooo0?ooo`0?0?ooo`8000000`3oool010000000oooo00000000
00030?ooo`D0000000<0oooo0000000000000P3oool2000000030?ooo`000000000001l0oooo000o
0?ooo`D000000P3oool4000000040?ooo`00000000000?ooo`@000000`3oool010000000oooo0?oo
o`3oool4000000030?ooo`000000000000<0000000@0oooo0000003oool000000`3oool00`000000
oooo0?ooo`040?ooo`80000000<0oooo0000000000002000000@0?ooo`<000000P3oool200000004
0?ooo`000000oooo0?ooo`D0000000<0oooo000000000000100000000`3oool000000000000P0?oo
o`00@03oool5000000@0oooo0`0000030?ooo`030000003oool0oooo00D0000000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`030?ooo`@00000103oool2000000<0oooo00@000000?ooo`3o
ool000000`3oool2000000@0oooo0P00000@0?ooo`030000003oool0000000<0000000@0oooo0000
003oool0oooo1`0000020?ooo`H00000803oool00440oooo1@0000000`3oool00000000000020?oo
o`<000000P3oool2000000@0oooo0`0000050?ooo`030000003oool0oooo00@0oooo1@0000030?oo
o`040000003oool0oooo00000080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo
00<000000?ooo`0000003`3oool01@000000oooo0?ooo`3oool000000080oooo1P0000000`3oool0
0000000000020?ooo`H000008@3oool004<0oooo1@0000040?ooo`030000003oool0000000800000
00<0oooo0000003oool00P3oool6000000<0oooo0P0000030?ooo`030000003oool0oooo00800000
00<0oooo000000000000100000040?ooo`030000003oool0000000<0oooo0P0000001@3oool00000
0?ooo`3oool0000000h0oooo00<000000?ooo`3oool02`0000020?ooo`<000000P3oool200000280
oooo00140?ooo`H000000`3oool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo0080
oooo0P000000103oool000000000000000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool00P3oool500000080oooo0P0000050?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool02`3oool2000000030?ooo`000000000000D0000000<0oooo0000003oool00P3oool2
000000<0oooo0P00000S0?ooo`00AP3oool600000080oooo00<000000?ooo`3oool00P3oool30000
00D0oooo00@000000?ooo`3oool0oooo1@0000060?ooo`060000003oool0oooo0?ooo`000000oooo
0P0000000`3oool0000000000005000000<0oooo0P0000030?ooo`030000003oool0oooo00X0oooo
400000000`3oool000000?ooo`03000002<0oooo00170?ooo`L0000000<0oooo0000003oool00P3o
ool00`000000oooo0000000400000080oooo00<000000?ooo`3oool00`3oool6000000<0oooo0P00
00000`3oool000000?ooo`020?ooo`040000003oool0oooo0?ooo`<0000000<0oooo000000000000
200000090?ooo`d000000P3oool200000080oooo1000000T0?ooo`00B03oool5000000060?ooo`00
000000000000003oool00000103oool00`000000oooo0?ooo`05000000030?ooo`00000000000080
oooo0P0000020?ooo`P000000`3oool010000000oooo0?ooo`0000020?ooo`8000000`3oool30000
0080oooo0`0000050?ooo`P0000000<0oooo0000000000000`0000020?ooo`030000003oool00000
00D000009@3oool004X0oooo1@0000000`3oool0000000000002000000@0oooo00<000000?ooo`3o
ool00`3oool4000000@0oooo0P0000040?ooo`040000003oool000000?ooo`L00000103oool30000
00<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo
0080000000<0oooo0000000000000P0000030?ooo`@0000000<0oooo0000000000000`00000U0?oo
o`00B`3oool6000000030?ooo`000000000000L0000000<0oooo0000000000000P3oool:00000003
0?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool=000000040?ooo`00000000000000
0080oooo1P0000000`3oool000000000000;00000080oooo1@00000V0?ooo`00C03oool:000000<0
oooo1@0000040?ooo`800000103oool5000000<0oooo0P0000030?ooo`@000000`3oool400000003
0?ooo`000000000000P0000000<0oooo0000000000001`0000000`3oool00000000000020?ooo`05
0000003oool000000000003oool00`00000V0?ooo`00C`3oool4000000030?ooo`00000000000080
00000P3oool00`000000oooo00000009000000050?ooo`00000000000000003oool01P000000103o
ool000000?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`3oool?000000040?ooo`00000000000?ooo`D000000P3oool3000002L0oooo001@0?ooo`D00000
0`3oool400000080oooo0P0000040?ooo`D00000103oool200000080oooo1`0000020?ooo`<00000
103oool<000000030?ooo`000000000000L0000000@0oooo000000000000oooo1@00000X0?ooo`00
D`3oool4000000040?ooo`000000oooo0?ooo`L000000P3oool=000000030?ooo`000000oooo0080
00000P3ooolI000000030?ooo`000000oooo0080oooo0P0000020?ooo`@00000:P3oool005D0oooo
200000000`3oool0000000000006000000<0oooo0P0000040?ooo`D000000P3oool2000000<0oooo
5@0000030?ooo`<0000000<0oooo0000000000000`00000/0?ooo`00EP3ooolG00000080oooo0P00
00020?oooa00000000<0oooo0000000000000`0000000`3oool000000000000>000002h0oooo001H
0?ooo`T0000000@0oooo0000003oool0oooo<@0000000`3oool000000?ooo`0_0?ooo`00FP3oool2
000000050?ooo`00000000000000003oool01P0000030?ooobH000000`3oool00`000000oooo0?oo
o`0b0?ooo`00G03oool2000000030?ooo`000000000001000000103oool00`000000oooo0000000?
00000080oooo0P0000000`3oool000000000000j0?ooo`00GP3oool9000000D0oooo00<000000?oo
o`3oool00P3oool;00000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`<0000000<0oooo
000000000000>`3oool00640oooo2P000000103oool000000?ooo`3oool400000080oooo00@00000
0?ooo`00000000001@3oool01@000000oooo000000000000oooo00D000000P3oool2000003`0oooo
001T0?oooal000000`3oool010000000oooo00000000000n0?ooo`00I`3oool8000000<0oooo0P00
00020?ooo`030000003oool0oooo00<0oooo0P0000000`3oool00000000000030?ooo`@00000@03o
ool006/0oooo2P0000020?ooo`80000000<0oooo0000000000001@3oool00`000000oooo00000002
00000480oooo001a0?oooa<00000A03oool00780oooo00<000000?ooo`3oool00`3oool8000004P0
oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00\
\>"],
  ImageRangeCache->{{{0, 199}, {205.5, 0}} -> {-0.868128, -1.04565, \
0.00932723, 0.00932723}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.04218 
%%ImageSize: 200 208.437 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.470372 0.539187 0.564001 0.539187 [
[ 0 0 0 0 ]
[ 1 1.04218 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.29711 .08259 m
.27296 .09398 L
s
.29711 .08259 m
.27913 .07028 L
s
.29711 .08259 m
.29307 .05278 L
s
.27296 .09398 m
.23908 .1034 L
s
.27296 .09398 m
.27913 .07028 L
s
.27296 .09398 m
.24642 .07723 L
s
.23908 .1034 m
.19629 .11002 L
s
.23908 .1034 m
.24642 .07723 L
s
.23908 .1034 m
.21066 .09167 L
s
.19629 .11002 m
.1594 .13247 L
s
.19629 .11002 m
.21066 .09167 L
s
.19629 .11002 m
.17563 .11614 L
s
.1594 .13247 m
.1308 .16307 L
s
.1594 .13247 m
.17563 .11614 L
s
.1594 .13247 m
.14609 .14284 L
s
.1308 .16307 m
.10493 .19785 L
s
.1308 .16307 m
.14609 .14284 L
s
.1308 .16307 m
.11525 .17772 L
s
.10493 .19785 m
.0736 .23073 L
s
.10493 .19785 m
.11525 .17772 L
s
.10493 .19785 m
.08757 .21375 L
s
.0736 .23073 m
.04925 .27137 L
s
.0736 .23073 m
.08757 .21375 L
s
.0736 .23073 m
.06219 .25137 L
s
.04925 .27137 m
.0304 .31617 L
s
.04925 .27137 m
.06219 .25137 L
s
.04925 .27137 m
.04334 .29739 L
s
.0304 .31617 m
.02401 .36638 L
s
.0304 .31617 m
.04334 .29739 L
s
.0304 .31617 m
.03049 .3444 L
s
.02401 .36638 m
.02381 .41068 L
s
.02401 .36638 m
.03049 .3444 L
s
.02401 .36638 m
.02593 .38759 L
s
.02381 .41068 m
.03945 .46097 L
s
.02381 .41068 m
.03191 .44262 L
s
.02381 .41068 m
.02593 .38759 L
s
.03945 .46097 m
.03191 .44262 L
s
.03945 .46097 m
.05013 .48811 L
s
.03945 .46097 m
.05743 .50372 L
s
.03191 .44262 m
.03734 .42005 L
s
.03191 .44262 m
.02593 .38759 L
s
.03191 .44262 m
.05013 .48811 L
s
.03191 .44262 m
.04324 .46939 L
s
.03734 .42005 m
.04922 .40215 L
s
.03734 .42005 m
.02593 .38759 L
s
.03734 .42005 m
.03745 .37266 L
s
.03734 .42005 m
.04324 .46939 L
s
.03734 .42005 m
.04522 .45464 L
s
.04922 .40215 m
.06167 .38644 L
s
.04922 .40215 m
.03745 .37266 L
s
.04922 .40215 m
.0522 .35474 L
s
.04922 .40215 m
.04522 .45464 L
s
.04922 .40215 m
.06285 .43887 L
s
.06167 .38644 m
.08481 .37205 L
s
.06167 .38644 m
.0522 .35474 L
s
.06167 .38644 m
.06917 .33329 L
s
.06167 .38644 m
.06285 .43887 L
s
.06167 .38644 m
.07905 .42237 L
s
.08481 .37205 m
.10475 .35473 L
s
.08481 .37205 m
.06917 .33329 L
s
.08481 .37205 m
.0926 .32015 L
s
.08481 .37205 m
.07905 .42237 L
s
.08481 .37205 m
.09618 .40425 L
s
.10475 .35473 m
.12525 .33702 L
s
.10475 .35473 m
.0926 .32015 L
s
.10475 .35473 m
.12044 .3061 L
s
.10475 .35473 m
.09618 .40425 L
s
.10475 .35473 m
.11192 .38534 L
s
.12525 .33702 m
.1532 .31532 L
s
.12525 .33702 m
.12044 .3061 L
s
.12525 .33702 m
.14486 .28687 L
s
.12525 .33702 m
.11192 .38534 L
s
.12525 .33702 m
.13646 .36992 L
s
.1532 .31532 m
.18153 .30416 L
s
.1532 .31532 m
.14486 .28687 L
s
.1532 .31532 m
.17042 .27224 L
s
.1532 .31532 m
.13646 .36992 L
s
.1532 .31532 m
.16198 .34726 L
s
.18153 .30416 m
.21211 .28759 L
s
.18153 .30416 m
.17042 .27224 L
s
.18153 .30416 m
.20279 .26348 L
s
.18153 .30416 m
.16198 .34726 L
s
.18153 .30416 m
.18706 .32992 L
s
.21211 .28759 m
.24458 .26782 L
s
.21211 .28759 m
.20279 .26348 L
s
.21211 .28759 m
.23479 .24577 L
s
.21211 .28759 m
.18706 .32992 L
s
.21211 .28759 m
.21585 .31077 L
s
.24458 .26782 m
.27873 .24368 L
s
.24458 .26782 m
.26998 .22797 L
s
.24458 .26782 m
.23479 .24577 L
s
.24458 .26782 m
.24153 .29186 L
s
.24458 .26782 m
.21585 .31077 L
s
.27873 .24368 m
.26998 .22797 L
s
.27873 .24368 m
.30539 .20909 L
s
.27873 .24368 m
.24153 .29186 L
s
.27873 .24368 m
.31949 .2116 L
s
.26998 .22797 m
.26595 .20643 L
s
.26998 .22797 m
.23479 .24577 L
s
.26998 .22797 m
.30539 .20909 L
s
.26998 .22797 m
.29941 .19262 L
s
.26595 .20643 m
.26271 .18298 L
s
.26595 .20643 m
.22997 .21866 L
s
.26595 .20643 m
.23479 .24577 L
s
.26595 .20643 m
.29511 .17259 L
s
.26595 .20643 m
.29941 .19262 L
s
.26271 .18298 m
.25795 .16069 L
s
.26271 .18298 m
.22517 .19148 L
s
.26271 .18298 m
.22997 .21866 L
s
.26271 .18298 m
.29318 .15102 L
s
.26271 .18298 m
.29511 .17259 L
s
.25795 .16069 m
.25157 .13893 L
s
.25795 .16069 m
.21877 .1673 L
s
.25795 .16069 m
.22517 .19148 L
s
.25795 .16069 m
.28588 .13011 L
s
.25795 .16069 m
.29318 .15102 L
s
.25157 .13893 m
.24878 .11609 L
s
.25157 .13893 m
.21299 .14351 L
s
.25157 .13893 m
.21877 .1673 L
s
.25157 .13893 m
.28305 .10838 L
s
.25157 .13893 m
.28588 .13011 L
s
.24878 .11609 m
.24657 .09355 L
s
.24878 .11609 m
.21102 .11914 L
s
.24878 .11609 m
.21299 .14351 L
s
.24878 .11609 m
.27966 .08786 L
s
.24878 .11609 m
.28305 .10838 L
s
.24657 .09355 m
.24745 .07582 L
s
.24657 .09355 m
.21334 .10135 L
s
.24657 .09355 m
.21102 .11914 L
s
.24657 .09355 m
.28033 .06941 L
s
.24657 .09355 m
.27966 .08786 L
s
.24745 .07582 m
.25299 .05985 L
s
.24745 .07582 m
.21475 .08162 L
s
.24745 .07582 m
.21334 .10135 L
s
.24745 .07582 m
.28034 .05263 L
s
.24745 .07582 m
.28033 .06941 L
s
.25299 .05985 m
.26314 .05883 L
s
.25299 .05985 m
.23042 .07431 L
s
.25299 .05985 m
.21475 .08162 L
s
.25299 .05985 m
.28544 .04258 L
s
.25299 .05985 m
.28034 .05263 L
s
.26314 .05883 m
.27913 .07028 L
s
.26314 .05883 m
.24642 .07723 L
s
.26314 .05883 m
.23042 .07431 L
s
.26314 .05883 m
.2889 .04366 L
s
.26314 .05883 m
.28544 .04258 L
s
.27913 .07028 m
.24642 .07723 L
s
.27913 .07028 m
.29307 .05278 L
s
.27913 .07028 m
.2889 .04366 L
s
.24642 .07723 m
.21066 .09167 L
s
.24642 .07723 m
.23042 .07431 L
s
.21066 .09167 m
.17563 .11614 L
s
.21066 .09167 m
.23042 .07431 L
s
.21066 .09167 m
.19435 .09883 L
s
.17563 .11614 m
.14609 .14284 L
s
.17563 .11614 m
.19435 .09883 L
s
.17563 .11614 m
.16377 .12475 L
s
.14609 .14284 m
.11525 .17772 L
s
.14609 .14284 m
.16377 .12475 L
s
.14609 .14284 m
.13335 .16046 L
s
.11525 .17772 m
.08757 .21375 L
s
.11525 .17772 m
.13335 .16046 L
s
.11525 .17772 m
.10753 .19401 L
s
.08757 .21375 m
.06219 .25137 L
s
.08757 .21375 m
.10753 .19401 L
s
.08757 .21375 m
.08228 .23563 L
s
.06219 .25137 m
.04334 .29739 L
s
.06219 .25137 m
.08228 .23563 L
s
.06219 .25137 m
.06248 .27464 L
s
.04334 .29739 m
.03049 .3444 L
s
.04334 .29739 m
.06248 .27464 L
s
.04334 .29739 m
.04522 .32298 L
s
.03049 .3444 m
.02593 .38759 L
s
.03049 .3444 m
.04522 .32298 L
s
.03049 .3444 m
.03745 .37266 L
s
.02593 .38759 m
.03745 .37266 L
s
.23042 .07431 m
.19435 .09883 L
s
.23042 .07431 m
.21475 .08162 L
s
.19435 .09883 m
.16377 .12475 L
s
.19435 .09883 m
.21475 .08162 L
s
.19435 .09883 m
.18592 .10855 L
s
.16377 .12475 m
.13335 .16046 L
s
.16377 .12475 m
.18592 .10855 L
s
.16377 .12475 m
.15803 .14361 L
s
.13335 .16046 m
.10753 .19401 L
s
.13335 .16046 m
.15803 .14361 L
s
.13335 .16046 m
.12839 .18016 L
s
.10753 .19401 m
.08228 .23563 L
s
.10753 .19401 m
.12839 .18016 L
s
.10753 .19401 m
.10268 .21448 L
s
.08228 .23563 m
.06248 .27464 L
s
.08228 .23563 m
.10268 .21448 L
s
.08228 .23563 m
.08096 .25452 L
s
.06248 .27464 m
.04522 .32298 L
s
.06248 .27464 m
.08096 .25452 L
s
.06248 .27464 m
.06525 .30391 L
s
.04522 .32298 m
.03745 .37266 L
s
.04522 .32298 m
.06525 .30391 L
s
.04522 .32298 m
.0522 .35474 L
s
.03745 .37266 m
.0522 .35474 L
s
.21475 .08162 m
.18592 .10855 L
s
.21475 .08162 m
.21334 .10135 L
s
.18592 .10855 m
.15803 .14361 L
s
.18592 .10855 m
.21334 .10135 L
s
.18592 .10855 m
.18197 .12932 L
s
.15803 .14361 m
.12839 .18016 L
s
.15803 .14361 m
.18197 .12932 L
s
.15803 .14361 m
.15148 .16301 L
s
.12839 .18016 m
.10268 .21448 L
s
.12839 .18016 m
.15148 .16301 L
s
.12839 .18016 m
.12872 .20077 L
s
.10268 .21448 m
.08096 .25452 L
s
.10268 .21448 m
.12872 .20077 L
s
.10268 .21448 m
.10396 .24315 L
s
.08096 .25452 m
.06525 .30391 L
s
.08096 .25452 m
.10396 .24315 L
s
.08096 .25452 m
.0828 .28552 L
s
.06525 .30391 m
.0522 .35474 L
s
.06525 .30391 m
.0828 .28552 L
s
.06525 .30391 m
.06917 .33329 L
s
.0522 .35474 m
.06917 .33329 L
s
.21334 .10135 m
.18197 .12932 L
s
.21334 .10135 m
.21102 .11914 L
s
.18197 .12932 m
.15148 .16301 L
s
.18197 .12932 m
.21102 .11914 L
s
.18197 .12932 m
.18371 .15201 L
s
.15148 .16301 m
.12872 .20077 L
s
.15148 .16301 m
.18371 .15201 L
s
.15148 .16301 m
.15175 .18949 L
s
.12872 .20077 m
.10396 .24315 L
s
.12872 .20077 m
.15175 .18949 L
s
.12872 .20077 m
.1303 .22624 L
s
.10396 .24315 m
.0828 .28552 L
s
.10396 .24315 m
.1303 .22624 L
s
.10396 .24315 m
.10707 .27427 L
s
.0828 .28552 m
.06917 .33329 L
s
.0828 .28552 m
.10707 .27427 L
s
.0828 .28552 m
.0926 .32015 L
s
.06917 .33329 m
.0926 .32015 L
s
.21102 .11914 m
.18371 .15201 L
s
.21102 .11914 m
.21299 .14351 L
s
.18371 .15201 m
.15175 .18949 L
s
.18371 .15201 m
.21299 .14351 L
s
.18371 .15201 m
.18459 .17883 L
s
.15175 .18949 m
.1303 .22624 L
s
.15175 .18949 m
.18459 .17883 L
s
.15175 .18949 m
.15884 .21385 L
s
.1303 .22624 m
.10707 .27427 L
s
.1303 .22624 m
.15884 .21385 L
s
.1303 .22624 m
.13483 .25698 L
s
.10707 .27427 m
.0926 .32015 L
s
.10707 .27427 m
.13483 .25698 L
s
.10707 .27427 m
.12044 .3061 L
s
.0926 .32015 m
.12044 .3061 L
s
.21299 .14351 m
.18459 .17883 L
s
.21299 .14351 m
.21877 .1673 L
s
.18459 .17883 m
.15884 .21385 L
s
.18459 .17883 m
.21877 .1673 L
s
.18459 .17883 m
.19205 .19809 L
s
.15884 .21385 m
.13483 .25698 L
s
.15884 .21385 m
.19205 .19809 L
s
.15884 .21385 m
.16309 .24207 L
s
.13483 .25698 m
.12044 .3061 L
s
.13483 .25698 m
.16309 .24207 L
s
.13483 .25698 m
.14486 .28687 L
s
.12044 .3061 m
.14486 .28687 L
s
.21877 .1673 m
.19205 .19809 L
s
.21877 .1673 m
.22517 .19148 L
s
.19205 .19809 m
.16309 .24207 L
s
.19205 .19809 m
.22517 .19148 L
s
.19205 .19809 m
.19626 .22984 L
s
.16309 .24207 m
.14486 .28687 L
s
.16309 .24207 m
.19626 .22984 L
s
.16309 .24207 m
.17042 .27224 L
s
.14486 .28687 m
.17042 .27224 L
s
.22517 .19148 m
.19626 .22984 L
s
.22517 .19148 m
.22997 .21866 L
s
.19626 .22984 m
.17042 .27224 L
s
.19626 .22984 m
.22997 .21866 L
s
.19626 .22984 m
.20279 .26348 L
s
.17042 .27224 m
.20279 .26348 L
s
.22997 .21866 m
.20279 .26348 L
s
.22997 .21866 m
.23479 .24577 L
s
.20279 .26348 m
.23479 .24577 L
s
.30539 .20909 m
.33726 .17804 L
s
.30539 .20909 m
.29941 .19262 L
s
.30539 .20909 m
.31949 .2116 L
s
.30539 .20909 m
.34046 .1884 L
s
.33726 .17804 m
.3697 .15405 L
s
.33726 .17804 m
.29941 .19262 L
s
.33726 .17804 m
.32897 .16163 L
s
.33726 .17804 m
.36934 .16536 L
s
.33726 .17804 m
.34046 .1884 L
s
.3697 .15405 m
.40351 .13549 L
s
.3697 .15405 m
.32897 .16163 L
s
.3697 .15405 m
.3613 .1359 L
s
.3697 .15405 m
.40247 .14915 L
s
.3697 .15405 m
.36934 .16536 L
s
.40351 .13549 m
.43875 .12232 L
s
.40351 .13549 m
.3613 .1359 L
s
.40351 .13549 m
.39633 .1153 L
s
.40351 .13549 m
.43935 .13759 L
s
.40351 .13549 m
.40247 .14915 L
s
.43875 .12232 m
.47547 .11368 L
s
.43875 .12232 m
.39633 .1153 L
s
.43875 .12232 m
.43184 .10061 L
s
.43875 .12232 m
.47649 .13134 L
s
.43875 .12232 m
.43935 .13759 L
s
.47547 .11368 m
.51157 .1072 L
s
.47547 .11368 m
.43184 .10061 L
s
.47547 .11368 m
.46878 .09125 L
s
.47547 .11368 m
.51185 .1274 L
s
.47547 .11368 m
.47649 .13134 L
s
.51157 .1072 m
.54651 .10299 L
s
.51157 .1072 m
.46878 .09125 L
s
.51157 .1072 m
.50687 .08484 L
s
.51157 .1072 m
.54728 .12496 L
s
.51157 .1072 m
.51185 .1274 L
s
.54651 .10299 m
.58031 .10267 L
s
.54651 .10299 m
.50687 .08484 L
s
.54651 .10299 m
.5424 .08189 L
s
.54651 .10299 m
.58035 .12115 L
s
.54651 .10299 m
.54728 .12496 L
s
.58031 .10267 m
.61008 .10031 L
s
.58031 .10267 m
.5424 .08189 L
s
.58031 .10267 m
.5743 .07914 L
s
.58031 .10267 m
.61281 .1233 L
s
.58031 .10267 m
.58035 .12115 L
s
.61008 .10031 m
.63648 .09808 L
s
.61008 .10031 m
.5743 .07914 L
s
.61008 .10031 m
.60241 .07755 L
s
.61008 .10031 m
.64064 .11878 L
s
.61008 .10031 m
.61281 .1233 L
s
.63648 .09808 m
.65884 .10106 L
s
.63648 .09808 m
.6267 .08374 L
s
.63648 .09808 m
.60241 .07755 L
s
.63648 .09808 m
.66548 .1171 L
s
.63648 .09808 m
.64064 .11878 L
s
.65884 .10106 m
.6267 .08374 L
s
.65884 .10106 m
.66548 .1171 L
s
.65884 .10106 m
.68558 .12389 L
s
.6267 .08374 m
.59234 .07548 L
s
.6267 .08374 m
.60241 .07755 L
s
.59234 .07548 m
.55865 .08085 L
s
.59234 .07548 m
.56717 .07089 L
s
.59234 .07548 m
.60241 .07755 L
s
.55865 .08085 m
.52735 .09821 L
s
.55865 .08085 m
.53269 .07989 L
s
.55865 .08085 m
.56717 .07089 L
s
.52735 .09821 m
.48632 .09169 L
s
.52735 .09821 m
.49796 .09093 L
s
.52735 .09821 m
.53269 .07989 L
s
.48632 .09169 m
.44506 .06943 L
s
.48632 .09169 m
.45616 .07223 L
s
.48632 .09169 m
.49796 .09093 L
s
.44506 .06943 m
.40467 .04573 L
s
.44506 .06943 m
.41661 .06023 L
s
.44506 .06943 m
.45616 .07223 L
s
.40467 .04573 m
.36837 .03278 L
s
.40467 .04573 m
.3765 .03793 L
s
.40467 .04573 m
.41661 .06023 L
s
.36837 .03278 m
.33353 .02481 L
s
.36837 .03278 m
.3396 .02809 L
s
.36837 .03278 m
.3765 .03793 L
s
.33353 .02481 m
.31051 .03848 L
s
.33353 .02481 m
.30925 .02842 L
s
.33353 .02481 m
.3396 .02809 L
s
.31051 .03848 m
.29307 .05278 L
s
.31051 .03848 m
.2889 .04366 L
s
.31051 .03848 m
.30925 .02842 L
s
.29307 .05278 m
.2889 .04366 L
s
.2889 .04366 m
.28544 .04258 L
s
.2889 .04366 m
.30925 .02842 L
s
.28544 .04258 m
.28034 .05263 L
s
.28544 .04258 m
.30925 .02842 L
s
.28544 .04258 m
.3112 .03594 L
s
.28034 .05263 m
.28033 .06941 L
s
.28034 .05263 m
.3112 .03594 L
s
.28034 .05263 m
.31417 .05128 L
s
.28033 .06941 m
.27966 .08786 L
s
.28033 .06941 m
.31417 .05128 L
s
.28033 .06941 m
.31267 .06618 L
s
.27966 .08786 m
.28305 .10838 L
s
.27966 .08786 m
.31267 .06618 L
s
.27966 .08786 m
.31661 .08496 L
s
.28305 .10838 m
.28588 .13011 L
s
.28305 .10838 m
.31661 .08496 L
s
.28305 .10838 m
.31846 .10542 L
s
.28588 .13011 m
.29318 .15102 L
s
.28588 .13011 m
.31846 .10542 L
s
.28588 .13011 m
.32479 .12129 L
s
.29318 .15102 m
.29511 .17259 L
s
.29318 .15102 m
.32479 .12129 L
s
.29318 .15102 m
.32493 .14198 L
s
.29511 .17259 m
.29941 .19262 L
s
.29511 .17259 m
.32493 .14198 L
s
.29511 .17259 m
.32897 .16163 L
s
.29941 .19262 m
.32897 .16163 L
s
.30925 .02842 m
.3112 .03594 L
s
.30925 .02842 m
.3396 .02809 L
s
.3112 .03594 m
.31417 .05128 L
s
.3112 .03594 m
.3396 .02809 L
s
.3112 .03594 m
.34629 .03968 L
s
.31417 .05128 m
.31267 .06618 L
s
.31417 .05128 m
.34629 .03968 L
s
.31417 .05128 m
.34942 .05355 L
s
.31267 .06618 m
.31661 .08496 L
s
.31267 .06618 m
.34942 .05355 L
s
.31267 .06618 m
.35199 .06889 L
s
.31661 .08496 m
.31846 .10542 L
s
.31661 .08496 m
.35199 .06889 L
s
.31661 .08496 m
.35427 .08548 L
s
.31846 .10542 m
.32479 .12129 L
s
.31846 .10542 m
.35427 .08548 L
s
.31846 .10542 m
.35768 .10086 L
s
.32479 .12129 m
.32493 .14198 L
s
.32479 .12129 m
.35768 .10086 L
s
.32479 .12129 m
.35934 .11805 L
s
.32493 .14198 m
.32897 .16163 L
s
.32493 .14198 m
.35934 .11805 L
s
.32493 .14198 m
.3613 .1359 L
s
.32897 .16163 m
.3613 .1359 L
s
.3396 .02809 m
.34629 .03968 L
s
.3396 .02809 m
.3765 .03793 L
s
.34629 .03968 m
.34942 .05355 L
s
.34629 .03968 m
.3765 .03793 L
s
.34629 .03968 m
.38429 .05033 L
s
.34942 .05355 m
.35199 .06889 L
s
.34942 .05355 m
.38429 .05033 L
s
.34942 .05355 m
.38917 .06318 L
s
.35199 .06889 m
.35427 .08548 L
s
.35199 .06889 m
.38917 .06318 L
s
.35199 .06889 m
.39196 .07423 L
s
.35427 .08548 m
.35768 .10086 L
s
.35427 .08548 m
.39196 .07423 L
s
.35427 .08548 m
.39319 .08491 L
s
.35768 .10086 m
.35934 .11805 L
s
.35768 .10086 m
.39319 .08491 L
s
.35768 .10086 m
.39419 .09774 L
s
.35934 .11805 m
.3613 .1359 L
s
.35934 .11805 m
.39419 .09774 L
s
.35934 .11805 m
.39633 .1153 L
s
.3613 .1359 m
.39633 .1153 L
s
.3765 .03793 m
.38429 .05033 L
s
.3765 .03793 m
.41661 .06023 L
s
.38429 .05033 m
.38917 .06318 L
s
.38429 .05033 m
.41661 .06023 L
s
.38429 .05033 m
.42414 .06507 L
s
.38917 .06318 m
.39196 .07423 L
s
.38917 .06318 m
.42414 .06507 L
s
.38917 .06318 m
.42923 .07036 L
s
.39196 .07423 m
.39319 .08491 L
s
.39196 .07423 m
.42923 .07036 L
s
.39196 .07423 m
.43069 .07512 L
s
.39319 .08491 m
.39419 .09774 L
s
.39319 .08491 m
.43069 .07512 L
s
.39319 .08491 m
.43154 .08364 L
s
.39419 .09774 m
.39633 .1153 L
s
.39419 .09774 m
.43154 .08364 L
s
.39419 .09774 m
.43184 .10061 L
s
.39633 .1153 m
.43184 .10061 L
s
.41661 .06023 m
.42414 .06507 L
s
.41661 .06023 m
.45616 .07223 L
s
.42414 .06507 m
.42923 .07036 L
s
.42414 .06507 m
.45616 .07223 L
s
.42414 .06507 m
.46413 .07528 L
s
.42923 .07036 m
.43069 .07512 L
s
.42923 .07036 m
.46413 .07528 L
s
.42923 .07036 m
.46833 .07253 L
s
.43069 .07512 m
.43154 .08364 L
s
.43069 .07512 m
.46833 .07253 L
s
.43069 .07512 m
.46981 .07737 L
s
.43154 .08364 m
.43184 .10061 L
s
.43154 .08364 m
.46981 .07737 L
s
.43154 .08364 m
.46878 .09125 L
s
.43184 .10061 m
.46878 .09125 L
s
.45616 .07223 m
.46413 .07528 L
s
.45616 .07223 m
.49796 .09093 L
s
.46413 .07528 m
.46833 .07253 L
s
.46413 .07528 m
.49796 .09093 L
s
.46413 .07528 m
.50279 .07794 L
s
.46833 .07253 m
.46981 .07737 L
s
.46833 .07253 m
.50279 .07794 L
s
.46833 .07253 m
.50614 .07344 L
s
.46981 .07737 m
.46878 .09125 L
s
.46981 .07737 m
.50614 .07344 L
s
.46981 .07737 m
.50687 .08484 L
s
.46878 .09125 m
.50687 .08484 L
s
.49796 .09093 m
.50279 .07794 L
s
.49796 .09093 m
.53269 .07989 L
s
.50279 .07794 m
.50614 .07344 L
s
.50279 .07794 m
.53269 .07989 L
s
.50279 .07794 m
.53876 .07246 L
s
.50614 .07344 m
.50687 .08484 L
s
.50614 .07344 m
.53876 .07246 L
s
.50614 .07344 m
.5424 .08189 L
s
.50687 .08484 m
.5424 .08189 L
s
.53269 .07989 m
.53876 .07246 L
s
.53269 .07989 m
.56717 .07089 L
s
.53876 .07246 m
.5424 .08189 L
s
.53876 .07246 m
.56717 .07089 L
s
.53876 .07246 m
.5743 .07914 L
s
.5424 .08189 m
.5743 .07914 L
s
.56717 .07089 m
.5743 .07914 L
s
.56717 .07089 m
.60241 .07755 L
s
.5743 .07914 m
.60241 .07755 L
s
.05013 .48811 m
.06287 .51781 L
s
.05013 .48811 m
.04324 .46939 L
s
.05013 .48811 m
.05743 .50372 L
s
.05013 .48811 m
.07473 .53548 L
s
.06287 .51781 m
.07815 .55687 L
s
.06287 .51781 m
.04324 .46939 L
s
.06287 .51781 m
.05659 .50367 L
s
.06287 .51781 m
.07473 .53548 L
s
.06287 .51781 m
.08966 .5626 L
s
.07815 .55687 m
.09822 .59192 L
s
.07815 .55687 m
.05659 .50367 L
s
.07815 .55687 m
.07448 .54532 L
s
.07815 .55687 m
.08966 .5626 L
s
.07815 .55687 m
.10896 .60066 L
s
.09822 .59192 m
.12098 .63596 L
s
.09822 .59192 m
.07448 .54532 L
s
.09822 .59192 m
.09763 .58279 L
s
.09822 .59192 m
.10896 .60066 L
s
.09822 .59192 m
.13042 .63634 L
s
.12098 .63596 m
.1393 .67589 L
s
.12098 .63596 m
.09763 .58279 L
s
.12098 .63596 m
.11537 .62372 L
s
.12098 .63596 m
.13042 .63634 L
s
.12098 .63596 m
.14988 .67828 L
s
.1393 .67589 m
.16363 .71111 L
s
.1393 .67589 m
.11537 .62372 L
s
.1393 .67589 m
.13597 .65907 L
s
.1393 .67589 m
.14988 .67828 L
s
.1393 .67589 m
.17353 .71683 L
s
.16363 .71111 m
.18552 .75176 L
s
.16363 .71111 m
.13597 .65907 L
s
.16363 .71111 m
.15291 .69546 L
s
.16363 .71111 m
.17353 .71683 L
s
.16363 .71111 m
.19401 .75629 L
s
.18552 .75176 m
.21898 .78988 L
s
.18552 .75176 m
.15291 .69546 L
s
.18552 .75176 m
.1824 .73793 L
s
.18552 .75176 m
.19401 .75629 L
s
.18552 .75176 m
.22644 .80066 L
s
.21898 .78988 m
.25287 .82656 L
s
.21898 .78988 m
.1824 .73793 L
s
.21898 .78988 m
.21424 .77478 L
s
.21898 .78988 m
.22644 .80066 L
s
.21898 .78988 m
.25658 .83488 L
s
.25287 .82656 m
.29211 .86145 L
s
.25287 .82656 m
.21424 .77478 L
s
.25287 .82656 m
.24507 .81018 L
s
.25287 .82656 m
.25658 .83488 L
s
.25287 .82656 m
.29962 .87347 L
s
.29211 .86145 m
.33911 .89796 L
s
.29211 .86145 m
.27556 .8417 L
s
.29211 .86145 m
.24507 .81018 L
s
.29211 .86145 m
.34148 .90372 L
s
.29211 .86145 m
.29962 .87347 L
s
.33911 .89796 m
.27556 .8417 L
s
.33911 .89796 m
.34148 .90372 L
s
.33911 .89796 m
.38767 .93845 L
s
.33911 .89796 m
.40454 .94589 L
s
.27556 .8417 m
.2281 .78522 L
s
.27556 .8417 m
.24507 .81018 L
s
.2281 .78522 m
.19308 .72457 L
s
.2281 .78522 m
.24507 .81018 L
s
.2281 .78522 m
.20386 .75106 L
s
.19308 .72457 m
.17003 .67009 L
s
.19308 .72457 m
.20386 .75106 L
s
.19308 .72457 m
.17465 .69288 L
s
.17003 .67009 m
.15888 .61175 L
s
.17003 .67009 m
.17465 .69288 L
s
.17003 .67009 m
.15806 .63469 L
s
.15888 .61175 m
.15685 .54737 L
s
.15888 .61175 m
.15806 .63469 L
s
.15888 .61175 m
.15205 .57436 L
s
.15685 .54737 m
.16394 .49306 L
s
.15685 .54737 m
.15205 .57436 L
s
.15685 .54737 m
.15471 .51689 L
s
.16394 .49306 m
.18135 .44062 L
s
.16394 .49306 m
.15471 .51689 L
s
.16394 .49306 m
.1627 .46187 L
s
.18135 .44062 m
.19826 .38928 L
s
.18135 .44062 m
.1627 .46187 L
s
.18135 .44062 m
.17571 .411 L
s
.19826 .38928 m
.21695 .33958 L
s
.19826 .38928 m
.17571 .411 L
s
.19826 .38928 m
.19273 .35944 L
s
.21695 .33958 m
.24153 .29186 L
s
.21695 .33958 m
.19273 .35944 L
s
.21695 .33958 m
.21585 .31077 L
s
.24153 .29186 m
.21585 .31077 L
s
.04324 .46939 m
.05659 .50367 L
s
.04324 .46939 m
.04522 .45464 L
s
.05659 .50367 m
.07448 .54532 L
s
.05659 .50367 m
.04522 .45464 L
s
.05659 .50367 m
.06256 .48803 L
s
.07448 .54532 m
.09763 .58279 L
s
.07448 .54532 m
.06256 .48803 L
s
.07448 .54532 m
.08218 .528 L
s
.09763 .58279 m
.11537 .62372 L
s
.09763 .58279 m
.08218 .528 L
s
.09763 .58279 m
.10086 .57041 L
s
.11537 .62372 m
.13597 .65907 L
s
.11537 .62372 m
.10086 .57041 L
s
.11537 .62372 m
.11579 .60834 L
s
.13597 .65907 m
.15291 .69546 L
s
.13597 .65907 m
.11579 .60834 L
s
.13597 .65907 m
.13603 .64565 L
s
.15291 .69546 m
.1824 .73793 L
s
.15291 .69546 m
.13603 .64565 L
s
.15291 .69546 m
.15825 .68291 L
s
.1824 .73793 m
.21424 .77478 L
s
.1824 .73793 m
.15825 .68291 L
s
.1824 .73793 m
.18453 .71938 L
s
.21424 .77478 m
.24507 .81018 L
s
.21424 .77478 m
.18453 .71938 L
s
.21424 .77478 m
.20386 .75106 L
s
.24507 .81018 m
.20386 .75106 L
s
.04522 .45464 m
.06256 .48803 L
s
.04522 .45464 m
.06285 .43887 L
s
.06256 .48803 m
.08218 .528 L
s
.06256 .48803 m
.06285 .43887 L
s
.06256 .48803 m
.07875 .47756 L
s
.08218 .528 m
.10086 .57041 L
s
.08218 .528 m
.07875 .47756 L
s
.08218 .528 m
.09204 .51134 L
s
.10086 .57041 m
.11579 .60834 L
s
.10086 .57041 m
.09204 .51134 L
s
.10086 .57041 m
.10819 .55269 L
s
.11579 .60834 m
.13603 .64565 L
s
.11579 .60834 m
.10819 .55269 L
s
.11579 .60834 m
.12303 .58761 L
s
.13603 .64565 m
.15825 .68291 L
s
.13603 .64565 m
.12303 .58761 L
s
.13603 .64565 m
.14156 .62487 L
s
.15825 .68291 m
.18453 .71938 L
s
.15825 .68291 m
.14156 .62487 L
s
.15825 .68291 m
.15989 .66178 L
s
.18453 .71938 m
.20386 .75106 L
s
.18453 .71938 m
.15989 .66178 L
s
.18453 .71938 m
.17465 .69288 L
s
.20386 .75106 m
.17465 .69288 L
s
.06285 .43887 m
.07875 .47756 L
s
.06285 .43887 m
.07905 .42237 L
s
.07875 .47756 m
.09204 .51134 L
s
.07875 .47756 m
.07905 .42237 L
s
.07875 .47756 m
.09219 .45656 L
s
.09204 .51134 m
.10819 .55269 L
s
.09204 .51134 m
.09219 .45656 L
s
.09204 .51134 m
.10375 .49529 L
s
.10819 .55269 m
.12303 .58761 L
s
.10819 .55269 m
.10375 .49529 L
s
.10819 .55269 m
.11951 .52687 L
s
.12303 .58761 m
.14156 .62487 L
s
.12303 .58761 m
.11951 .52687 L
s
.12303 .58761 m
.13523 .56628 L
s
.14156 .62487 m
.15989 .66178 L
s
.14156 .62487 m
.13523 .56628 L
s
.14156 .62487 m
.14822 .59806 L
s
.15989 .66178 m
.17465 .69288 L
s
.15989 .66178 m
.14822 .59806 L
s
.15989 .66178 m
.15806 .63469 L
s
.17465 .69288 m
.15806 .63469 L
s
.07905 .42237 m
.09219 .45656 L
s
.07905 .42237 m
.09618 .40425 L
s
.09219 .45656 m
.10375 .49529 L
s
.09219 .45656 m
.09618 .40425 L
s
.09219 .45656 m
.10781 .43956 L
s
.10375 .49529 m
.11951 .52687 L
s
.10375 .49529 m
.10781 .43956 L
s
.10375 .49529 m
.11928 .47374 L
s
.11951 .52687 m
.13523 .56628 L
s
.11951 .52687 m
.11928 .47374 L
s
.11951 .52687 m
.13102 .5052 L
s
.13523 .56628 m
.14822 .59806 L
s
.13523 .56628 m
.13102 .5052 L
s
.13523 .56628 m
.14198 .54172 L
s
.14822 .59806 m
.15806 .63469 L
s
.14822 .59806 m
.14198 .54172 L
s
.14822 .59806 m
.15205 .57436 L
s
.15806 .63469 m
.15205 .57436 L
s
.09618 .40425 m
.10781 .43956 L
s
.09618 .40425 m
.11192 .38534 L
s
.10781 .43956 m
.11928 .47374 L
s
.10781 .43956 m
.11192 .38534 L
s
.10781 .43956 m
.12692 .42007 L
s
.11928 .47374 m
.13102 .5052 L
s
.11928 .47374 m
.12692 .42007 L
s
.11928 .47374 m
.13735 .45352 L
s
.13102 .5052 m
.14198 .54172 L
s
.13102 .5052 m
.13735 .45352 L
s
.13102 .5052 m
.14852 .48705 L
s
.14198 .54172 m
.15205 .57436 L
s
.14198 .54172 m
.14852 .48705 L
s
.14198 .54172 m
.15471 .51689 L
s
.15205 .57436 m
.15471 .51689 L
s
.11192 .38534 m
.12692 .42007 L
s
.11192 .38534 m
.13646 .36992 L
s
.12692 .42007 m
.13735 .45352 L
s
.12692 .42007 m
.13646 .36992 L
s
.12692 .42007 m
.14883 .40191 L
s
.13735 .45352 m
.14852 .48705 L
s
.13735 .45352 m
.14883 .40191 L
s
.13735 .45352 m
.15551 .4355 L
s
.14852 .48705 m
.15471 .51689 L
s
.14852 .48705 m
.15551 .4355 L
s
.14852 .48705 m
.1627 .46187 L
s
.15471 .51689 m
.1627 .46187 L
s
.13646 .36992 m
.14883 .40191 L
s
.13646 .36992 m
.16198 .34726 L
s
.14883 .40191 m
.15551 .4355 L
s
.14883 .40191 m
.16198 .34726 L
s
.14883 .40191 m
.16937 .3811 L
s
.15551 .4355 m
.1627 .46187 L
s
.15551 .4355 m
.16937 .3811 L
s
.15551 .4355 m
.17571 .411 L
s
.1627 .46187 m
.17571 .411 L
s
.16198 .34726 m
.16937 .3811 L
s
.16198 .34726 m
.18706 .32992 L
s
.16937 .3811 m
.17571 .411 L
s
.16937 .3811 m
.18706 .32992 L
s
.16937 .3811 m
.19273 .35944 L
s
.17571 .411 m
.19273 .35944 L
s
.18706 .32992 m
.19273 .35944 L
s
.18706 .32992 m
.21585 .31077 L
s
.19273 .35944 m
.21585 .31077 L
s
.05743 .50372 m
.08561 .54416 L
s
.05743 .50372 m
.07473 .53548 L
s
.08561 .54416 m
.1243 .57821 L
s
.08561 .54416 m
.07473 .53548 L
s
.08561 .54416 m
.10607 .57445 L
s
.1243 .57821 m
.16648 .60817 L
s
.1243 .57821 m
.10607 .57445 L
s
.1243 .57821 m
.14324 .60455 L
s
.16648 .60817 m
.21041 .63438 L
s
.16648 .60817 m
.14324 .60455 L
s
.16648 .60817 m
.18811 .63423 L
s
.21041 .63438 m
.2577 .65645 L
s
.21041 .63438 m
.18811 .63423 L
s
.21041 .63438 m
.23291 .65899 L
s
.2577 .65645 m
.3074 .67606 L
s
.2577 .65645 m
.23291 .65899 L
s
.2577 .65645 m
.28014 .68419 L
s
.3074 .67606 m
.35726 .69544 L
s
.3074 .67606 m
.28014 .68419 L
s
.3074 .67606 m
.3297 .70487 L
s
.35726 .69544 m
.40538 .71412 L
s
.35726 .69544 m
.3297 .70487 L
s
.35726 .69544 m
.37925 .72558 L
s
.40538 .71412 m
.45024 .72829 L
s
.40538 .71412 m
.37925 .72558 L
s
.40538 .71412 m
.42479 .74454 L
s
.45024 .72829 m
.48977 .73721 L
s
.45024 .72829 m
.42479 .74454 L
s
.45024 .72829 m
.46738 .75663 L
s
.48977 .73721 m
.5215 .74166 L
s
.48977 .73721 m
.50819 .75988 L
s
.48977 .73721 m
.46738 .75663 L
s
.5215 .74166 m
.50819 .75988 L
s
.5215 .74166 m
.53451 .77095 L
s
.50819 .75988 m
.4877 .78656 L
s
.50819 .75988 m
.46738 .75663 L
s
.50819 .75988 m
.53451 .77095 L
s
.50819 .75988 m
.52327 .79631 L
s
.4877 .78656 m
.46675 .8108 L
s
.4877 .78656 m
.46738 .75663 L
s
.4877 .78656 m
.44383 .77796 L
s
.4877 .78656 m
.52327 .79631 L
s
.4877 .78656 m
.50766 .82172 L
s
.46675 .8108 m
.4445 .83331 L
s
.46675 .8108 m
.44383 .77796 L
s
.46675 .8108 m
.41963 .79962 L
s
.46675 .8108 m
.50766 .82172 L
s
.46675 .8108 m
.48939 .8461 L
s
.4445 .83331 m
.42314 .85136 L
s
.4445 .83331 m
.41963 .79962 L
s
.4445 .83331 m
.3933 .8187 L
s
.4445 .83331 m
.48939 .8461 L
s
.4445 .83331 m
.46885 .86672 L
s
.42314 .85136 m
.40241 .86696 L
s
.42314 .85136 m
.3933 .8187 L
s
.42314 .85136 m
.37192 .83802 L
s
.42314 .85136 m
.46885 .86672 L
s
.42314 .85136 m
.45054 .88434 L
s
.40241 .86696 m
.3839 .88368 L
s
.40241 .86696 m
.37192 .83802 L
s
.40241 .86696 m
.34954 .84936 L
s
.40241 .86696 m
.45054 .88434 L
s
.40241 .86696 m
.4327 .89932 L
s
.3839 .88368 m
.36775 .8922 L
s
.3839 .88368 m
.34954 .84936 L
s
.3839 .88368 m
.33333 .8652 L
s
.3839 .88368 m
.4327 .89932 L
s
.3839 .88368 m
.4152 .91236 L
s
.36775 .8922 m
.35354 .90041 L
s
.36775 .8922 m
.33333 .8652 L
s
.36775 .8922 m
.31575 .87088 L
s
.36775 .8922 m
.4152 .91236 L
s
.36775 .8922 m
.40387 .92174 L
s
.35354 .90041 m
.3469 .90658 L
s
.35354 .90041 m
.31575 .87088 L
s
.35354 .90041 m
.30411 .87377 L
s
.35354 .90041 m
.40387 .92174 L
s
.35354 .90041 m
.39108 .92976 L
s
.3469 .90658 m
.34148 .90372 L
s
.3469 .90658 m
.30411 .87377 L
s
.3469 .90658 m
.29962 .87347 L
s
.3469 .90658 m
.39108 .92976 L
s
.3469 .90658 m
.38674 .9335 L
s
.34148 .90372 m
.29962 .87347 L
s
.34148 .90372 m
.38767 .93845 L
s
.34148 .90372 m
.38674 .9335 L
s
.07473 .53548 m
.10607 .57445 L
s
.07473 .53548 m
.08966 .5626 L
s
.10607 .57445 m
.14324 .60455 L
s
.10607 .57445 m
.08966 .5626 L
s
.10607 .57445 m
.1207 .60169 L
s
.14324 .60455 m
.18811 .63423 L
s
.14324 .60455 m
.1207 .60169 L
s
.14324 .60455 m
.16116 .63568 L
s
.18811 .63423 m
.23291 .65899 L
s
.18811 .63423 m
.16116 .63568 L
s
.18811 .63423 m
.20603 .66601 L
s
.23291 .65899 m
.28014 .68419 L
s
.23291 .65899 m
.20603 .66601 L
s
.23291 .65899 m
.25343 .6946 L
s
.28014 .68419 m
.3297 .70487 L
s
.28014 .68419 m
.25343 .6946 L
s
.28014 .68419 m
.30175 .71712 L
s
.3297 .70487 m
.37925 .72558 L
s
.3297 .70487 m
.30175 .71712 L
s
.3297 .70487 m
.35011 .7415 L
s
.37925 .72558 m
.42479 .74454 L
s
.37925 .72558 m
.35011 .7415 L
s
.37925 .72558 m
.39749 .76229 L
s
.42479 .74454 m
.46738 .75663 L
s
.42479 .74454 m
.39749 .76229 L
s
.42479 .74454 m
.44383 .77796 L
s
.46738 .75663 m
.44383 .77796 L
s
.08966 .5626 m
.1207 .60169 L
s
.08966 .5626 m
.10896 .60066 L
s
.1207 .60169 m
.16116 .63568 L
s
.1207 .60169 m
.10896 .60066 L
s
.1207 .60169 m
.14652 .64172 L
s
.16116 .63568 m
.20603 .66601 L
s
.16116 .63568 m
.14652 .64172 L
s
.16116 .63568 m
.18495 .67151 L
s
.20603 .66601 m
.25343 .6946 L
s
.20603 .66601 m
.18495 .67151 L
s
.20603 .66601 m
.23097 .70682 L
s
.25343 .6946 m
.30175 .71712 L
s
.25343 .6946 m
.23097 .70682 L
s
.25343 .6946 m
.27732 .73087 L
s
.30175 .71712 m
.35011 .7415 L
s
.30175 .71712 m
.27732 .73087 L
s
.30175 .71712 m
.32486 .75681 L
s
.35011 .7415 m
.39749 .76229 L
s
.35011 .7415 m
.32486 .75681 L
s
.35011 .7415 m
.3733 .78006 L
s
.39749 .76229 m
.44383 .77796 L
s
.39749 .76229 m
.3733 .78006 L
s
.39749 .76229 m
.41963 .79962 L
s
.44383 .77796 m
.41963 .79962 L
s
.10896 .60066 m
.14652 .64172 L
s
.10896 .60066 m
.13042 .63634 L
s
.14652 .64172 m
.18495 .67151 L
s
.14652 .64172 m
.13042 .63634 L
s
.14652 .64172 m
.16833 .67731 L
s
.18495 .67151 m
.23097 .70682 L
s
.18495 .67151 m
.16833 .67731 L
s
.18495 .67151 m
.20864 .71111 L
s
.23097 .70682 m
.27732 .73087 L
s
.23097 .70682 m
.20864 .71111 L
s
.23097 .70682 m
.25136 .74212 L
s
.27732 .73087 m
.32486 .75681 L
s
.27732 .73087 m
.25136 .74212 L
s
.27732 .73087 m
.29869 .76984 L
s
.32486 .75681 m
.3733 .78006 L
s
.32486 .75681 m
.29869 .76984 L
s
.32486 .75681 m
.34717 .79627 L
s
.3733 .78006 m
.41963 .79962 L
s
.3733 .78006 m
.34717 .79627 L
s
.3733 .78006 m
.3933 .8187 L
s
.41963 .79962 m
.3933 .8187 L
s
.13042 .63634 m
.16833 .67731 L
s
.13042 .63634 m
.14988 .67828 L
s
.16833 .67731 m
.20864 .71111 L
s
.16833 .67731 m
.14988 .67828 L
s
.16833 .67731 m
.18857 .71925 L
s
.20864 .71111 m
.25136 .74212 L
s
.20864 .71111 m
.18857 .71925 L
s
.20864 .71111 m
.23117 .7549 L
s
.25136 .74212 m
.29869 .76984 L
s
.25136 .74212 m
.23117 .7549 L
s
.25136 .74212 m
.27521 .78478 L
s
.29869 .76984 m
.34717 .79627 L
s
.29869 .76984 m
.27521 .78478 L
s
.29869 .76984 m
.32405 .81187 L
s
.34717 .79627 m
.3933 .8187 L
s
.34717 .79627 m
.32405 .81187 L
s
.34717 .79627 m
.37192 .83802 L
s
.3933 .8187 m
.37192 .83802 L
s
.14988 .67828 m
.18857 .71925 L
s
.14988 .67828 m
.17353 .71683 L
s
.18857 .71925 m
.23117 .7549 L
s
.18857 .71925 m
.17353 .71683 L
s
.18857 .71925 m
.21142 .76007 L
s
.23117 .7549 m
.27521 .78478 L
s
.23117 .7549 m
.21142 .76007 L
s
.23117 .7549 m
.25109 .7941 L
s
.27521 .78478 m
.32405 .81187 L
s
.27521 .78478 m
.25109 .7941 L
s
.27521 .78478 m
.29841 .82536 L
s
.32405 .81187 m
.37192 .83802 L
s
.32405 .81187 m
.29841 .82536 L
s
.32405 .81187 m
.34954 .84936 L
s
.37192 .83802 m
.34954 .84936 L
s
.17353 .71683 m
.21142 .76007 L
s
.17353 .71683 m
.19401 .75629 L
s
.21142 .76007 m
.25109 .7941 L
s
.21142 .76007 m
.19401 .75629 L
s
.21142 .76007 m
.23692 .8009 L
s
.25109 .7941 m
.29841 .82536 L
s
.25109 .7941 m
.23692 .8009 L
s
.25109 .7941 m
.28118 .83483 L
s
.29841 .82536 m
.34954 .84936 L
s
.29841 .82536 m
.28118 .83483 L
s
.29841 .82536 m
.33333 .8652 L
s
.34954 .84936 m
.33333 .8652 L
s
.19401 .75629 m
.23692 .8009 L
s
.19401 .75629 m
.22644 .80066 L
s
.23692 .8009 m
.28118 .83483 L
s
.23692 .8009 m
.22644 .80066 L
s
.23692 .8009 m
.26973 .84169 L
s
.28118 .83483 m
.33333 .8652 L
s
.28118 .83483 m
.26973 .84169 L
s
.28118 .83483 m
.31575 .87088 L
s
.33333 .8652 m
.31575 .87088 L
s
.22644 .80066 m
.26973 .84169 L
s
.22644 .80066 m
.25658 .83488 L
s
.26973 .84169 m
.31575 .87088 L
s
.26973 .84169 m
.25658 .83488 L
s
.26973 .84169 m
.30411 .87377 L
s
.31575 .87088 m
.30411 .87377 L
s
.25658 .83488 m
.30411 .87377 L
s
.25658 .83488 m
.29962 .87347 L
s
.30411 .87377 m
.29962 .87347 L
s
.53451 .77095 m
.55409 .79989 L
s
.53451 .77095 m
.52327 .79631 L
s
.55409 .79989 m
.57622 .83129 L
s
.55409 .79989 m
.52327 .79631 L
s
.55409 .79989 m
.5461 .82737 L
s
.57622 .83129 m
.59864 .86563 L
s
.57622 .83129 m
.5461 .82737 L
s
.57622 .83129 m
.56882 .85973 L
s
.59864 .86563 m
.62405 .89584 L
s
.59864 .86563 m
.56882 .85973 L
s
.59864 .86563 m
.59703 .89211 L
s
.62405 .89584 m
.65234 .92523 L
s
.62405 .89584 m
.59703 .89211 L
s
.62405 .89584 m
.62531 .91818 L
s
.65234 .92523 m
.6861 .94979 L
s
.65234 .92523 m
.62531 .91818 L
s
.65234 .92523 m
.65544 .94352 L
s
.6861 .94979 m
.72266 .97003 L
s
.6861 .94979 m
.65544 .94352 L
s
.6861 .94979 m
.69168 .96153 L
s
.72266 .97003 m
.76109 .97106 L
s
.72266 .97003 m
.69168 .96153 L
s
.72266 .97003 m
.7292 .97626 L
s
.76109 .97106 m
.79477 .95247 L
s
.76109 .97106 m
.7292 .97626 L
s
.76109 .97106 m
.7664 .96823 L
s
.79477 .95247 m
.82094 .91816 L
s
.79477 .95247 m
.7664 .96823 L
s
.79477 .95247 m
.80226 .94583 L
s
.82094 .91816 m
.84267 .8752 L
s
.82094 .91816 m
.83062 .90901 L
s
.82094 .91816 m
.80226 .94583 L
s
.84267 .8752 m
.83062 .90901 L
s
.84267 .8752 m
.85292 .86766 L
s
.84267 .8752 m
.8591 .8236 L
s
.83062 .90901 m
.80655 .93438 L
s
.83062 .90901 m
.80226 .94583 L
s
.83062 .90901 m
.85292 .86766 L
s
.83062 .90901 m
.83451 .9029 L
s
.80655 .93438 m
.77046 .94987 L
s
.80655 .93438 m
.80226 .94583 L
s
.80655 .93438 m
.77113 .96153 L
s
.80655 .93438 m
.80435 .92656 L
s
.80655 .93438 m
.83451 .9029 L
s
.77046 .94987 m
.72889 .957 L
s
.77046 .94987 m
.77113 .96153 L
s
.77046 .94987 m
.72992 .97004 L
s
.77046 .94987 m
.7656 .93891 L
s
.77046 .94987 m
.80435 .92656 L
s
.72889 .957 m
.68094 .96124 L
s
.72889 .957 m
.72992 .97004 L
s
.72889 .957 m
.68523 .97227 L
s
.72889 .957 m
.71981 .94578 L
s
.72889 .957 m
.7656 .93891 L
s
.68094 .96124 m
.63589 .96646 L
s
.68094 .96124 m
.68523 .97227 L
s
.68094 .96124 m
.63939 .97414 L
s
.68094 .96124 m
.6756 .95188 L
s
.68094 .96124 m
.71981 .94578 L
s
.63589 .96646 m
.5829 .96997 L
s
.63589 .96646 m
.63939 .97414 L
s
.63589 .96646 m
.58689 .9739 L
s
.63589 .96646 m
.62669 .96233 L
s
.63589 .96646 m
.6756 .95188 L
s
.5829 .96997 m
.53173 .96928 L
s
.5829 .96997 m
.58689 .9739 L
s
.5829 .96997 m
.53866 .97342 L
s
.5829 .96997 m
.58081 .9729 L
s
.5829 .96997 m
.62669 .96233 L
s
.53173 .96928 m
.48601 .97009 L
s
.53173 .96928 m
.53866 .97342 L
s
.53173 .96928 m
.48401 .9627 L
s
.53173 .96928 m
.53379 .98098 L
s
.53173 .96928 m
.58081 .9729 L
s
.48601 .97009 m
.43764 .95635 L
s
.48601 .97009 m
.48401 .9627 L
s
.48601 .97009 m
.43747 .95223 L
s
.48601 .97009 m
.48769 .97597 L
s
.48601 .97009 m
.53379 .98098 L
s
.43764 .95635 m
.38767 .93845 L
s
.43764 .95635 m
.43747 .95223 L
s
.43764 .95635 m
.38674 .9335 L
s
.43764 .95635 m
.44538 .9675 L
s
.43764 .95635 m
.48769 .97597 L
s
.38767 .93845 m
.38674 .9335 L
s
.38767 .93845 m
.40454 .94589 L
s
.38767 .93845 m
.44538 .9675 L
s
.52327 .79631 m
.5461 .82737 L
s
.52327 .79631 m
.50766 .82172 L
s
.5461 .82737 m
.56882 .85973 L
s
.5461 .82737 m
.50766 .82172 L
s
.5461 .82737 m
.53232 .85458 L
s
.56882 .85973 m
.59703 .89211 L
s
.56882 .85973 m
.53232 .85458 L
s
.56882 .85973 m
.55835 .88415 L
s
.59703 .89211 m
.62531 .91818 L
s
.59703 .89211 m
.55835 .88415 L
s
.59703 .89211 m
.58956 .9112 L
s
.62531 .91818 m
.65544 .94352 L
s
.62531 .91818 m
.58956 .9112 L
s
.62531 .91818 m
.62165 .93554 L
s
.65544 .94352 m
.69168 .96153 L
s
.65544 .94352 m
.62165 .93554 L
s
.65544 .94352 m
.65467 .95729 L
s
.69168 .96153 m
.7292 .97626 L
s
.69168 .96153 m
.65467 .95729 L
s
.69168 .96153 m
.69393 .97261 L
s
.7292 .97626 m
.7664 .96823 L
s
.7292 .97626 m
.69393 .97261 L
s
.7292 .97626 m
.73386 .97588 L
s
.7664 .96823 m
.80226 .94583 L
s
.7664 .96823 m
.73386 .97588 L
s
.7664 .96823 m
.77113 .96153 L
s
.80226 .94583 m
.77113 .96153 L
s
.50766 .82172 m
.53232 .85458 L
s
.50766 .82172 m
.48939 .8461 L
s
.53232 .85458 m
.55835 .88415 L
s
.53232 .85458 m
.48939 .8461 L
s
.53232 .85458 m
.51445 .87838 L
s
.55835 .88415 m
.58956 .9112 L
s
.55835 .88415 m
.51445 .87838 L
s
.55835 .88415 m
.54576 .9056 L
s
.58956 .9112 m
.62165 .93554 L
s
.58956 .9112 m
.54576 .9056 L
s
.58956 .9112 m
.58121 .92848 L
s
.62165 .93554 m
.65467 .95729 L
s
.62165 .93554 m
.58121 .92848 L
s
.62165 .93554 m
.61192 .9513 L
s
.65467 .95729 m
.69393 .97261 L
s
.65467 .95729 m
.61192 .9513 L
s
.65467 .95729 m
.65032 .96711 L
s
.69393 .97261 m
.73386 .97588 L
s
.69393 .97261 m
.65032 .96711 L
s
.69393 .97261 m
.691 .97544 L
s
.73386 .97588 m
.77113 .96153 L
s
.73386 .97588 m
.691 .97544 L
s
.73386 .97588 m
.72992 .97004 L
s
.77113 .96153 m
.72992 .97004 L
s
.48939 .8461 m
.51445 .87838 L
s
.48939 .8461 m
.46885 .86672 L
s
.51445 .87838 m
.54576 .9056 L
s
.51445 .87838 m
.46885 .86672 L
s
.51445 .87838 m
.49982 .89575 L
s
.54576 .9056 m
.58121 .92848 L
s
.54576 .9056 m
.49982 .89575 L
s
.54576 .9056 m
.53434 .92105 L
s
.58121 .92848 m
.61192 .9513 L
s
.58121 .92848 m
.53434 .92105 L
s
.58121 .92848 m
.56748 .94361 L
s
.61192 .9513 m
.65032 .96711 L
s
.61192 .9513 m
.56748 .94361 L
s
.61192 .9513 m
.60265 .96355 L
s
.65032 .96711 m
.691 .97544 L
s
.65032 .96711 m
.60265 .96355 L
s
.65032 .96711 m
.6458 .97545 L
s
.691 .97544 m
.72992 .97004 L
s
.691 .97544 m
.6458 .97545 L
s
.691 .97544 m
.68523 .97227 L
s
.72992 .97004 m
.68523 .97227 L
s
.46885 .86672 m
.49982 .89575 L
s
.46885 .86672 m
.45054 .88434 L
s
.49982 .89575 m
.53434 .92105 L
s
.49982 .89575 m
.45054 .88434 L
s
.49982 .89575 m
.48382 .9113 L
s
.53434 .92105 m
.56748 .94361 L
s
.53434 .92105 m
.48382 .9113 L
s
.53434 .92105 m
.51821 .93536 L
s
.56748 .94361 m
.60265 .96355 L
s
.56748 .94361 m
.51821 .93536 L
s
.56748 .94361 m
.55488 .95612 L
s
.60265 .96355 m
.6458 .97545 L
s
.60265 .96355 m
.55488 .95612 L
s
.60265 .96355 m
.60093 .97183 L
s
.6458 .97545 m
.68523 .97227 L
s
.6458 .97545 m
.60093 .97183 L
s
.6458 .97545 m
.63939 .97414 L
s
.68523 .97227 m
.63939 .97414 L
s
.45054 .88434 m
.48382 .9113 L
s
.45054 .88434 m
.4327 .89932 L
s
.48382 .9113 m
.51821 .93536 L
s
.48382 .9113 m
.4327 .89932 L
s
.48382 .9113 m
.46697 .92717 L
s
.51821 .93536 m
.55488 .95612 L
s
.51821 .93536 m
.46697 .92717 L
s
.51821 .93536 m
.50629 .95219 L
s
.55488 .95612 m
.60093 .97183 L
s
.55488 .95612 m
.50629 .95219 L
s
.55488 .95612 m
.54725 .96598 L
s
.60093 .97183 m
.63939 .97414 L
s
.60093 .97183 m
.54725 .96598 L
s
.60093 .97183 m
.58689 .9739 L
s
.63939 .97414 m
.58689 .9739 L
s
.4327 .89932 m
.46697 .92717 L
s
.4327 .89932 m
.4152 .91236 L
s
.46697 .92717 m
.50629 .95219 L
s
.46697 .92717 m
.4152 .91236 L
s
.46697 .92717 m
.45771 .94002 L
s
.50629 .95219 m
.54725 .96598 L
s
.50629 .95219 m
.45771 .94002 L
s
.50629 .95219 m
.4966 .96068 L
s
.54725 .96598 m
.58689 .9739 L
s
.54725 .96598 m
.4966 .96068 L
s
.54725 .96598 m
.53866 .97342 L
s
.58689 .9739 m
.53866 .97342 L
s
.4152 .91236 m
.45771 .94002 L
s
.4152 .91236 m
.40387 .92174 L
s
.45771 .94002 m
.4966 .96068 L
s
.45771 .94002 m
.40387 .92174 L
s
.45771 .94002 m
.44137 .94542 L
s
.4966 .96068 m
.53866 .97342 L
s
.4966 .96068 m
.44137 .94542 L
s
.4966 .96068 m
.48401 .9627 L
s
.53866 .97342 m
.48401 .9627 L
s
.40387 .92174 m
.44137 .94542 L
s
.40387 .92174 m
.39108 .92976 L
s
.44137 .94542 m
.48401 .9627 L
s
.44137 .94542 m
.39108 .92976 L
s
.44137 .94542 m
.43747 .95223 L
s
.48401 .9627 m
.43747 .95223 L
s
.39108 .92976 m
.43747 .95223 L
s
.39108 .92976 m
.38674 .9335 L
s
.43747 .95223 m
.38674 .9335 L
s
.85292 .86766 m
.85817 .85947 L
s
.85292 .86766 m
.83451 .9029 L
s
.85292 .86766 m
.8591 .8236 L
s
.85292 .86766 m
.87958 .84127 L
s
.85817 .85947 m
.86188 .86602 L
s
.85817 .85947 m
.83451 .9029 L
s
.85817 .85947 m
.83381 .89837 L
s
.85817 .85947 m
.88698 .83916 L
s
.85817 .85947 m
.87958 .84127 L
s
.86188 .86602 m
.85375 .86021 L
s
.86188 .86602 m
.83381 .89837 L
s
.86188 .86602 m
.82926 .8922 L
s
.86188 .86602 m
.88593 .84349 L
s
.86188 .86602 m
.88698 .83916 L
s
.85375 .86021 m
.84107 .85497 L
s
.85375 .86021 m
.82926 .8922 L
s
.85375 .86021 m
.82021 .88337 L
s
.85375 .86021 m
.87124 .83084 L
s
.85375 .86021 m
.88593 .84349 L
s
.84107 .85497 m
.82487 .85293 L
s
.84107 .85497 m
.82021 .88337 L
s
.84107 .85497 m
.80808 .88241 L
s
.84107 .85497 m
.85403 .82934 L
s
.84107 .85497 m
.87124 .83084 L
s
.82487 .85293 m
.80426 .85109 L
s
.82487 .85293 m
.80808 .88241 L
s
.82487 .85293 m
.79507 .88512 L
s
.82487 .85293 m
.83199 .82507 L
s
.82487 .85293 m
.85403 .82934 L
s
.80426 .85109 m
.78059 .84565 L
s
.80426 .85109 m
.79507 .88512 L
s
.80426 .85109 m
.77936 .8861 L
s
.80426 .85109 m
.80571 .8195 L
s
.80426 .85109 m
.83199 .82507 L
s
.78059 .84565 m
.75333 .83484 L
s
.78059 .84565 m
.77936 .8861 L
s
.78059 .84565 m
.76029 .8789 L
s
.78059 .84565 m
.77593 .81062 L
s
.78059 .84565 m
.80571 .8195 L
s
.75333 .83484 m
.72272 .817 L
s
.75333 .83484 m
.76029 .8789 L
s
.75333 .83484 m
.73644 .86515 L
s
.75333 .83484 m
.74271 .7988 L
s
.75333 .83484 m
.77593 .81062 L
s
.72272 .817 m
.68753 .79419 L
s
.72272 .817 m
.73644 .86515 L
s
.72272 .817 m
.71244 .84436 L
s
.72272 .817 m
.70611 .7811 L
s
.72272 .817 m
.74271 .7988 L
s
.68753 .79419 m
.64687 .76753 L
s
.68753 .79419 m
.68719 .81631 L
s
.68753 .79419 m
.71244 .84436 L
s
.68753 .79419 m
.66386 .76069 L
s
.68753 .79419 m
.70611 .7811 L
s
.64687 .76753 m
.68719 .81631 L
s
.64687 .76753 m
.66386 .76069 L
s
.64687 .76753 m
.61783 .73838 L
s
.64687 .76753 m
.59517 .73174 L
s
.68719 .81631 m
.71113 .86463 L
s
.68719 .81631 m
.71244 .84436 L
s
.71113 .86463 m
.72153 .9111 L
s
.71113 .86463 m
.72469 .88978 L
s
.71113 .86463 m
.71244 .84436 L
s
.72153 .9111 m
.7172 .95445 L
s
.72153 .9111 m
.72645 .93264 L
s
.72153 .9111 m
.72469 .88978 L
s
.7172 .95445 m
.69814 .98875 L
s
.7172 .95445 m
.71263 .97032 L
s
.7172 .95445 m
.72645 .93264 L
s
.69814 .98875 m
.66493 1.00824 L
s
.69814 .98875 m
.6855 .99779 L
s
.69814 .98875 m
.71263 .97032 L
s
.66493 1.00824 m
.62304 1.01737 L
s
.66493 1.00824 m
.64772 1.00867 L
s
.66493 1.00824 m
.6855 .99779 L
s
.62304 1.01737 m
.57504 1.01507 L
s
.62304 1.01737 m
.60666 1.01186 L
s
.62304 1.01737 m
.64772 1.00867 L
s
.57504 1.01507 m
.52098 1.00072 L
s
.57504 1.01507 m
.55527 1.00542 L
s
.57504 1.01507 m
.60666 1.01186 L
s
.52098 1.00072 m
.46384 .97581 L
s
.52098 1.00072 m
.5 .98698 L
s
.52098 1.00072 m
.55527 1.00542 L
s
.46384 .97581 m
.40454 .94589 L
s
.46384 .97581 m
.44538 .9675 L
s
.46384 .97581 m
.5 .98698 L
s
.40454 .94589 m
.44538 .9675 L
s
.44538 .9675 m
.48769 .97597 L
s
.44538 .9675 m
.5 .98698 L
s
.48769 .97597 m
.53379 .98098 L
s
.48769 .97597 m
.5 .98698 L
s
.48769 .97597 m
.5399 .98892 L
s
.53379 .98098 m
.58081 .9729 L
s
.53379 .98098 m
.5399 .98892 L
s
.53379 .98098 m
.58077 .98583 L
s
.58081 .9729 m
.62669 .96233 L
s
.58081 .9729 m
.58077 .98583 L
s
.58081 .9729 m
.62492 .97002 L
s
.62669 .96233 m
.6756 .95188 L
s
.62669 .96233 m
.62492 .97002 L
s
.62669 .96233 m
.66873 .94706 L
s
.6756 .95188 m
.71981 .94578 L
s
.6756 .95188 m
.66873 .94706 L
s
.6756 .95188 m
.71392 .9278 L
s
.71981 .94578 m
.7656 .93891 L
s
.71981 .94578 m
.71392 .9278 L
s
.71981 .94578 m
.75759 .92503 L
s
.7656 .93891 m
.80435 .92656 L
s
.7656 .93891 m
.75759 .92503 L
s
.7656 .93891 m
.79935 .91711 L
s
.80435 .92656 m
.83451 .9029 L
s
.80435 .92656 m
.79935 .91711 L
s
.80435 .92656 m
.83381 .89837 L
s
.83451 .9029 m
.83381 .89837 L
s
.5 .98698 m
.5399 .98892 L
s
.5 .98698 m
.55527 1.00542 L
s
.5399 .98892 m
.58077 .98583 L
s
.5399 .98892 m
.55527 1.00542 L
s
.5399 .98892 m
.58937 .99715 L
s
.58077 .98583 m
.62492 .97002 L
s
.58077 .98583 m
.58937 .99715 L
s
.58077 .98583 m
.62921 .98539 L
s
.62492 .97002 m
.66873 .94706 L
s
.62492 .97002 m
.62921 .98539 L
s
.62492 .97002 m
.66952 .95724 L
s
.66873 .94706 m
.71392 .9278 L
s
.66873 .94706 m
.66952 .95724 L
s
.66873 .94706 m
.70756 .92464 L
s
.71392 .9278 m
.75759 .92503 L
s
.71392 .9278 m
.70756 .92464 L
s
.71392 .9278 m
.74969 .91245 L
s
.75759 .92503 m
.79935 .91711 L
s
.75759 .92503 m
.74969 .91245 L
s
.75759 .92503 m
.79074 .90265 L
s
.79935 .91711 m
.83381 .89837 L
s
.79935 .91711 m
.79074 .90265 L
s
.79935 .91711 m
.82926 .8922 L
s
.83381 .89837 m
.82926 .8922 L
s
.55527 1.00542 m
.58937 .99715 L
s
.55527 1.00542 m
.60666 1.01186 L
s
.58937 .99715 m
.62921 .98539 L
s
.58937 .99715 m
.60666 1.01186 L
s
.58937 .99715 m
.63674 .99878 L
s
.62921 .98539 m
.66952 .95724 L
s
.62921 .98539 m
.63674 .99878 L
s
.62921 .98539 m
.67166 .9792 L
s
.66952 .95724 m
.70756 .92464 L
s
.66952 .95724 m
.67166 .9792 L
s
.66952 .95724 m
.70744 .95015 L
s
.70756 .92464 m
.74969 .91245 L
s
.70756 .92464 m
.70744 .95015 L
s
.70756 .92464 m
.74353 .91928 L
s
.74969 .91245 m
.79074 .90265 L
s
.74969 .91245 m
.74353 .91928 L
s
.74969 .91245 m
.78088 .89296 L
s
.79074 .90265 m
.82926 .8922 L
s
.79074 .90265 m
.78088 .89296 L
s
.79074 .90265 m
.82021 .88337 L
s
.82926 .8922 m
.82021 .88337 L
s
.60666 1.01186 m
.63674 .99878 L
s
.60666 1.01186 m
.64772 1.00867 L
s
.63674 .99878 m
.67166 .9792 L
s
.63674 .99878 m
.64772 1.00867 L
s
.63674 .99878 m
.67864 .99046 L
s
.67166 .9792 m
.70744 .95015 L
s
.67166 .9792 m
.67864 .99046 L
s
.67166 .9792 m
.71151 .96504 L
s
.70744 .95015 m
.74353 .91928 L
s
.70744 .95015 m
.71151 .96504 L
s
.70744 .95015 m
.74166 .93492 L
s
.74353 .91928 m
.78088 .89296 L
s
.74353 .91928 m
.74166 .93492 L
s
.74353 .91928 m
.77434 .90715 L
s
.78088 .89296 m
.82021 .88337 L
s
.78088 .89296 m
.77434 .90715 L
s
.78088 .89296 m
.80808 .88241 L
s
.82021 .88337 m
.80808 .88241 L
s
.64772 1.00867 m
.67864 .99046 L
s
.64772 1.00867 m
.6855 .99779 L
s
.67864 .99046 m
.71151 .96504 L
s
.67864 .99046 m
.6855 .99779 L
s
.67864 .99046 m
.70989 .9723 L
s
.71151 .96504 m
.74166 .93492 L
s
.71151 .96504 m
.70989 .9723 L
s
.71151 .96504 m
.73889 .94579 L
s
.74166 .93492 m
.77434 .90715 L
s
.74166 .93492 m
.73889 .94579 L
s
.74166 .93492 m
.76722 .91664 L
s
.77434 .90715 m
.80808 .88241 L
s
.77434 .90715 m
.76722 .91664 L
s
.77434 .90715 m
.79507 .88512 L
s
.80808 .88241 m
.79507 .88512 L
s
.6855 .99779 m
.70989 .9723 L
s
.6855 .99779 m
.71263 .97032 L
s
.70989 .9723 m
.73889 .94579 L
s
.70989 .9723 m
.71263 .97032 L
s
.70989 .9723 m
.73323 .94431 L
s
.73889 .94579 m
.76722 .91664 L
s
.73889 .94579 m
.73323 .94431 L
s
.73889 .94579 m
.75578 .91509 L
s
.76722 .91664 m
.79507 .88512 L
s
.76722 .91664 m
.75578 .91509 L
s
.76722 .91664 m
.77936 .8861 L
s
.79507 .88512 m
.77936 .8861 L
s
.71263 .97032 m
.73323 .94431 L
s
.71263 .97032 m
.72645 .93264 L
s
.73323 .94431 m
.75578 .91509 L
s
.73323 .94431 m
.72645 .93264 L
s
.73323 .94431 m
.73898 .90596 L
s
.75578 .91509 m
.77936 .8861 L
s
.75578 .91509 m
.73898 .90596 L
s
.75578 .91509 m
.76029 .8789 L
s
.77936 .8861 m
.76029 .8789 L
s
.72645 .93264 m
.73898 .90596 L
s
.72645 .93264 m
.72469 .88978 L
s
.73898 .90596 m
.76029 .8789 L
s
.73898 .90596 m
.72469 .88978 L
s
.73898 .90596 m
.73644 .86515 L
s
.76029 .8789 m
.73644 .86515 L
s
.72469 .88978 m
.73644 .86515 L
s
.72469 .88978 m
.71244 .84436 L
s
.73644 .86515 m
.71244 .84436 L
s
.8591 .8236 m
.89735 .8197 L
s
.8591 .8236 m
.87958 .84127 L
s
.89735 .8197 m
.93106 .81243 L
s
.89735 .8197 m
.87958 .84127 L
s
.89735 .8197 m
.91145 .82633 L
s
.93106 .81243 m
.95818 .80044 L
s
.93106 .81243 m
.91145 .82633 L
s
.93106 .81243 m
.9397 .81418 L
s
.95818 .80044 m
.97308 .77929 L
s
.95818 .80044 m
.9397 .81418 L
s
.95818 .80044 m
.95714 .79412 L
s
.97308 .77929 m
.97619 .75539 L
s
.97308 .77929 m
.95714 .79412 L
s
.97308 .77929 m
.96118 .77145 L
s
.97619 .75539 m
.96666 .73123 L
s
.97619 .75539 m
.96118 .77145 L
s
.97619 .75539 m
.95968 .74831 L
s
.96666 .73123 m
.94928 .71381 L
s
.96666 .73123 m
.95968 .74831 L
s
.96666 .73123 m
.9474 .72756 L
s
.94928 .71381 m
.92676 .70687 L
s
.94928 .71381 m
.9474 .72756 L
s
.94928 .71381 m
.92745 .71259 L
s
.92676 .70687 m
.89814 .71011 L
s
.92676 .70687 m
.92745 .71259 L
s
.92676 .70687 m
.90345 .70673 L
s
.89814 .71011 m
.87045 .71647 L
s
.89814 .71011 m
.90345 .70673 L
s
.89814 .71011 m
.87521 .70945 L
s
.87045 .71647 m
.84599 .72388 L
s
.87045 .71647 m
.84275 .71838 L
s
.87045 .71647 m
.87521 .70945 L
s
.84599 .72388 m
.84275 .71838 L
s
.84599 .72388 m
.81898 .72555 L
s
.84275 .71838 m
.83243 .71186 L
s
.84275 .71838 m
.87521 .70945 L
s
.84275 .71838 m
.81898 .72555 L
s
.84275 .71838 m
.80926 .72183 L
s
.83243 .71186 m
.81808 .70622 L
s
.83243 .71186 m
.8631 .70464 L
s
.83243 .71186 m
.87521 .70945 L
s
.83243 .71186 m
.79389 .71593 L
s
.83243 .71186 m
.80926 .72183 L
s
.81808 .70622 m
.80187 .70655 L
s
.81808 .70622 m
.85141 .70295 L
s
.81808 .70622 m
.8631 .70464 L
s
.81808 .70622 m
.77357 .71431 L
s
.81808 .70622 m
.79389 .71593 L
s
.80187 .70655 m
.78478 .70125 L
s
.80187 .70655 m
.8306 .70643 L
s
.80187 .70655 m
.85141 .70295 L
s
.80187 .70655 m
.75341 .70879 L
s
.80187 .70655 m
.77357 .71431 L
s
.78478 .70125 m
.76391 .70028 L
s
.78478 .70125 m
.81416 .70765 L
s
.78478 .70125 m
.8306 .70643 L
s
.78478 .70125 m
.73521 .69893 L
s
.78478 .70125 m
.75341 .70879 L
s
.76391 .70028 m
.7452 .70886 L
s
.76391 .70028 m
.79206 .71725 L
s
.76391 .70028 m
.81416 .70765 L
s
.76391 .70028 m
.71784 .7009 L
s
.76391 .70028 m
.73521 .69893 L
s
.7452 .70886 m
.7263 .72239 L
s
.7452 .70886 m
.77081 .73111 L
s
.7452 .70886 m
.79206 .71725 L
s
.7452 .70886 m
.6988 .7065 L
s
.7452 .70886 m
.71784 .7009 L
s
.7263 .72239 m
.70424 .73357 L
s
.7263 .72239 m
.74929 .74903 L
s
.7263 .72239 m
.77081 .73111 L
s
.7263 .72239 m
.68211 .71646 L
s
.7263 .72239 m
.6988 .7065 L
s
.70424 .73357 m
.68173 .74443 L
s
.70424 .73357 m
.72635 .76491 L
s
.70424 .73357 m
.74929 .74903 L
s
.70424 .73357 m
.65906 .72275 L
s
.70424 .73357 m
.68211 .71646 L
s
.68173 .74443 m
.66386 .76069 L
s
.68173 .74443 m
.70611 .7811 L
s
.68173 .74443 m
.72635 .76491 L
s
.68173 .74443 m
.63942 .73365 L
s
.68173 .74443 m
.65906 .72275 L
s
.66386 .76069 m
.70611 .7811 L
s
.66386 .76069 m
.61783 .73838 L
s
.66386 .76069 m
.63942 .73365 L
s
.70611 .7811 m
.74271 .7988 L
s
.70611 .7811 m
.72635 .76491 L
s
.74271 .7988 m
.77593 .81062 L
s
.74271 .7988 m
.72635 .76491 L
s
.74271 .7988 m
.76509 .77731 L
s
.77593 .81062 m
.80571 .8195 L
s
.77593 .81062 m
.76509 .77731 L
s
.77593 .81062 m
.80054 .78832 L
s
.80571 .8195 m
.83199 .82507 L
s
.80571 .8195 m
.80054 .78832 L
s
.80571 .8195 m
.83209 .79441 L
s
.83199 .82507 m
.85403 .82934 L
s
.83199 .82507 m
.83209 .79441 L
s
.83199 .82507 m
.86041 .80246 L
s
.85403 .82934 m
.87124 .83084 L
s
.85403 .82934 m
.86041 .80246 L
s
.85403 .82934 m
.8849 .81072 L
s
.87124 .83084 m
.88593 .84349 L
s
.87124 .83084 m
.8849 .81072 L
s
.87124 .83084 m
.90323 .81908 L
s
.88593 .84349 m
.88698 .83916 L
s
.88593 .84349 m
.90323 .81908 L
s
.88593 .84349 m
.91444 .82445 L
s
.88698 .83916 m
.87958 .84127 L
s
.88698 .83916 m
.91444 .82445 L
s
.88698 .83916 m
.91145 .82633 L
s
.87958 .84127 m
.91145 .82633 L
s
.72635 .76491 m
.76509 .77731 L
s
.72635 .76491 m
.74929 .74903 L
s
.76509 .77731 m
.80054 .78832 L
s
.76509 .77731 m
.74929 .74903 L
s
.76509 .77731 m
.78816 .75741 L
s
.80054 .78832 m
.83209 .79441 L
s
.80054 .78832 m
.78816 .75741 L
s
.80054 .78832 m
.82472 .76494 L
s
.83209 .79441 m
.86041 .80246 L
s
.83209 .79441 m
.82472 .76494 L
s
.83209 .79441 m
.85886 .77323 L
s
.86041 .80246 m
.8849 .81072 L
s
.86041 .80246 m
.85886 .77323 L
s
.86041 .80246 m
.88853 .78307 L
s
.8849 .81072 m
.90323 .81908 L
s
.8849 .81072 m
.88853 .78307 L
s
.8849 .81072 m
.9131 .79289 L
s
.90323 .81908 m
.91444 .82445 L
s
.90323 .81908 m
.9131 .79289 L
s
.90323 .81908 m
.93119 .80352 L
s
.91444 .82445 m
.91145 .82633 L
s
.91444 .82445 m
.93119 .80352 L
s
.91444 .82445 m
.9397 .81418 L
s
.91145 .82633 m
.9397 .81418 L
s
.74929 .74903 m
.78816 .75741 L
s
.74929 .74903 m
.77081 .73111 L
s
.78816 .75741 m
.82472 .76494 L
s
.78816 .75741 m
.77081 .73111 L
s
.78816 .75741 m
.81252 .73857 L
s
.82472 .76494 m
.85886 .77323 L
s
.82472 .76494 m
.81252 .73857 L
s
.82472 .76494 m
.8506 .74672 L
s
.85886 .77323 m
.88853 .78307 L
s
.85886 .77323 m
.8506 .74672 L
s
.85886 .77323 m
.88507 .75572 L
s
.88853 .78307 m
.9131 .79289 L
s
.88853 .78307 m
.88507 .75572 L
s
.88853 .78307 m
.91502 .76555 L
s
.9131 .79289 m
.93119 .80352 L
s
.9131 .79289 m
.91502 .76555 L
s
.9131 .79289 m
.93958 .77801 L
s
.93119 .80352 m
.9397 .81418 L
s
.93119 .80352 m
.93958 .77801 L
s
.93119 .80352 m
.95714 .79412 L
s
.9397 .81418 m
.95714 .79412 L
s
.77081 .73111 m
.81252 .73857 L
s
.77081 .73111 m
.79206 .71725 L
s
.81252 .73857 m
.8506 .74672 L
s
.81252 .73857 m
.79206 .71725 L
s
.81252 .73857 m
.83367 .72205 L
s
.8506 .74672 m
.88507 .75572 L
s
.8506 .74672 m
.83367 .72205 L
s
.8506 .74672 m
.87398 .73251 L
s
.88507 .75572 m
.91502 .76555 L
s
.88507 .75572 m
.87398 .73251 L
s
.88507 .75572 m
.90933 .74028 L
s
.91502 .76555 m
.93958 .77801 L
s
.91502 .76555 m
.90933 .74028 L
s
.91502 .76555 m
.94005 .7548 L
s
.93958 .77801 m
.95714 .79412 L
s
.93958 .77801 m
.94005 .7548 L
s
.93958 .77801 m
.96118 .77145 L
s
.95714 .79412 m
.96118 .77145 L
s
.79206 .71725 m
.83367 .72205 L
s
.79206 .71725 m
.81416 .70765 L
s
.83367 .72205 m
.87398 .73251 L
s
.83367 .72205 m
.81416 .70765 L
s
.83367 .72205 m
.85676 .71254 L
s
.87398 .73251 m
.90933 .74028 L
s
.87398 .73251 m
.85676 .71254 L
s
.87398 .73251 m
.89484 .7175 L
s
.90933 .74028 m
.94005 .7548 L
s
.90933 .74028 m
.89484 .7175 L
s
.90933 .74028 m
.92953 .7344 L
s
.94005 .7548 m
.96118 .77145 L
s
.94005 .7548 m
.92953 .7344 L
s
.94005 .7548 m
.95968 .74831 L
s
.96118 .77145 m
.95968 .74831 L
s
.81416 .70765 m
.85676 .71254 L
s
.81416 .70765 m
.8306 .70643 L
s
.85676 .71254 m
.89484 .7175 L
s
.85676 .71254 m
.8306 .70643 L
s
.85676 .71254 m
.87682 .70888 L
s
.89484 .7175 m
.92953 .7344 L
s
.89484 .7175 m
.87682 .70888 L
s
.89484 .7175 m
.91463 .71652 L
s
.92953 .7344 m
.95968 .74831 L
s
.92953 .7344 m
.91463 .71652 L
s
.92953 .7344 m
.9474 .72756 L
s
.95968 .74831 m
.9474 .72756 L
s
.8306 .70643 m
.87682 .70888 L
s
.8306 .70643 m
.85141 .70295 L
s
.87682 .70888 m
.91463 .71652 L
s
.87682 .70888 m
.85141 .70295 L
s
.87682 .70888 m
.89193 .70552 L
s
.91463 .71652 m
.9474 .72756 L
s
.91463 .71652 m
.89193 .70552 L
s
.91463 .71652 m
.92745 .71259 L
s
.9474 .72756 m
.92745 .71259 L
s
.85141 .70295 m
.89193 .70552 L
s
.85141 .70295 m
.8631 .70464 L
s
.89193 .70552 m
.92745 .71259 L
s
.89193 .70552 m
.8631 .70464 L
s
.89193 .70552 m
.90345 .70673 L
s
.92745 .71259 m
.90345 .70673 L
s
.8631 .70464 m
.90345 .70673 L
s
.8631 .70464 m
.87521 .70945 L
s
.90345 .70673 m
.87521 .70945 L
s
.81898 .72555 m
.78088 .7303 L
s
.81898 .72555 m
.80926 .72183 L
s
.78088 .7303 m
.74073 .73558 L
s
.78088 .7303 m
.80926 .72183 L
s
.78088 .7303 m
.76696 .72691 L
s
.74073 .73558 m
.69422 .7431 L
s
.74073 .73558 m
.76696 .72691 L
s
.74073 .73558 m
.72309 .73355 L
s
.69422 .7431 m
.65013 .7508 L
s
.69422 .7431 m
.72309 .73355 L
s
.69422 .7431 m
.67787 .74086 L
s
.65013 .7508 m
.6068 .75855 L
s
.65013 .7508 m
.67787 .74086 L
s
.65013 .7508 m
.63444 .7503 L
s
.6068 .75855 m
.55709 .76455 L
s
.6068 .75855 m
.63444 .7503 L
s
.6068 .75855 m
.58636 .75756 L
s
.55709 .76455 m
.50224 .76854 L
s
.55709 .76455 m
.58636 .75756 L
s
.55709 .76455 m
.5353 .76454 L
s
.50224 .76854 m
.44321 .76972 L
s
.50224 .76854 m
.5353 .76454 L
s
.50224 .76854 m
.47866 .76816 L
s
.44321 .76972 m
.37955 .76595 L
s
.44321 .76972 m
.47866 .76816 L
s
.44321 .76972 m
.41844 .7683 L
s
.37955 .76595 m
.32606 .76913 L
s
.37955 .76595 m
.41844 .7683 L
s
.37955 .76595 m
.36213 .76964 L
s
.32606 .76913 m
.29228 .78466 L
s
.32606 .76913 m
.31554 .77744 L
s
.32606 .76913 m
.36213 .76964 L
s
.29228 .78466 m
.31554 .77744 L
s
.29228 .78466 m
.29167 .79313 L
s
.29228 .78466 m
.27957 .80523 L
s
.31554 .77744 m
.33872 .76492 L
s
.31554 .77744 m
.36213 .76964 L
s
.31554 .77744 m
.29167 .79313 L
s
.31554 .77744 m
.31637 .78043 L
s
.33872 .76492 m
.37454 .75973 L
s
.33872 .76492 m
.39535 .76521 L
s
.33872 .76492 m
.36213 .76964 L
s
.33872 .76492 m
.33979 .7654 L
s
.33872 .76492 m
.31637 .78043 L
s
.37454 .75973 m
.40488 .74657 L
s
.37454 .75973 m
.42799 .75612 L
s
.37454 .75973 m
.39535 .76521 L
s
.37454 .75973 m
.36603 .7509 L
s
.37454 .75973 m
.33979 .7654 L
s
.40488 .74657 m
.43604 .73213 L
s
.40488 .74657 m
.45758 .74221 L
s
.40488 .74657 m
.42799 .75612 L
s
.40488 .74657 m
.3951 .73574 L
s
.40488 .74657 m
.36603 .7509 L
s
.43604 .73213 m
.46675 .71773 L
s
.43604 .73213 m
.48816 .72774 L
s
.43604 .73213 m
.45758 .74221 L
s
.43604 .73213 m
.4242 .72061 L
s
.43604 .73213 m
.3951 .73574 L
s
.46675 .71773 m
.50022 .70793 L
s
.46675 .71773 m
.5195 .71571 L
s
.46675 .71773 m
.48816 .72774 L
s
.46675 .71773 m
.45229 .7078 L
s
.46675 .71773 m
.4242 .72061 L
s
.50022 .70793 m
.53154 .70191 L
s
.50022 .70793 m
.55266 .71031 L
s
.50022 .70793 m
.5195 .71571 L
s
.50022 .70793 m
.48388 .70019 L
s
.50022 .70793 m
.45229 .7078 L
s
.53154 .70191 m
.55904 .70075 L
s
.53154 .70191 m
.58079 .71049 L
s
.53154 .70191 m
.55266 .71031 L
s
.53154 .70191 m
.5118 .69619 L
s
.53154 .70191 m
.48388 .70019 L
s
.55904 .70075 m
.58825 .71347 L
s
.55904 .70075 m
.61384 .71519 L
s
.55904 .70075 m
.58079 .71049 L
s
.55904 .70075 m
.53819 .69841 L
s
.55904 .70075 m
.5118 .69619 L
s
.58825 .71347 m
.61783 .73838 L
s
.58825 .71347 m
.63942 .73365 L
s
.58825 .71347 m
.61384 .71519 L
s
.58825 .71347 m
.56588 .7115 L
s
.58825 .71347 m
.53819 .69841 L
s
.61783 .73838 m
.63942 .73365 L
s
.61783 .73838 m
.59517 .73174 L
s
.61783 .73838 m
.56588 .7115 L
s
.63942 .73365 m
.65906 .72275 L
s
.63942 .73365 m
.61384 .71519 L
s
.65906 .72275 m
.68211 .71646 L
s
.65906 .72275 m
.61384 .71519 L
s
.65906 .72275 m
.63245 .71401 L
s
.68211 .71646 m
.6988 .7065 L
s
.68211 .71646 m
.63245 .71401 L
s
.68211 .71646 m
.65271 .7081 L
s
.6988 .7065 m
.71784 .7009 L
s
.6988 .7065 m
.65271 .7081 L
s
.6988 .7065 m
.66587 .70056 L
s
.71784 .7009 m
.73521 .69893 L
s
.71784 .7009 m
.66587 .70056 L
s
.71784 .7009 m
.68943 .70355 L
s
.73521 .69893 m
.75341 .70879 L
s
.73521 .69893 m
.68943 .70355 L
s
.73521 .69893 m
.704 .71272 L
s
.75341 .70879 m
.77357 .71431 L
s
.75341 .70879 m
.704 .71272 L
s
.75341 .70879 m
.72397 .71543 L
s
.77357 .71431 m
.79389 .71593 L
s
.77357 .71431 m
.72397 .71543 L
s
.77357 .71431 m
.74979 .72251 L
s
.79389 .71593 m
.80926 .72183 L
s
.79389 .71593 m
.74979 .72251 L
s
.79389 .71593 m
.76696 .72691 L
s
.80926 .72183 m
.76696 .72691 L
s
.61384 .71519 m
.63245 .71401 L
s
.61384 .71519 m
.58079 .71049 L
s
.63245 .71401 m
.65271 .7081 L
s
.63245 .71401 m
.58079 .71049 L
s
.63245 .71401 m
.60294 .70893 L
s
.65271 .7081 m
.66587 .70056 L
s
.65271 .7081 m
.60294 .70893 L
s
.65271 .7081 m
.62109 .7081 L
s
.66587 .70056 m
.68943 .70355 L
s
.66587 .70056 m
.62109 .7081 L
s
.66587 .70056 m
.63755 .70807 L
s
.68943 .70355 m
.704 .71272 L
s
.68943 .70355 m
.63755 .70807 L
s
.68943 .70355 m
.65948 .71654 L
s
.704 .71272 m
.72397 .71543 L
s
.704 .71272 m
.65948 .71654 L
s
.704 .71272 m
.67696 .72177 L
s
.72397 .71543 m
.74979 .72251 L
s
.72397 .71543 m
.67696 .72177 L
s
.72397 .71543 m
.70253 .72887 L
s
.74979 .72251 m
.76696 .72691 L
s
.74979 .72251 m
.70253 .72887 L
s
.74979 .72251 m
.72309 .73355 L
s
.76696 .72691 m
.72309 .73355 L
s
.58079 .71049 m
.60294 .70893 L
s
.58079 .71049 m
.55266 .71031 L
s
.60294 .70893 m
.62109 .7081 L
s
.60294 .70893 m
.55266 .71031 L
s
.60294 .70893 m
.571 .71322 L
s
.62109 .7081 m
.63755 .70807 L
s
.62109 .7081 m
.571 .71322 L
s
.62109 .7081 m
.58754 .71594 L
s
.63755 .70807 m
.65948 .71654 L
s
.63755 .70807 m
.58754 .71594 L
s
.63755 .70807 m
.60928 .72218 L
s
.65948 .71654 m
.67696 .72177 L
s
.65948 .71654 m
.60928 .72218 L
s
.65948 .71654 m
.63278 .7304 L
s
.67696 .72177 m
.70253 .72887 L
s
.67696 .72177 m
.63278 .7304 L
s
.67696 .72177 m
.65086 .73558 L
s
.70253 .72887 m
.72309 .73355 L
s
.70253 .72887 m
.65086 .73558 L
s
.70253 .72887 m
.67787 .74086 L
s
.72309 .73355 m
.67787 .74086 L
s
.55266 .71031 m
.571 .71322 L
s
.55266 .71031 m
.5195 .71571 L
s
.571 .71322 m
.58754 .71594 L
s
.571 .71322 m
.5195 .71571 L
s
.571 .71322 m
.53527 .72091 L
s
.58754 .71594 m
.60928 .72218 L
s
.58754 .71594 m
.53527 .72091 L
s
.58754 .71594 m
.55315 .72675 L
s
.60928 .72218 m
.63278 .7304 L
s
.60928 .72218 m
.55315 .72675 L
s
.60928 .72218 m
.58228 .73675 L
s
.63278 .7304 m
.65086 .73558 L
s
.63278 .7304 m
.58228 .73675 L
s
.63278 .7304 m
.60915 .74575 L
s
.65086 .73558 m
.67787 .74086 L
s
.65086 .73558 m
.60915 .74575 L
s
.65086 .73558 m
.63444 .7503 L
s
.67787 .74086 m
.63444 .7503 L
s
.5195 .71571 m
.53527 .72091 L
s
.5195 .71571 m
.48816 .72774 L
s
.53527 .72091 m
.55315 .72675 L
s
.53527 .72091 m
.48816 .72774 L
s
.53527 .72091 m
.50501 .73459 L
s
.55315 .72675 m
.58228 .73675 L
s
.55315 .72675 m
.50501 .73459 L
s
.55315 .72675 m
.53017 .74326 L
s
.58228 .73675 m
.60915 .74575 L
s
.58228 .73675 m
.53017 .74326 L
s
.58228 .73675 m
.56033 .75246 L
s
.60915 .74575 m
.63444 .7503 L
s
.60915 .74575 m
.56033 .75246 L
s
.60915 .74575 m
.58636 .75756 L
s
.63444 .7503 m
.58636 .75756 L
s
.48816 .72774 m
.50501 .73459 L
s
.48816 .72774 m
.45758 .74221 L
s
.50501 .73459 m
.53017 .74326 L
s
.50501 .73459 m
.45758 .74221 L
s
.50501 .73459 m
.48039 .7511 L
s
.53017 .74326 m
.56033 .75246 L
s
.53017 .74326 m
.48039 .7511 L
s
.53017 .74326 m
.50755 .7581 L
s
.56033 .75246 m
.58636 .75756 L
s
.56033 .75246 m
.50755 .7581 L
s
.56033 .75246 m
.5353 .76454 L
s
.58636 .75756 m
.5353 .76454 L
s
.45758 .74221 m
.48039 .7511 L
s
.45758 .74221 m
.42799 .75612 L
s
.48039 .7511 m
.50755 .7581 L
s
.48039 .7511 m
.42799 .75612 L
s
.48039 .7511 m
.45249 .76337 L
s
.50755 .7581 m
.5353 .76454 L
s
.50755 .7581 m
.45249 .76337 L
s
.50755 .7581 m
.47866 .76816 L
s
.5353 .76454 m
.47866 .76816 L
s
.42799 .75612 m
.45249 .76337 L
s
.42799 .75612 m
.39535 .76521 L
s
.45249 .76337 m
.47866 .76816 L
s
.45249 .76337 m
.39535 .76521 L
s
.45249 .76337 m
.41844 .7683 L
s
.47866 .76816 m
.41844 .7683 L
s
.39535 .76521 m
.41844 .7683 L
s
.39535 .76521 m
.36213 .76964 L
s
.41844 .7683 m
.36213 .76964 L
s
.29167 .79313 m
.2904 .78225 L
s
.29167 .79313 m
.31637 .78043 L
s
.29167 .79313 m
.27957 .80523 L
s
.29167 .79313 m
.28842 .79659 L
s
.2904 .78225 m
.29048 .75952 L
s
.2904 .78225 m
.31637 .78043 L
s
.2904 .78225 m
.31208 .76508 L
s
.2904 .78225 m
.29601 .77476 L
s
.2904 .78225 m
.28842 .79659 L
s
.29048 .75952 m
.29502 .72894 L
s
.29048 .75952 m
.31208 .76508 L
s
.29048 .75952 m
.30731 .74133 L
s
.29048 .75952 m
.30518 .74516 L
s
.29048 .75952 m
.29601 .77476 L
s
.29502 .72894 m
.30484 .69301 L
s
.29502 .72894 m
.30731 .74133 L
s
.29502 .72894 m
.30259 .71085 L
s
.29502 .72894 m
.31728 .71012 L
s
.29502 .72894 m
.30518 .74516 L
s
.30484 .69301 m
.31855 .65419 L
s
.30484 .69301 m
.30259 .71085 L
s
.30484 .69301 m
.30715 .67708 L
s
.30484 .69301 m
.33206 .67097 L
s
.30484 .69301 m
.31728 .71012 L
s
.31855 .65419 m
.33284 .61676 L
s
.31855 .65419 m
.30715 .67708 L
s
.31855 .65419 m
.31243 .63844 L
s
.31855 .65419 m
.34882 .63023 L
s
.31855 .65419 m
.33206 .67097 L
s
.33284 .61676 m
.34538 .57987 L
s
.33284 .61676 m
.31243 .63844 L
s
.33284 .61676 m
.31832 .60467 L
s
.33284 .61676 m
.36562 .59077 L
s
.33284 .61676 m
.34882 .63023 L
s
.34538 .57987 m
.36029 .54395 L
s
.34538 .57987 m
.31832 .60467 L
s
.34538 .57987 m
.33256 .56782 L
s
.34538 .57987 m
.38096 .5536 L
s
.34538 .57987 m
.36562 .59077 L
s
.36029 .54395 m
.37683 .50945 L
s
.36029 .54395 m
.33256 .56782 L
s
.36029 .54395 m
.34992 .53237 L
s
.36029 .54395 m
.39561 .51845 L
s
.36029 .54395 m
.38096 .5536 L
s
.37683 .50945 m
.39698 .47365 L
s
.37683 .50945 m
.34992 .53237 L
s
.37683 .50945 m
.36637 .49924 L
s
.37683 .50945 m
.41545 .47995 L
s
.37683 .50945 m
.39561 .51845 L
s
.39698 .47365 m
.42154 .43345 L
s
.39698 .47365 m
.38349 .47132 L
s
.39698 .47365 m
.36637 .49924 L
s
.39698 .47365 m
.43461 .44345 L
s
.39698 .47365 m
.41545 .47995 L
s
.42154 .43345 m
.38349 .47132 L
s
.42154 .43345 m
.43461 .44345 L
s
.42154 .43345 m
.45454 .37839 L
s
.42154 .43345 m
.45764 .39723 L
s
.38349 .47132 m
.34973 .50474 L
s
.38349 .47132 m
.36637 .49924 L
s
.34973 .50474 m
.32251 .53963 L
s
.34973 .50474 m
.33832 .53072 L
s
.34973 .50474 m
.36637 .49924 L
s
.32251 .53963 m
.30716 .57626 L
s
.32251 .53963 m
.3165 .56363 L
s
.32251 .53963 m
.33832 .53072 L
s
.30716 .57626 m
.31414 .61222 L
s
.30716 .57626 m
.31517 .60093 L
s
.30716 .57626 m
.3165 .56363 L
s
.31414 .61222 m
.34978 .63376 L
s
.31414 .61222 m
.33728 .62826 L
s
.31414 .61222 m
.31517 .60093 L
s
.34978 .63376 m
.39344 .64988 L
s
.34978 .63376 m
.37457 .64852 L
s
.34978 .63376 m
.33728 .62826 L
s
.39344 .64988 m
.43959 .66378 L
s
.39344 .64988 m
.41786 .66271 L
s
.39344 .64988 m
.37457 .64852 L
s
.43959 .66378 m
.4886 .67899 L
s
.43959 .66378 m
.46495 .67554 L
s
.43959 .66378 m
.41786 .66271 L
s
.4886 .67899 m
.54212 .70197 L
s
.4886 .67899 m
.51278 .68925 L
s
.4886 .67899 m
.46495 .67554 L
s
.54212 .70197 m
.59517 .73174 L
s
.54212 .70197 m
.56588 .7115 L
s
.54212 .70197 m
.51278 .68925 L
s
.59517 .73174 m
.56588 .7115 L
s
.56588 .7115 m
.53819 .69841 L
s
.56588 .7115 m
.51278 .68925 L
s
.53819 .69841 m
.5118 .69619 L
s
.53819 .69841 m
.51278 .68925 L
s
.53819 .69841 m
.48682 .68578 L
s
.5118 .69619 m
.48388 .70019 L
s
.5118 .69619 m
.48682 .68578 L
s
.5118 .69619 m
.46159 .68856 L
s
.48388 .70019 m
.45229 .7078 L
s
.48388 .70019 m
.46159 .68856 L
s
.48388 .70019 m
.43672 .69554 L
s
.45229 .7078 m
.4242 .72061 L
s
.45229 .7078 m
.43672 .69554 L
s
.45229 .7078 m
.40864 .70559 L
s
.4242 .72061 m
.3951 .73574 L
s
.4242 .72061 m
.40864 .70559 L
s
.4242 .72061 m
.38366 .71898 L
s
.3951 .73574 m
.36603 .7509 L
s
.3951 .73574 m
.38366 .71898 L
s
.3951 .73574 m
.35782 .73251 L
s
.36603 .7509 m
.33979 .7654 L
s
.36603 .7509 m
.35782 .73251 L
s
.36603 .7509 m
.33444 .74938 L
s
.33979 .7654 m
.31637 .78043 L
s
.33979 .7654 m
.33444 .74938 L
s
.33979 .7654 m
.31208 .76508 L
s
.31637 .78043 m
.31208 .76508 L
s
.51278 .68925 m
.48682 .68578 L
s
.51278 .68925 m
.46495 .67554 L
s
.48682 .68578 m
.46159 .68856 L
s
.48682 .68578 m
.46495 .67554 L
s
.48682 .68578 m
.43945 .67602 L
s
.46159 .68856 m
.43672 .69554 L
s
.46159 .68856 m
.43945 .67602 L
s
.46159 .68856 m
.41276 .68083 L
s
.43672 .69554 m
.40864 .70559 L
s
.43672 .69554 m
.41276 .68083 L
s
.43672 .69554 m
.38926 .68937 L
s
.40864 .70559 m
.38366 .71898 L
s
.40864 .70559 m
.38926 .68937 L
s
.40864 .70559 m
.36818 .69995 L
s
.38366 .71898 m
.35782 .73251 L
s
.38366 .71898 m
.36818 .69995 L
s
.38366 .71898 m
.34547 .71203 L
s
.35782 .73251 m
.33444 .74938 L
s
.35782 .73251 m
.34547 .71203 L
s
.35782 .73251 m
.3244 .72653 L
s
.33444 .74938 m
.31208 .76508 L
s
.33444 .74938 m
.3244 .72653 L
s
.33444 .74938 m
.30731 .74133 L
s
.31208 .76508 m
.30731 .74133 L
s
.46495 .67554 m
.43945 .67602 L
s
.46495 .67554 m
.41786 .66271 L
s
.43945 .67602 m
.41276 .68083 L
s
.43945 .67602 m
.41786 .66271 L
s
.43945 .67602 m
.3947 .66448 L
s
.41276 .68083 m
.38926 .68937 L
s
.41276 .68083 m
.3947 .66448 L
s
.41276 .68083 m
.37166 .66966 L
s
.38926 .68937 m
.36818 .69995 L
s
.38926 .68937 m
.37166 .66966 L
s
.38926 .68937 m
.34749 .679 L
s
.36818 .69995 m
.34547 .71203 L
s
.36818 .69995 m
.34749 .679 L
s
.36818 .69995 m
.33098 .68776 L
s
.34547 .71203 m
.3244 .72653 L
s
.34547 .71203 m
.33098 .68776 L
s
.34547 .71203 m
.31362 .69975 L
s
.3244 .72653 m
.30731 .74133 L
s
.3244 .72653 m
.31362 .69975 L
s
.3244 .72653 m
.30259 .71085 L
s
.30731 .74133 m
.30259 .71085 L
s
.41786 .66271 m
.3947 .66448 L
s
.41786 .66271 m
.37457 .64852 L
s
.3947 .66448 m
.37166 .66966 L
s
.3947 .66448 m
.37457 .64852 L
s
.3947 .66448 m
.35076 .6511 L
s
.37166 .66966 m
.34749 .679 L
s
.37166 .66966 m
.35076 .6511 L
s
.37166 .66966 m
.33423 .65413 L
s
.34749 .679 m
.33098 .68776 L
s
.34749 .679 m
.33423 .65413 L
s
.34749 .679 m
.31868 .66091 L
s
.33098 .68776 m
.31362 .69975 L
s
.33098 .68776 m
.31868 .66091 L
s
.33098 .68776 m
.30795 .66833 L
s
.31362 .69975 m
.30259 .71085 L
s
.31362 .69975 m
.30795 .66833 L
s
.31362 .69975 m
.30715 .67708 L
s
.30259 .71085 m
.30715 .67708 L
s
.37457 .64852 m
.35076 .6511 L
s
.37457 .64852 m
.33728 .62826 L
s
.35076 .6511 m
.33423 .65413 L
s
.35076 .6511 m
.33728 .62826 L
s
.35076 .6511 m
.32128 .6275 L
s
.33423 .65413 m
.31868 .66091 L
s
.33423 .65413 m
.32128 .6275 L
s
.33423 .65413 m
.31096 .62846 L
s
.31868 .66091 m
.30795 .66833 L
s
.31868 .66091 m
.31096 .62846 L
s
.31868 .66091 m
.30695 .63277 L
s
.30795 .66833 m
.30715 .67708 L
s
.30795 .66833 m
.30695 .63277 L
s
.30795 .66833 m
.31243 .63844 L
s
.30715 .67708 m
.31243 .63844 L
s
.33728 .62826 m
.32128 .6275 L
s
.33728 .62826 m
.31517 .60093 L
s
.32128 .6275 m
.31096 .62846 L
s
.32128 .6275 m
.31517 .60093 L
s
.32128 .6275 m
.311 .59409 L
s
.31096 .62846 m
.30695 .63277 L
s
.31096 .62846 m
.311 .59409 L
s
.31096 .62846 m
.31389 .59543 L
s
.30695 .63277 m
.31243 .63844 L
s
.30695 .63277 m
.31389 .59543 L
s
.30695 .63277 m
.31832 .60467 L
s
.31243 .63844 m
.31832 .60467 L
s
.31517 .60093 m
.311 .59409 L
s
.31517 .60093 m
.3165 .56363 L
s
.311 .59409 m
.31389 .59543 L
s
.311 .59409 m
.3165 .56363 L
s
.311 .59409 m
.32109 .56234 L
s
.31389 .59543 m
.31832 .60467 L
s
.31389 .59543 m
.32109 .56234 L
s
.31389 .59543 m
.33256 .56782 L
s
.31832 .60467 m
.33256 .56782 L
s
.3165 .56363 m
.32109 .56234 L
s
.3165 .56363 m
.33832 .53072 L
s
.32109 .56234 m
.33256 .56782 L
s
.32109 .56234 m
.33832 .53072 L
s
.32109 .56234 m
.34992 .53237 L
s
.33256 .56782 m
.34992 .53237 L
s
.33832 .53072 m
.34992 .53237 L
s
.33832 .53072 m
.36637 .49924 L
s
.34992 .53237 m
.36637 .49924 L
s
.27957 .80523 m
.29017 .81229 L
s
.27957 .80523 m
.28842 .79659 L
s
.29017 .81229 m
.32357 .79692 L
s
.29017 .81229 m
.28842 .79659 L
s
.29017 .81229 m
.31037 .78789 L
s
.32357 .79692 m
.3614 .77431 L
s
.32357 .79692 m
.31037 .78789 L
s
.32357 .79692 m
.34243 .77055 L
s
.3614 .77431 m
.40008 .7488 L
s
.3614 .77431 m
.34243 .77055 L
s
.3614 .77431 m
.37868 .74811 L
s
.40008 .7488 m
.43964 .72006 L
s
.40008 .7488 m
.37868 .74811 L
s
.40008 .7488 m
.4176 .72057 L
s
.43964 .72006 m
.48019 .68748 L
s
.43964 .72006 m
.4176 .72057 L
s
.43964 .72006 m
.45817 .69112 L
s
.48019 .68748 m
.52239 .64983 L
s
.48019 .68748 m
.45817 .69112 L
s
.48019 .68748 m
.50017 .65729 L
s
.52239 .64983 m
.56394 .61253 L
s
.52239 .64983 m
.50017 .65729 L
s
.52239 .64983 m
.54257 .62079 L
s
.56394 .61253 m
.60192 .58154 L
s
.56394 .61253 m
.54257 .62079 L
s
.56394 .61253 m
.5833 .58531 L
s
.60192 .58154 m
.63427 .55801 L
s
.60192 .58154 m
.5833 .58531 L
s
.60192 .58154 m
.61811 .56078 L
s
.63427 .55801 m
.65868 .53948 L
s
.63427 .55801 m
.64678 .5385 L
s
.63427 .55801 m
.61811 .56078 L
s
.65868 .53948 m
.64678 .5385 L
s
.65868 .53948 m
.66854 .51949 L
s
.64678 .5385 m
.6309 .53507 L
s
.64678 .5385 m
.61811 .56078 L
s
.64678 .5385 m
.66854 .51949 L
s
.64678 .5385 m
.66044 .50845 L
s
.6309 .53507 m
.61248 .52933 L
s
.6309 .53507 m
.59915 .55712 L
s
.6309 .53507 m
.61811 .56078 L
s
.6309 .53507 m
.64593 .5011 L
s
.6309 .53507 m
.66044 .50845 L
s
.61248 .52933 m
.58995 .52573 L
s
.61248 .52933 m
.57724 .55377 L
s
.61248 .52933 m
.59915 .55712 L
s
.61248 .52933 m
.62675 .49573 L
s
.61248 .52933 m
.64593 .5011 L
s
.58995 .52573 m
.56723 .51746 L
s
.58995 .52573 m
.55369 .54905 L
s
.58995 .52573 m
.57724 .55377 L
s
.58995 .52573 m
.60747 .48353 L
s
.58995 .52573 m
.62675 .49573 L
s
.56723 .51746 m
.54634 .503 L
s
.56723 .51746 m
.52834 .54244 L
s
.56723 .51746 m
.55369 .54905 L
s
.56723 .51746 m
.58777 .46843 L
s
.56723 .51746 m
.60747 .48353 L
s
.54634 .503 m
.52361 .48936 L
s
.54634 .503 m
.50728 .52579 L
s
.54634 .503 m
.52834 .54244 L
s
.54634 .503 m
.56609 .45683 L
s
.54634 .503 m
.58777 .46843 L
s
.52361 .48936 m
.50072 .47523 L
s
.52361 .48936 m
.48492 .51122 L
s
.52361 .48936 m
.50728 .52579 L
s
.52361 .48936 m
.54319 .44395 L
s
.52361 .48936 m
.56609 .45683 L
s
.50072 .47523 m
.47644 .46351 L
s
.50072 .47523 m
.46204 .49738 L
s
.50072 .47523 m
.48492 .51122 L
s
.50072 .47523 m
.51931 .43313 L
s
.50072 .47523 m
.54319 .44395 L
s
.47644 .46351 m
.45316 .4538 L
s
.47644 .46351 m
.43804 .48883 L
s
.47644 .46351 m
.46204 .49738 L
s
.47644 .46351 m
.49459 .42266 L
s
.47644 .46351 m
.51931 .43313 L
s
.45316 .4538 m
.43461 .44345 L
s
.45316 .4538 m
.41545 .47995 L
s
.45316 .4538 m
.43804 .48883 L
s
.45316 .4538 m
.47598 .40779 L
s
.45316 .4538 m
.49459 .42266 L
s
.43461 .44345 m
.41545 .47995 L
s
.43461 .44345 m
.45764 .39723 L
s
.43461 .44345 m
.47598 .40779 L
s
.41545 .47995 m
.39561 .51845 L
s
.41545 .47995 m
.43804 .48883 L
s
.39561 .51845 m
.38096 .5536 L
s
.39561 .51845 m
.43804 .48883 L
s
.39561 .51845 m
.42092 .52521 L
s
.38096 .5536 m
.36562 .59077 L
s
.38096 .5536 m
.42092 .52521 L
s
.38096 .5536 m
.40453 .56413 L
s
.36562 .59077 m
.34882 .63023 L
s
.36562 .59077 m
.40453 .56413 L
s
.36562 .59077 m
.38574 .6052 L
s
.34882 .63023 m
.33206 .67097 L
s
.34882 .63023 m
.38574 .6052 L
s
.34882 .63023 m
.36491 .64956 L
s
.33206 .67097 m
.31728 .71012 L
s
.33206 .67097 m
.36491 .64956 L
s
.33206 .67097 m
.34763 .69068 L
s
.31728 .71012 m
.30518 .74516 L
s
.31728 .71012 m
.34763 .69068 L
s
.31728 .71012 m
.33398 .72771 L
s
.30518 .74516 m
.29601 .77476 L
s
.30518 .74516 m
.33398 .72771 L
s
.30518 .74516 m
.32156 .76006 L
s
.29601 .77476 m
.28842 .79659 L
s
.29601 .77476 m
.32156 .76006 L
s
.29601 .77476 m
.31037 .78789 L
s
.28842 .79659 m
.31037 .78789 L
s
.43804 .48883 m
.42092 .52521 L
s
.43804 .48883 m
.46204 .49738 L
s
.42092 .52521 m
.40453 .56413 L
s
.42092 .52521 m
.46204 .49738 L
s
.42092 .52521 m
.444 .53748 L
s
.40453 .56413 m
.38574 .6052 L
s
.40453 .56413 m
.444 .53748 L
s
.40453 .56413 m
.42492 .57929 L
s
.38574 .6052 m
.36491 .64956 L
s
.38574 .6052 m
.42492 .57929 L
s
.38574 .6052 m
.40439 .62318 L
s
.36491 .64956 m
.34763 .69068 L
s
.36491 .64956 m
.40439 .62318 L
s
.36491 .64956 m
.38279 .66979 L
s
.34763 .69068 m
.33398 .72771 L
s
.34763 .69068 m
.38279 .66979 L
s
.34763 .69068 m
.36874 .70698 L
s
.33398 .72771 m
.32156 .76006 L
s
.33398 .72771 m
.36874 .70698 L
s
.33398 .72771 m
.35391 .74299 L
s
.32156 .76006 m
.31037 .78789 L
s
.32156 .76006 m
.35391 .74299 L
s
.32156 .76006 m
.34243 .77055 L
s
.31037 .78789 m
.34243 .77055 L
s
.46204 .49738 m
.444 .53748 L
s
.46204 .49738 m
.48492 .51122 L
s
.444 .53748 m
.42492 .57929 L
s
.444 .53748 m
.48492 .51122 L
s
.444 .53748 m
.46627 .55192 L
s
.42492 .57929 m
.40439 .62318 L
s
.42492 .57929 m
.46627 .55192 L
s
.42492 .57929 m
.44645 .59443 L
s
.40439 .62318 m
.38279 .66979 L
s
.40439 .62318 m
.44645 .59443 L
s
.40439 .62318 m
.4245 .64063 L
s
.38279 .66979 m
.36874 .70698 L
s
.38279 .66979 m
.4245 .64063 L
s
.38279 .66979 m
.40745 .68176 L
s
.36874 .70698 m
.35391 .74299 L
s
.36874 .70698 m
.40745 .68176 L
s
.36874 .70698 m
.39025 .72261 L
s
.35391 .74299 m
.34243 .77055 L
s
.35391 .74299 m
.39025 .72261 L
s
.35391 .74299 m
.37868 .74811 L
s
.34243 .77055 m
.37868 .74811 L
s
.48492 .51122 m
.46627 .55192 L
s
.48492 .51122 m
.50728 .52579 L
s
.46627 .55192 m
.44645 .59443 L
s
.46627 .55192 m
.50728 .52579 L
s
.46627 .55192 m
.488 .5669 L
s
.44645 .59443 m
.4245 .64063 L
s
.44645 .59443 m
.488 .5669 L
s
.44645 .59443 m
.46867 .60849 L
s
.4245 .64063 m
.40745 .68176 L
s
.4245 .64063 m
.46867 .60849 L
s
.4245 .64063 m
.45023 .64966 L
s
.40745 .68176 m
.39025 .72261 L
s
.40745 .68176 m
.45023 .64966 L
s
.40745 .68176 m
.43185 .69049 L
s
.39025 .72261 m
.37868 .74811 L
s
.39025 .72261 m
.43185 .69049 L
s
.39025 .72261 m
.4176 .72057 L
s
.37868 .74811 m
.4176 .72057 L
s
.50728 .52579 m
.488 .5669 L
s
.50728 .52579 m
.52834 .54244 L
s
.488 .5669 m
.46867 .60849 L
s
.488 .5669 m
.52834 .54244 L
s
.488 .5669 m
.51128 .57894 L
s
.46867 .60849 m
.45023 .64966 L
s
.46867 .60849 m
.51128 .57894 L
s
.46867 .60849 m
.4935 .6171 L
s
.45023 .64966 m
.43185 .69049 L
s
.45023 .64966 m
.4935 .6171 L
s
.45023 .64966 m
.475 .65646 L
s
.43185 .69049 m
.4176 .72057 L
s
.43185 .69049 m
.475 .65646 L
s
.43185 .69049 m
.45817 .69112 L
s
.4176 .72057 m
.45817 .69112 L
s
.52834 .54244 m
.51128 .57894 L
s
.52834 .54244 m
.55369 .54905 L
s
.51128 .57894 m
.4935 .6171 L
s
.51128 .57894 m
.55369 .54905 L
s
.51128 .57894 m
.53643 .58507 L
s
.4935 .6171 m
.475 .65646 L
s
.4935 .6171 m
.53643 .58507 L
s
.4935 .6171 m
.51789 .62326 L
s
.475 .65646 m
.45817 .69112 L
s
.475 .65646 m
.51789 .62326 L
s
.475 .65646 m
.50017 .65729 L
s
.45817 .69112 m
.50017 .65729 L
s
.55369 .54905 m
.53643 .58507 L
s
.55369 .54905 m
.57724 .55377 L
s
.53643 .58507 m
.51789 .62326 L
s
.53643 .58507 m
.57724 .55377 L
s
.53643 .58507 m
.56014 .58778 L
s
.51789 .62326 m
.50017 .65729 L
s
.51789 .62326 m
.56014 .58778 L
s
.51789 .62326 m
.54257 .62079 L
s
.50017 .65729 m
.54257 .62079 L
s
.57724 .55377 m
.56014 .58778 L
s
.57724 .55377 m
.59915 .55712 L
s
.56014 .58778 m
.54257 .62079 L
s
.56014 .58778 m
.59915 .55712 L
s
.56014 .58778 m
.5833 .58531 L
s
.54257 .62079 m
.5833 .58531 L
s
.59915 .55712 m
.5833 .58531 L
s
.59915 .55712 m
.61811 .56078 L
s
.5833 .58531 m
.61811 .56078 L
s
.31949 .2116 m
.35587 .19069 L
s
.31949 .2116 m
.34046 .1884 L
s
.35587 .19069 m
.38954 .17729 L
s
.35587 .19069 m
.34046 .1884 L
s
.35587 .19069 m
.3754 .17537 L
s
.38954 .17729 m
.42306 .17747 L
s
.38954 .17729 m
.3754 .17537 L
s
.38954 .17729 m
.41017 .17137 L
s
.42306 .17747 m
.44932 .18862 L
s
.42306 .17747 m
.41017 .17137 L
s
.42306 .17747 m
.445 .17567 L
s
.44932 .18862 m
.47052 .20917 L
s
.44932 .18862 m
.445 .17567 L
s
.44932 .18862 m
.46939 .1912 L
s
.47052 .20917 m
.48547 .23932 L
s
.47052 .20917 m
.46939 .1912 L
s
.47052 .20917 m
.48694 .2193 L
s
.48547 .23932 m
.49081 .26646 L
s
.48547 .23932 m
.48694 .2193 L
s
.48547 .23932 m
.49894 .24767 L
s
.49081 .26646 m
.48785 .3004 L
s
.49081 .26646 m
.49894 .24767 L
s
.49081 .26646 m
.50131 .27513 L
s
.48785 .3004 m
.47621 .33941 L
s
.48785 .3004 m
.50131 .27513 L
s
.48785 .3004 m
.49428 .31026 L
s
.47621 .33941 m
.45454 .37839 L
s
.47621 .33941 m
.49428 .31026 L
s
.47621 .33941 m
.48087 .3486 L
s
.45454 .37839 m
.45764 .39723 L
s
.45454 .37839 m
.48087 .3486 L
s
.45764 .39723 m
.49246 .36915 L
s
.45764 .39723 m
.48087 .3486 L
s
.45764 .39723 m
.47598 .40779 L
s
.49246 .36915 m
.52675 .34158 L
s
.49246 .36915 m
.5075 .32386 L
s
.49246 .36915 m
.48087 .3486 L
s
.49246 .36915 m
.47598 .40779 L
s
.49246 .36915 m
.51306 .37944 L
s
.52675 .34158 m
.55898 .31505 L
s
.52675 .34158 m
.53664 .30031 L
s
.52675 .34158 m
.5075 .32386 L
s
.52675 .34158 m
.51306 .37944 L
s
.52675 .34158 m
.54962 .35102 L
s
.55898 .31505 m
.58767 .28808 L
s
.55898 .31505 m
.56272 .27771 L
s
.55898 .31505 m
.53664 .30031 L
s
.55898 .31505 m
.54962 .35102 L
s
.55898 .31505 m
.58341 .322 L
s
.58767 .28808 m
.61275 .25768 L
s
.58767 .28808 m
.58588 .24875 L
s
.58767 .28808 m
.56272 .27771 L
s
.58767 .28808 m
.58341 .322 L
s
.58767 .28808 m
.6138 .29134 L
s
.61275 .25768 m
.63443 .22974 L
s
.61275 .25768 m
.60551 .22032 L
s
.61275 .25768 m
.58588 .24875 L
s
.61275 .25768 m
.6138 .29134 L
s
.61275 .25768 m
.63955 .25851 L
s
.63443 .22974 m
.65048 .19757 L
s
.63443 .22974 m
.62177 .19313 L
s
.63443 .22974 m
.60551 .22032 L
s
.63443 .22974 m
.63955 .25851 L
s
.63443 .22974 m
.6612 .22686 L
s
.65048 .19757 m
.66188 .16909 L
s
.65048 .19757 m
.63309 .16496 L
s
.65048 .19757 m
.62177 .19313 L
s
.65048 .19757 m
.6612 .22686 L
s
.65048 .19757 m
.676 .19713 L
s
.66188 .16909 m
.66731 .14275 L
s
.66188 .16909 m
.63946 .14174 L
s
.66188 .16909 m
.63309 .16496 L
s
.66188 .16909 m
.676 .19713 L
s
.66188 .16909 m
.68663 .16883 L
s
.66731 .14275 m
.66548 .1171 L
s
.66731 .14275 m
.64064 .11878 L
s
.66731 .14275 m
.63946 .14174 L
s
.66731 .14275 m
.68663 .16883 L
s
.66731 .14275 m
.68879 .13943 L
s
.66548 .1171 m
.64064 .11878 L
s
.66548 .1171 m
.68558 .12389 L
s
.66548 .1171 m
.68879 .13943 L
s
.64064 .11878 m
.61281 .1233 L
s
.64064 .11878 m
.63946 .14174 L
s
.61281 .1233 m
.58035 .12115 L
s
.61281 .1233 m
.63946 .14174 L
s
.61281 .1233 m
.6092 .14329 L
s
.58035 .12115 m
.54728 .12496 L
s
.58035 .12115 m
.6092 .14329 L
s
.58035 .12115 m
.57702 .14159 L
s
.54728 .12496 m
.51185 .1274 L
s
.54728 .12496 m
.57702 .14159 L
s
.54728 .12496 m
.54409 .14459 L
s
.51185 .1274 m
.47649 .13134 L
s
.51185 .1274 m
.54409 .14459 L
s
.51185 .1274 m
.51007 .14723 L
s
.47649 .13134 m
.43935 .13759 L
s
.47649 .13134 m
.51007 .14723 L
s
.47649 .13134 m
.47234 .1458 L
s
.43935 .13759 m
.40247 .14915 L
s
.43935 .13759 m
.47234 .1458 L
s
.43935 .13759 m
.43557 .15087 L
s
.40247 .14915 m
.36934 .16536 L
s
.40247 .14915 m
.43557 .15087 L
s
.40247 .14915 m
.4038 .1596 L
s
.36934 .16536 m
.34046 .1884 L
s
.36934 .16536 m
.4038 .1596 L
s
.36934 .16536 m
.3754 .17537 L
s
.34046 .1884 m
.3754 .17537 L
s
.63946 .14174 m
.6092 .14329 L
s
.63946 .14174 m
.63309 .16496 L
s
.6092 .14329 m
.57702 .14159 L
s
.6092 .14329 m
.63309 .16496 L
s
.6092 .14329 m
.60255 .16711 L
s
.57702 .14159 m
.54409 .14459 L
s
.57702 .14159 m
.60255 .16711 L
s
.57702 .14159 m
.57083 .16592 L
s
.54409 .14459 m
.51007 .14723 L
s
.54409 .14459 m
.57083 .16592 L
s
.54409 .14459 m
.53627 .16357 L
s
.51007 .14723 m
.47234 .1458 L
s
.51007 .14723 m
.53627 .16357 L
s
.51007 .14723 m
.50214 .16152 L
s
.47234 .1458 m
.43557 .15087 L
s
.47234 .1458 m
.50214 .16152 L
s
.47234 .1458 m
.46777 .16074 L
s
.43557 .15087 m
.4038 .1596 L
s
.43557 .15087 m
.46777 .16074 L
s
.43557 .15087 m
.43619 .16343 L
s
.4038 .1596 m
.3754 .17537 L
s
.4038 .1596 m
.43619 .16343 L
s
.4038 .1596 m
.41017 .17137 L
s
.3754 .17537 m
.41017 .17137 L
s
.63309 .16496 m
.60255 .16711 L
s
.63309 .16496 m
.62177 .19313 L
s
.60255 .16711 m
.57083 .16592 L
s
.60255 .16711 m
.62177 .19313 L
s
.60255 .16711 m
.5914 .19151 L
s
.57083 .16592 m
.53627 .16357 L
s
.57083 .16592 m
.5914 .19151 L
s
.57083 .16592 m
.55978 .1885 L
s
.53627 .16357 m
.50214 .16152 L
s
.53627 .16357 m
.55978 .1885 L
s
.53627 .16357 m
.52793 .18563 L
s
.50214 .16152 m
.46777 .16074 L
s
.50214 .16152 m
.52793 .18563 L
s
.50214 .16152 m
.49567 .17813 L
s
.46777 .16074 m
.43619 .16343 L
s
.46777 .16074 m
.49567 .17813 L
s
.46777 .16074 m
.46813 .17464 L
s
.43619 .16343 m
.41017 .17137 L
s
.43619 .16343 m
.46813 .17464 L
s
.43619 .16343 m
.445 .17567 L
s
.41017 .17137 m
.445 .17567 L
s
.62177 .19313 m
.5914 .19151 L
s
.62177 .19313 m
.60551 .22032 L
s
.5914 .19151 m
.55978 .1885 L
s
.5914 .19151 m
.60551 .22032 L
s
.5914 .19151 m
.57665 .21649 L
s
.55978 .1885 m
.52793 .18563 L
s
.55978 .1885 m
.57665 .21649 L
s
.55978 .1885 m
.54817 .21583 L
s
.52793 .18563 m
.49567 .17813 L
s
.52793 .18563 m
.54817 .21583 L
s
.52793 .18563 m
.51844 .20513 L
s
.49567 .17813 m
.46813 .17464 L
s
.49567 .17813 m
.51844 .20513 L
s
.49567 .17813 m
.48845 .19769 L
s
.46813 .17464 m
.445 .17567 L
s
.46813 .17464 m
.48845 .19769 L
s
.46813 .17464 m
.46939 .1912 L
s
.445 .17567 m
.46939 .1912 L
s
.60551 .22032 m
.57665 .21649 L
s
.60551 .22032 m
.58588 .24875 L
s
.57665 .21649 m
.54817 .21583 L
s
.57665 .21649 m
.58588 .24875 L
s
.57665 .21649 m
.55903 .24341 L
s
.54817 .21583 m
.51844 .20513 L
s
.54817 .21583 m
.55903 .24341 L
s
.54817 .21583 m
.53245 .23431 L
s
.51844 .20513 m
.48845 .19769 L
s
.51844 .20513 m
.53245 .23431 L
s
.51844 .20513 m
.50734 .2251 L
s
.48845 .19769 m
.46939 .1912 L
s
.48845 .19769 m
.50734 .2251 L
s
.48845 .19769 m
.48694 .2193 L
s
.46939 .1912 m
.48694 .2193 L
s
.58588 .24875 m
.55903 .24341 L
s
.58588 .24875 m
.56272 .27771 L
s
.55903 .24341 m
.53245 .23431 L
s
.55903 .24341 m
.56272 .27771 L
s
.55903 .24341 m
.53941 .26572 L
s
.53245 .23431 m
.50734 .2251 L
s
.53245 .23431 m
.53941 .26572 L
s
.53245 .23431 m
.51733 .25549 L
s
.50734 .2251 m
.48694 .2193 L
s
.50734 .2251 m
.51733 .25549 L
s
.50734 .2251 m
.49894 .24767 L
s
.48694 .2193 m
.49894 .24767 L
s
.56272 .27771 m
.53941 .26572 L
s
.56272 .27771 m
.53664 .30031 L
s
.53941 .26572 m
.51733 .25549 L
s
.53941 .26572 m
.53664 .30031 L
s
.53941 .26572 m
.51686 .28685 L
s
.51733 .25549 m
.49894 .24767 L
s
.51733 .25549 m
.51686 .28685 L
s
.51733 .25549 m
.50131 .27513 L
s
.49894 .24767 m
.50131 .27513 L
s
.53664 .30031 m
.51686 .28685 L
s
.53664 .30031 m
.5075 .32386 L
s
.51686 .28685 m
.50131 .27513 L
s
.51686 .28685 m
.5075 .32386 L
s
.51686 .28685 m
.49428 .31026 L
s
.50131 .27513 m
.49428 .31026 L
s
.5075 .32386 m
.49428 .31026 L
s
.5075 .32386 m
.48087 .3486 L
s
.49428 .31026 m
.48087 .3486 L
s
.66854 .51949 m
.68007 .48954 L
s
.66854 .51949 m
.66044 .50845 L
s
.68007 .48954 m
.69135 .45915 L
s
.68007 .48954 m
.66044 .50845 L
s
.68007 .48954 m
.67389 .47456 L
s
.69135 .45915 m
.70457 .42139 L
s
.69135 .45915 m
.67389 .47456 L
s
.69135 .45915 m
.68883 .43472 L
s
.70457 .42139 m
.71625 .37976 L
s
.70457 .42139 m
.68883 .43472 L
s
.70457 .42139 m
.70198 .39369 L
s
.71625 .37976 m
.72684 .32589 L
s
.71625 .37976 m
.70198 .39369 L
s
.71625 .37976 m
.71384 .34658 L
s
.72684 .32589 m
.73223 .27817 L
s
.72684 .32589 m
.71384 .34658 L
s
.72684 .32589 m
.72105 .29866 L
s
.73223 .27817 m
.73139 .23268 L
s
.73223 .27817 m
.72105 .29866 L
s
.73223 .27817 m
.72318 .25367 L
s
.73139 .23268 m
.72354 .1904 L
s
.73139 .23268 m
.72318 .25367 L
s
.73139 .23268 m
.71906 .21143 L
s
.72354 .1904 m
.70811 .15403 L
s
.72354 .1904 m
.71906 .21143 L
s
.72354 .1904 m
.70745 .17355 L
s
.70811 .15403 m
.68558 .12389 L
s
.70811 .15403 m
.70745 .17355 L
s
.70811 .15403 m
.68879 .13943 L
s
.68558 .12389 m
.68879 .13943 L
s
.47598 .40779 m
.49459 .42266 L
s
.47598 .40779 m
.51306 .37944 L
s
.49459 .42266 m
.51931 .43313 L
s
.49459 .42266 m
.51306 .37944 L
s
.49459 .42266 m
.53386 .3952 L
s
.51931 .43313 m
.54319 .44395 L
s
.51931 .43313 m
.53386 .3952 L
s
.51931 .43313 m
.55956 .40314 L
s
.54319 .44395 m
.56609 .45683 L
s
.54319 .44395 m
.55956 .40314 L
s
.54319 .44395 m
.5834 .4136 L
s
.56609 .45683 m
.58777 .46843 L
s
.56609 .45683 m
.5834 .4136 L
s
.56609 .45683 m
.60592 .4244 L
s
.58777 .46843 m
.60747 .48353 L
s
.58777 .46843 m
.60592 .4244 L
s
.58777 .46843 m
.62693 .43545 L
s
.60747 .48353 m
.62675 .49573 L
s
.60747 .48353 m
.62693 .43545 L
s
.60747 .48353 m
.64467 .45019 L
s
.62675 .49573 m
.64593 .5011 L
s
.62675 .49573 m
.64467 .45019 L
s
.62675 .49573 m
.6609 .46274 L
s
.64593 .5011 m
.66044 .50845 L
s
.64593 .5011 m
.6609 .46274 L
s
.64593 .5011 m
.67389 .47456 L
s
.66044 .50845 m
.67389 .47456 L
s
.51306 .37944 m
.53386 .3952 L
s
.51306 .37944 m
.54962 .35102 L
s
.53386 .3952 m
.55956 .40314 L
s
.53386 .3952 m
.54962 .35102 L
s
.53386 .3952 m
.57208 .36462 L
s
.55956 .40314 m
.5834 .4136 L
s
.55956 .40314 m
.57208 .36462 L
s
.55956 .40314 m
.59719 .37134 L
s
.5834 .4136 m
.60592 .4244 L
s
.5834 .4136 m
.59719 .37134 L
s
.5834 .4136 m
.62063 .38024 L
s
.60592 .4244 m
.62693 .43545 L
s
.60592 .4244 m
.62063 .38024 L
s
.60592 .4244 m
.64236 .39072 L
s
.62693 .43545 m
.64467 .45019 L
s
.62693 .43545 m
.64236 .39072 L
s
.62693 .43545 m
.66148 .40386 L
s
.64467 .45019 m
.6609 .46274 L
s
.64467 .45019 m
.66148 .40386 L
s
.64467 .45019 m
.67676 .41934 L
s
.6609 .46274 m
.67389 .47456 L
s
.6609 .46274 m
.67676 .41934 L
s
.6609 .46274 m
.68883 .43472 L
s
.67389 .47456 m
.68883 .43472 L
s
.54962 .35102 m
.57208 .36462 L
s
.54962 .35102 m
.58341 .322 L
s
.57208 .36462 m
.59719 .37134 L
s
.57208 .36462 m
.58341 .322 L
s
.57208 .36462 m
.60738 .33218 L
s
.59719 .37134 m
.62063 .38024 L
s
.59719 .37134 m
.60738 .33218 L
s
.59719 .37134 m
.6327 .3382 L
s
.62063 .38024 m
.64236 .39072 L
s
.62063 .38024 m
.6327 .3382 L
s
.62063 .38024 m
.65478 .34804 L
s
.64236 .39072 m
.66148 .40386 L
s
.64236 .39072 m
.65478 .34804 L
s
.64236 .39072 m
.67483 .35889 L
s
.66148 .40386 m
.67676 .41934 L
s
.66148 .40386 m
.67483 .35889 L
s
.66148 .40386 m
.69108 .37425 L
s
.67676 .41934 m
.68883 .43472 L
s
.67676 .41934 m
.69108 .37425 L
s
.67676 .41934 m
.70198 .39369 L
s
.68883 .43472 m
.70198 .39369 L
s
.58341 .322 m
.60738 .33218 L
s
.58341 .322 m
.6138 .29134 L
s
.60738 .33218 m
.6327 .3382 L
s
.60738 .33218 m
.6138 .29134 L
s
.60738 .33218 m
.63774 .29747 L
s
.6327 .3382 m
.65478 .34804 L
s
.6327 .3382 m
.63774 .29747 L
s
.6327 .3382 m
.66231 .30767 L
s
.65478 .34804 m
.67483 .35889 L
s
.65478 .34804 m
.66231 .30767 L
s
.65478 .34804 m
.68413 .31493 L
s
.67483 .35889 m
.69108 .37425 L
s
.67483 .35889 m
.68413 .31493 L
s
.67483 .35889 m
.70156 .32758 L
s
.69108 .37425 m
.70198 .39369 L
s
.69108 .37425 m
.70156 .32758 L
s
.69108 .37425 m
.71384 .34658 L
s
.70198 .39369 m
.71384 .34658 L
s
.6138 .29134 m
.63774 .29747 L
s
.6138 .29134 m
.63955 .25851 L
s
.63774 .29747 m
.66231 .30767 L
s
.63774 .29747 m
.63955 .25851 L
s
.63774 .29747 m
.66419 .26595 L
s
.66231 .30767 m
.68413 .31493 L
s
.66231 .30767 m
.66419 .26595 L
s
.66231 .30767 m
.68727 .27402 L
s
.68413 .31493 m
.70156 .32758 L
s
.68413 .31493 m
.68727 .27402 L
s
.68413 .31493 m
.70696 .28349 L
s
.70156 .32758 m
.71384 .34658 L
s
.70156 .32758 m
.70696 .28349 L
s
.70156 .32758 m
.72105 .29866 L
s
.71384 .34658 m
.72105 .29866 L
s
.63955 .25851 m
.66419 .26595 L
s
.63955 .25851 m
.6612 .22686 L
s
.66419 .26595 m
.68727 .27402 L
s
.66419 .26595 m
.6612 .22686 L
s
.66419 .26595 m
.68562 .23385 L
s
.68727 .27402 m
.70696 .28349 L
s
.68727 .27402 m
.68562 .23385 L
s
.68727 .27402 m
.70689 .24163 L
s
.70696 .28349 m
.72105 .29866 L
s
.70696 .28349 m
.70689 .24163 L
s
.70696 .28349 m
.72318 .25367 L
s
.72105 .29866 m
.72318 .25367 L
s
.6612 .22686 m
.68562 .23385 L
s
.6612 .22686 m
.676 .19713 L
s
.68562 .23385 m
.70689 .24163 L
s
.68562 .23385 m
.676 .19713 L
s
.68562 .23385 m
.70007 .20358 L
s
.70689 .24163 m
.72318 .25367 L
s
.70689 .24163 m
.70007 .20358 L
s
.70689 .24163 m
.71906 .21143 L
s
.72318 .25367 m
.71906 .21143 L
s
.676 .19713 m
.70007 .20358 L
s
.676 .19713 m
.68663 .16883 L
s
.70007 .20358 m
.71906 .21143 L
s
.70007 .20358 m
.68663 .16883 L
s
.70007 .20358 m
.70745 .17355 L
s
.71906 .21143 m
.70745 .17355 L
s
.68663 .16883 m
.70745 .17355 L
s
.68663 .16883 m
.68879 .13943 L
s
.70745 .17355 m
.68879 .13943 L
s
.008 w
.29711 .08259 Mdot
.27296 .09398 Mdot
.23908 .1034 Mdot
.19629 .11002 Mdot
.1594 .13247 Mdot
.1308 .16307 Mdot
.10493 .19785 Mdot
.0736 .23073 Mdot
.04925 .27137 Mdot
.0304 .31617 Mdot
.02401 .36638 Mdot
.02381 .41068 Mdot
.03945 .46097 Mdot
.03191 .44262 Mdot
.03734 .42005 Mdot
.04922 .40215 Mdot
.06167 .38644 Mdot
.08481 .37205 Mdot
.10475 .35473 Mdot
.12525 .33702 Mdot
.1532 .31532 Mdot
.18153 .30416 Mdot
.21211 .28759 Mdot
.24458 .26782 Mdot
.27873 .24368 Mdot
.26998 .22797 Mdot
.26595 .20643 Mdot
.26271 .18298 Mdot
.25795 .16069 Mdot
.25157 .13893 Mdot
.24878 .11609 Mdot
.24657 .09355 Mdot
.24745 .07582 Mdot
.25299 .05985 Mdot
.26314 .05883 Mdot
.27913 .07028 Mdot
.24642 .07723 Mdot
.21066 .09167 Mdot
.17563 .11614 Mdot
.14609 .14284 Mdot
.11525 .17772 Mdot
.08757 .21375 Mdot
.06219 .25137 Mdot
.04334 .29739 Mdot
.03049 .3444 Mdot
.02593 .38759 Mdot
.23042 .07431 Mdot
.19435 .09883 Mdot
.16377 .12475 Mdot
.13335 .16046 Mdot
.10753 .19401 Mdot
.08228 .23563 Mdot
.06248 .27464 Mdot
.04522 .32298 Mdot
.03745 .37266 Mdot
.21475 .08162 Mdot
.18592 .10855 Mdot
.15803 .14361 Mdot
.12839 .18016 Mdot
.10268 .21448 Mdot
.08096 .25452 Mdot
.06525 .30391 Mdot
.0522 .35474 Mdot
.21334 .10135 Mdot
.18197 .12932 Mdot
.15148 .16301 Mdot
.12872 .20077 Mdot
.10396 .24315 Mdot
.0828 .28552 Mdot
.06917 .33329 Mdot
.21102 .11914 Mdot
.18371 .15201 Mdot
.15175 .18949 Mdot
.1303 .22624 Mdot
.10707 .27427 Mdot
.0926 .32015 Mdot
.21299 .14351 Mdot
.18459 .17883 Mdot
.15884 .21385 Mdot
.13483 .25698 Mdot
.12044 .3061 Mdot
.21877 .1673 Mdot
.19205 .19809 Mdot
.16309 .24207 Mdot
.14486 .28687 Mdot
.22517 .19148 Mdot
.19626 .22984 Mdot
.17042 .27224 Mdot
.22997 .21866 Mdot
.20279 .26348 Mdot
.23479 .24577 Mdot
.30539 .20909 Mdot
.33726 .17804 Mdot
.3697 .15405 Mdot
.40351 .13549 Mdot
.43875 .12232 Mdot
.47547 .11368 Mdot
.51157 .1072 Mdot
.54651 .10299 Mdot
.58031 .10267 Mdot
.61008 .10031 Mdot
.63648 .09808 Mdot
.65884 .10106 Mdot
.6267 .08374 Mdot
.59234 .07548 Mdot
.55865 .08085 Mdot
.52735 .09821 Mdot
.48632 .09169 Mdot
.44506 .06943 Mdot
.40467 .04573 Mdot
.36837 .03278 Mdot
.33353 .02481 Mdot
.31051 .03848 Mdot
.29307 .05278 Mdot
.2889 .04366 Mdot
.28544 .04258 Mdot
.28034 .05263 Mdot
.28033 .06941 Mdot
.27966 .08786 Mdot
.28305 .10838 Mdot
.28588 .13011 Mdot
.29318 .15102 Mdot
.29511 .17259 Mdot
.29941 .19262 Mdot
.30925 .02842 Mdot
.3112 .03594 Mdot
.31417 .05128 Mdot
.31267 .06618 Mdot
.31661 .08496 Mdot
.31846 .10542 Mdot
.32479 .12129 Mdot
.32493 .14198 Mdot
.32897 .16163 Mdot
.3396 .02809 Mdot
.34629 .03968 Mdot
.34942 .05355 Mdot
.35199 .06889 Mdot
.35427 .08548 Mdot
.35768 .10086 Mdot
.35934 .11805 Mdot
.3613 .1359 Mdot
.3765 .03793 Mdot
.38429 .05033 Mdot
.38917 .06318 Mdot
.39196 .07423 Mdot
.39319 .08491 Mdot
.39419 .09774 Mdot
.39633 .1153 Mdot
.41661 .06023 Mdot
.42414 .06507 Mdot
.42923 .07036 Mdot
.43069 .07512 Mdot
.43154 .08364 Mdot
.43184 .10061 Mdot
.45616 .07223 Mdot
.46413 .07528 Mdot
.46833 .07253 Mdot
.46981 .07737 Mdot
.46878 .09125 Mdot
.49796 .09093 Mdot
.50279 .07794 Mdot
.50614 .07344 Mdot
.50687 .08484 Mdot
.53269 .07989 Mdot
.53876 .07246 Mdot
.5424 .08189 Mdot
.56717 .07089 Mdot
.5743 .07914 Mdot
.60241 .07755 Mdot
.05013 .48811 Mdot
.06287 .51781 Mdot
.07815 .55687 Mdot
.09822 .59192 Mdot
.12098 .63596 Mdot
.1393 .67589 Mdot
.16363 .71111 Mdot
.18552 .75176 Mdot
.21898 .78988 Mdot
.25287 .82656 Mdot
.29211 .86145 Mdot
.33911 .89796 Mdot
.27556 .8417 Mdot
.2281 .78522 Mdot
.19308 .72457 Mdot
.17003 .67009 Mdot
.15888 .61175 Mdot
.15685 .54737 Mdot
.16394 .49306 Mdot
.18135 .44062 Mdot
.19826 .38928 Mdot
.21695 .33958 Mdot
.24153 .29186 Mdot
.04324 .46939 Mdot
.05659 .50367 Mdot
.07448 .54532 Mdot
.09763 .58279 Mdot
.11537 .62372 Mdot
.13597 .65907 Mdot
.15291 .69546 Mdot
.1824 .73793 Mdot
.21424 .77478 Mdot
.24507 .81018 Mdot
.04522 .45464 Mdot
.06256 .48803 Mdot
.08218 .528 Mdot
.10086 .57041 Mdot
.11579 .60834 Mdot
.13603 .64565 Mdot
.15825 .68291 Mdot
.18453 .71938 Mdot
.20386 .75106 Mdot
.06285 .43887 Mdot
.07875 .47756 Mdot
.09204 .51134 Mdot
.10819 .55269 Mdot
.12303 .58761 Mdot
.14156 .62487 Mdot
.15989 .66178 Mdot
.17465 .69288 Mdot
.07905 .42237 Mdot
.09219 .45656 Mdot
.10375 .49529 Mdot
.11951 .52687 Mdot
.13523 .56628 Mdot
.14822 .59806 Mdot
.15806 .63469 Mdot
.09618 .40425 Mdot
.10781 .43956 Mdot
.11928 .47374 Mdot
.13102 .5052 Mdot
.14198 .54172 Mdot
.15205 .57436 Mdot
.11192 .38534 Mdot
.12692 .42007 Mdot
.13735 .45352 Mdot
.14852 .48705 Mdot
.15471 .51689 Mdot
.13646 .36992 Mdot
.14883 .40191 Mdot
.15551 .4355 Mdot
.1627 .46187 Mdot
.16198 .34726 Mdot
.16937 .3811 Mdot
.17571 .411 Mdot
.18706 .32992 Mdot
.19273 .35944 Mdot
.21585 .31077 Mdot
.05743 .50372 Mdot
.08561 .54416 Mdot
.1243 .57821 Mdot
.16648 .60817 Mdot
.21041 .63438 Mdot
.2577 .65645 Mdot
.3074 .67606 Mdot
.35726 .69544 Mdot
.40538 .71412 Mdot
.45024 .72829 Mdot
.48977 .73721 Mdot
.5215 .74166 Mdot
.50819 .75988 Mdot
.4877 .78656 Mdot
.46675 .8108 Mdot
.4445 .83331 Mdot
.42314 .85136 Mdot
.40241 .86696 Mdot
.3839 .88368 Mdot
.36775 .8922 Mdot
.35354 .90041 Mdot
.3469 .90658 Mdot
.34148 .90372 Mdot
.07473 .53548 Mdot
.10607 .57445 Mdot
.14324 .60455 Mdot
.18811 .63423 Mdot
.23291 .65899 Mdot
.28014 .68419 Mdot
.3297 .70487 Mdot
.37925 .72558 Mdot
.42479 .74454 Mdot
.46738 .75663 Mdot
.08966 .5626 Mdot
.1207 .60169 Mdot
.16116 .63568 Mdot
.20603 .66601 Mdot
.25343 .6946 Mdot
.30175 .71712 Mdot
.35011 .7415 Mdot
.39749 .76229 Mdot
.44383 .77796 Mdot
.10896 .60066 Mdot
.14652 .64172 Mdot
.18495 .67151 Mdot
.23097 .70682 Mdot
.27732 .73087 Mdot
.32486 .75681 Mdot
.3733 .78006 Mdot
.41963 .79962 Mdot
.13042 .63634 Mdot
.16833 .67731 Mdot
.20864 .71111 Mdot
.25136 .74212 Mdot
.29869 .76984 Mdot
.34717 .79627 Mdot
.3933 .8187 Mdot
.14988 .67828 Mdot
.18857 .71925 Mdot
.23117 .7549 Mdot
.27521 .78478 Mdot
.32405 .81187 Mdot
.37192 .83802 Mdot
.17353 .71683 Mdot
.21142 .76007 Mdot
.25109 .7941 Mdot
.29841 .82536 Mdot
.34954 .84936 Mdot
.19401 .75629 Mdot
.23692 .8009 Mdot
.28118 .83483 Mdot
.33333 .8652 Mdot
.22644 .80066 Mdot
.26973 .84169 Mdot
.31575 .87088 Mdot
.25658 .83488 Mdot
.30411 .87377 Mdot
.29962 .87347 Mdot
.53451 .77095 Mdot
.55409 .79989 Mdot
.57622 .83129 Mdot
.59864 .86563 Mdot
.62405 .89584 Mdot
.65234 .92523 Mdot
.6861 .94979 Mdot
.72266 .97003 Mdot
.76109 .97106 Mdot
.79477 .95247 Mdot
.82094 .91816 Mdot
.84267 .8752 Mdot
.83062 .90901 Mdot
.80655 .93438 Mdot
.77046 .94987 Mdot
.72889 .957 Mdot
.68094 .96124 Mdot
.63589 .96646 Mdot
.5829 .96997 Mdot
.53173 .96928 Mdot
.48601 .97009 Mdot
.43764 .95635 Mdot
.38767 .93845 Mdot
.52327 .79631 Mdot
.5461 .82737 Mdot
.56882 .85973 Mdot
.59703 .89211 Mdot
.62531 .91818 Mdot
.65544 .94352 Mdot
.69168 .96153 Mdot
.7292 .97626 Mdot
.7664 .96823 Mdot
.80226 .94583 Mdot
.50766 .82172 Mdot
.53232 .85458 Mdot
.55835 .88415 Mdot
.58956 .9112 Mdot
.62165 .93554 Mdot
.65467 .95729 Mdot
.69393 .97261 Mdot
.73386 .97588 Mdot
.77113 .96153 Mdot
.48939 .8461 Mdot
.51445 .87838 Mdot
.54576 .9056 Mdot
.58121 .92848 Mdot
.61192 .9513 Mdot
.65032 .96711 Mdot
.691 .97544 Mdot
.72992 .97004 Mdot
.46885 .86672 Mdot
.49982 .89575 Mdot
.53434 .92105 Mdot
.56748 .94361 Mdot
.60265 .96355 Mdot
.6458 .97545 Mdot
.68523 .97227 Mdot
.45054 .88434 Mdot
.48382 .9113 Mdot
.51821 .93536 Mdot
.55488 .95612 Mdot
.60093 .97183 Mdot
.63939 .97414 Mdot
.4327 .89932 Mdot
.46697 .92717 Mdot
.50629 .95219 Mdot
.54725 .96598 Mdot
.58689 .9739 Mdot
.4152 .91236 Mdot
.45771 .94002 Mdot
.4966 .96068 Mdot
.53866 .97342 Mdot
.40387 .92174 Mdot
.44137 .94542 Mdot
.48401 .9627 Mdot
.39108 .92976 Mdot
.43747 .95223 Mdot
.38674 .9335 Mdot
.85292 .86766 Mdot
.85817 .85947 Mdot
.86188 .86602 Mdot
.85375 .86021 Mdot
.84107 .85497 Mdot
.82487 .85293 Mdot
.80426 .85109 Mdot
.78059 .84565 Mdot
.75333 .83484 Mdot
.72272 .817 Mdot
.68753 .79419 Mdot
.64687 .76753 Mdot
.68719 .81631 Mdot
.71113 .86463 Mdot
.72153 .9111 Mdot
.7172 .95445 Mdot
.69814 .98875 Mdot
.66493 1.00824 Mdot
.62304 1.01737 Mdot
.57504 1.01507 Mdot
.52098 1.00072 Mdot
.46384 .97581 Mdot
.40454 .94589 Mdot
.44538 .9675 Mdot
.48769 .97597 Mdot
.53379 .98098 Mdot
.58081 .9729 Mdot
.62669 .96233 Mdot
.6756 .95188 Mdot
.71981 .94578 Mdot
.7656 .93891 Mdot
.80435 .92656 Mdot
.83451 .9029 Mdot
.5 .98698 Mdot
.5399 .98892 Mdot
.58077 .98583 Mdot
.62492 .97002 Mdot
.66873 .94706 Mdot
.71392 .9278 Mdot
.75759 .92503 Mdot
.79935 .91711 Mdot
.83381 .89837 Mdot
.55527 1.00542 Mdot
.58937 .99715 Mdot
.62921 .98539 Mdot
.66952 .95724 Mdot
.70756 .92464 Mdot
.74969 .91245 Mdot
.79074 .90265 Mdot
.82926 .8922 Mdot
.60666 1.01186 Mdot
.63674 .99878 Mdot
.67166 .9792 Mdot
.70744 .95015 Mdot
.74353 .91928 Mdot
.78088 .89296 Mdot
.82021 .88337 Mdot
.64772 1.00867 Mdot
.67864 .99046 Mdot
.71151 .96504 Mdot
.74166 .93492 Mdot
.77434 .90715 Mdot
.80808 .88241 Mdot
.6855 .99779 Mdot
.70989 .9723 Mdot
.73889 .94579 Mdot
.76722 .91664 Mdot
.79507 .88512 Mdot
.71263 .97032 Mdot
.73323 .94431 Mdot
.75578 .91509 Mdot
.77936 .8861 Mdot
.72645 .93264 Mdot
.73898 .90596 Mdot
.76029 .8789 Mdot
.72469 .88978 Mdot
.73644 .86515 Mdot
.71244 .84436 Mdot
.8591 .8236 Mdot
.89735 .8197 Mdot
.93106 .81243 Mdot
.95818 .80044 Mdot
.97308 .77929 Mdot
.97619 .75539 Mdot
.96666 .73123 Mdot
.94928 .71381 Mdot
.92676 .70687 Mdot
.89814 .71011 Mdot
.87045 .71647 Mdot
.84599 .72388 Mdot
.84275 .71838 Mdot
.83243 .71186 Mdot
.81808 .70622 Mdot
.80187 .70655 Mdot
.78478 .70125 Mdot
.76391 .70028 Mdot
.7452 .70886 Mdot
.7263 .72239 Mdot
.70424 .73357 Mdot
.68173 .74443 Mdot
.66386 .76069 Mdot
.70611 .7811 Mdot
.74271 .7988 Mdot
.77593 .81062 Mdot
.80571 .8195 Mdot
.83199 .82507 Mdot
.85403 .82934 Mdot
.87124 .83084 Mdot
.88593 .84349 Mdot
.88698 .83916 Mdot
.87958 .84127 Mdot
.72635 .76491 Mdot
.76509 .77731 Mdot
.80054 .78832 Mdot
.83209 .79441 Mdot
.86041 .80246 Mdot
.8849 .81072 Mdot
.90323 .81908 Mdot
.91444 .82445 Mdot
.91145 .82633 Mdot
.74929 .74903 Mdot
.78816 .75741 Mdot
.82472 .76494 Mdot
.85886 .77323 Mdot
.88853 .78307 Mdot
.9131 .79289 Mdot
.93119 .80352 Mdot
.9397 .81418 Mdot
.77081 .73111 Mdot
.81252 .73857 Mdot
.8506 .74672 Mdot
.88507 .75572 Mdot
.91502 .76555 Mdot
.93958 .77801 Mdot
.95714 .79412 Mdot
.79206 .71725 Mdot
.83367 .72205 Mdot
.87398 .73251 Mdot
.90933 .74028 Mdot
.94005 .7548 Mdot
.96118 .77145 Mdot
.81416 .70765 Mdot
.85676 .71254 Mdot
.89484 .7175 Mdot
.92953 .7344 Mdot
.95968 .74831 Mdot
.8306 .70643 Mdot
.87682 .70888 Mdot
.91463 .71652 Mdot
.9474 .72756 Mdot
.85141 .70295 Mdot
.89193 .70552 Mdot
.92745 .71259 Mdot
.8631 .70464 Mdot
.90345 .70673 Mdot
.87521 .70945 Mdot
.81898 .72555 Mdot
.78088 .7303 Mdot
.74073 .73558 Mdot
.69422 .7431 Mdot
.65013 .7508 Mdot
.6068 .75855 Mdot
.55709 .76455 Mdot
.50224 .76854 Mdot
.44321 .76972 Mdot
.37955 .76595 Mdot
.32606 .76913 Mdot
.29228 .78466 Mdot
.31554 .77744 Mdot
.33872 .76492 Mdot
.37454 .75973 Mdot
.40488 .74657 Mdot
.43604 .73213 Mdot
.46675 .71773 Mdot
.50022 .70793 Mdot
.53154 .70191 Mdot
.55904 .70075 Mdot
.58825 .71347 Mdot
.61783 .73838 Mdot
.63942 .73365 Mdot
.65906 .72275 Mdot
.68211 .71646 Mdot
.6988 .7065 Mdot
.71784 .7009 Mdot
.73521 .69893 Mdot
.75341 .70879 Mdot
.77357 .71431 Mdot
.79389 .71593 Mdot
.80926 .72183 Mdot
.61384 .71519 Mdot
.63245 .71401 Mdot
.65271 .7081 Mdot
.66587 .70056 Mdot
.68943 .70355 Mdot
.704 .71272 Mdot
.72397 .71543 Mdot
.74979 .72251 Mdot
.76696 .72691 Mdot
.58079 .71049 Mdot
.60294 .70893 Mdot
.62109 .7081 Mdot
.63755 .70807 Mdot
.65948 .71654 Mdot
.67696 .72177 Mdot
.70253 .72887 Mdot
.72309 .73355 Mdot
.55266 .71031 Mdot
.571 .71322 Mdot
.58754 .71594 Mdot
.60928 .72218 Mdot
.63278 .7304 Mdot
.65086 .73558 Mdot
.67787 .74086 Mdot
.5195 .71571 Mdot
.53527 .72091 Mdot
.55315 .72675 Mdot
.58228 .73675 Mdot
.60915 .74575 Mdot
.63444 .7503 Mdot
.48816 .72774 Mdot
.50501 .73459 Mdot
.53017 .74326 Mdot
.56033 .75246 Mdot
.58636 .75756 Mdot
.45758 .74221 Mdot
.48039 .7511 Mdot
.50755 .7581 Mdot
.5353 .76454 Mdot
.42799 .75612 Mdot
.45249 .76337 Mdot
.47866 .76816 Mdot
.39535 .76521 Mdot
.41844 .7683 Mdot
.36213 .76964 Mdot
.29167 .79313 Mdot
.2904 .78225 Mdot
.29048 .75952 Mdot
.29502 .72894 Mdot
.30484 .69301 Mdot
.31855 .65419 Mdot
.33284 .61676 Mdot
.34538 .57987 Mdot
.36029 .54395 Mdot
.37683 .50945 Mdot
.39698 .47365 Mdot
.42154 .43345 Mdot
.38349 .47132 Mdot
.34973 .50474 Mdot
.32251 .53963 Mdot
.30716 .57626 Mdot
.31414 .61222 Mdot
.34978 .63376 Mdot
.39344 .64988 Mdot
.43959 .66378 Mdot
.4886 .67899 Mdot
.54212 .70197 Mdot
.59517 .73174 Mdot
.56588 .7115 Mdot
.53819 .69841 Mdot
.5118 .69619 Mdot
.48388 .70019 Mdot
.45229 .7078 Mdot
.4242 .72061 Mdot
.3951 .73574 Mdot
.36603 .7509 Mdot
.33979 .7654 Mdot
.31637 .78043 Mdot
.51278 .68925 Mdot
.48682 .68578 Mdot
.46159 .68856 Mdot
.43672 .69554 Mdot
.40864 .70559 Mdot
.38366 .71898 Mdot
.35782 .73251 Mdot
.33444 .74938 Mdot
.31208 .76508 Mdot
.46495 .67554 Mdot
.43945 .67602 Mdot
.41276 .68083 Mdot
.38926 .68937 Mdot
.36818 .69995 Mdot
.34547 .71203 Mdot
.3244 .72653 Mdot
.30731 .74133 Mdot
.41786 .66271 Mdot
.3947 .66448 Mdot
.37166 .66966 Mdot
.34749 .679 Mdot
.33098 .68776 Mdot
.31362 .69975 Mdot
.30259 .71085 Mdot
.37457 .64852 Mdot
.35076 .6511 Mdot
.33423 .65413 Mdot
.31868 .66091 Mdot
.30795 .66833 Mdot
.30715 .67708 Mdot
.33728 .62826 Mdot
.32128 .6275 Mdot
.31096 .62846 Mdot
.30695 .63277 Mdot
.31243 .63844 Mdot
.31517 .60093 Mdot
.311 .59409 Mdot
.31389 .59543 Mdot
.31832 .60467 Mdot
.3165 .56363 Mdot
.32109 .56234 Mdot
.33256 .56782 Mdot
.33832 .53072 Mdot
.34992 .53237 Mdot
.36637 .49924 Mdot
.27957 .80523 Mdot
.29017 .81229 Mdot
.32357 .79692 Mdot
.3614 .77431 Mdot
.40008 .7488 Mdot
.43964 .72006 Mdot
.48019 .68748 Mdot
.52239 .64983 Mdot
.56394 .61253 Mdot
.60192 .58154 Mdot
.63427 .55801 Mdot
.65868 .53948 Mdot
.64678 .5385 Mdot
.6309 .53507 Mdot
.61248 .52933 Mdot
.58995 .52573 Mdot
.56723 .51746 Mdot
.54634 .503 Mdot
.52361 .48936 Mdot
.50072 .47523 Mdot
.47644 .46351 Mdot
.45316 .4538 Mdot
.43461 .44345 Mdot
.41545 .47995 Mdot
.39561 .51845 Mdot
.38096 .5536 Mdot
.36562 .59077 Mdot
.34882 .63023 Mdot
.33206 .67097 Mdot
.31728 .71012 Mdot
.30518 .74516 Mdot
.29601 .77476 Mdot
.28842 .79659 Mdot
.43804 .48883 Mdot
.42092 .52521 Mdot
.40453 .56413 Mdot
.38574 .6052 Mdot
.36491 .64956 Mdot
.34763 .69068 Mdot
.33398 .72771 Mdot
.32156 .76006 Mdot
.31037 .78789 Mdot
.46204 .49738 Mdot
.444 .53748 Mdot
.42492 .57929 Mdot
.40439 .62318 Mdot
.38279 .66979 Mdot
.36874 .70698 Mdot
.35391 .74299 Mdot
.34243 .77055 Mdot
.48492 .51122 Mdot
.46627 .55192 Mdot
.44645 .59443 Mdot
.4245 .64063 Mdot
.40745 .68176 Mdot
.39025 .72261 Mdot
.37868 .74811 Mdot
.50728 .52579 Mdot
.488 .5669 Mdot
.46867 .60849 Mdot
.45023 .64966 Mdot
.43185 .69049 Mdot
.4176 .72057 Mdot
.52834 .54244 Mdot
.51128 .57894 Mdot
.4935 .6171 Mdot
.475 .65646 Mdot
.45817 .69112 Mdot
.55369 .54905 Mdot
.53643 .58507 Mdot
.51789 .62326 Mdot
.50017 .65729 Mdot
.57724 .55377 Mdot
.56014 .58778 Mdot
.54257 .62079 Mdot
.59915 .55712 Mdot
.5833 .58531 Mdot
.61811 .56078 Mdot
.31949 .2116 Mdot
.35587 .19069 Mdot
.38954 .17729 Mdot
.42306 .17747 Mdot
.44932 .18862 Mdot
.47052 .20917 Mdot
.48547 .23932 Mdot
.49081 .26646 Mdot
.48785 .3004 Mdot
.47621 .33941 Mdot
.45454 .37839 Mdot
.45764 .39723 Mdot
.49246 .36915 Mdot
.52675 .34158 Mdot
.55898 .31505 Mdot
.58767 .28808 Mdot
.61275 .25768 Mdot
.63443 .22974 Mdot
.65048 .19757 Mdot
.66188 .16909 Mdot
.66731 .14275 Mdot
.66548 .1171 Mdot
.64064 .11878 Mdot
.61281 .1233 Mdot
.58035 .12115 Mdot
.54728 .12496 Mdot
.51185 .1274 Mdot
.47649 .13134 Mdot
.43935 .13759 Mdot
.40247 .14915 Mdot
.36934 .16536 Mdot
.34046 .1884 Mdot
.63946 .14174 Mdot
.6092 .14329 Mdot
.57702 .14159 Mdot
.54409 .14459 Mdot
.51007 .14723 Mdot
.47234 .1458 Mdot
.43557 .15087 Mdot
.4038 .1596 Mdot
.3754 .17537 Mdot
.63309 .16496 Mdot
.60255 .16711 Mdot
.57083 .16592 Mdot
.53627 .16357 Mdot
.50214 .16152 Mdot
.46777 .16074 Mdot
.43619 .16343 Mdot
.41017 .17137 Mdot
.62177 .19313 Mdot
.5914 .19151 Mdot
.55978 .1885 Mdot
.52793 .18563 Mdot
.49567 .17813 Mdot
.46813 .17464 Mdot
.445 .17567 Mdot
.60551 .22032 Mdot
.57665 .21649 Mdot
.54817 .21583 Mdot
.51844 .20513 Mdot
.48845 .19769 Mdot
.46939 .1912 Mdot
.58588 .24875 Mdot
.55903 .24341 Mdot
.53245 .23431 Mdot
.50734 .2251 Mdot
.48694 .2193 Mdot
.56272 .27771 Mdot
.53941 .26572 Mdot
.51733 .25549 Mdot
.49894 .24767 Mdot
.53664 .30031 Mdot
.51686 .28685 Mdot
.50131 .27513 Mdot
.5075 .32386 Mdot
.49428 .31026 Mdot
.48087 .3486 Mdot
.66854 .51949 Mdot
.68007 .48954 Mdot
.69135 .45915 Mdot
.70457 .42139 Mdot
.71625 .37976 Mdot
.72684 .32589 Mdot
.73223 .27817 Mdot
.73139 .23268 Mdot
.72354 .1904 Mdot
.70811 .15403 Mdot
.68558 .12389 Mdot
.47598 .40779 Mdot
.49459 .42266 Mdot
.51931 .43313 Mdot
.54319 .44395 Mdot
.56609 .45683 Mdot
.58777 .46843 Mdot
.60747 .48353 Mdot
.62675 .49573 Mdot
.64593 .5011 Mdot
.66044 .50845 Mdot
.51306 .37944 Mdot
.53386 .3952 Mdot
.55956 .40314 Mdot
.5834 .4136 Mdot
.60592 .4244 Mdot
.62693 .43545 Mdot
.64467 .45019 Mdot
.6609 .46274 Mdot
.67389 .47456 Mdot
.54962 .35102 Mdot
.57208 .36462 Mdot
.59719 .37134 Mdot
.62063 .38024 Mdot
.64236 .39072 Mdot
.66148 .40386 Mdot
.67676 .41934 Mdot
.68883 .43472 Mdot
.58341 .322 Mdot
.60738 .33218 Mdot
.6327 .3382 Mdot
.65478 .34804 Mdot
.67483 .35889 Mdot
.69108 .37425 Mdot
.70198 .39369 Mdot
.6138 .29134 Mdot
.63774 .29747 Mdot
.66231 .30767 Mdot
.68413 .31493 Mdot
.70156 .32758 Mdot
.71384 .34658 Mdot
.63955 .25851 Mdot
.66419 .26595 Mdot
.68727 .27402 Mdot
.70696 .28349 Mdot
.72105 .29866 Mdot
.6612 .22686 Mdot
.68562 .23385 Mdot
.70689 .24163 Mdot
.72318 .25367 Mdot
.676 .19713 Mdot
.70007 .20358 Mdot
.71906 .21143 Mdot
.68663 .16883 Mdot
.70745 .17355 Mdot
.68879 .13943 Mdot
0 0 m
1 0 L
1 1.04218 L
0 1.04218 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 208.438},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000d2000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo00100?ooo`@00000Q03oool003d0oooo2`0000200?oo
o`00>`3oool600000080oooo00<000000?ooo`0000001@00001m0?ooo`00>@3oool5000000<0oooo
3P00001i0?ooo`00=`3oool4000000050?ooo`000000oooo0000003oool00`0000000`3oool00000
0?ooo`04000000030?ooo`000000000000@00000M`3oool003D0oooo1@0000000`3oool000000000
0005000000<0oooo00@000000?ooo`3oool0oooo1P0000020?ooo`800000M@3oool003<0oooo2000
0000103oool000000000000000030?ooo`L000000`3oool00`000000oooo00000003000000030?oo
o`000000oooo07<0oooo000a0?ooo`/000000P3oool00`000000oooo00000003000000030?ooo`00
0000oooo00@000000P3oool00`000000oooo0?ooo`0600000780oooo000_0?oooa<00000103oool0
10000000oooo0?ooo`3oool>00000700oooo000]0?ooo`h0000000@0oooo00000000000000000`3o
ool8000000<0oooo00@000000?ooo`3oool0oooo2`00000B0?ooo`D00000E@3oool002/0oooo2@00
00020?ooo`<000000P3oool010000000oooo0?ooo`0000040?ooo`80000000<0oooo0000003oool0
0P3ooolU000000030?ooo`000000000000D00000D@3oool002X0oooo2@0000001P3oool000000000
003oool000000?ooo`<000000`3oool010000000oooo0000000000030?ooo`030000003oool00000
00<000000P3oool00`000000oooo00000003000000030?ooo`000000oooo02@00000C@3oool002T0
oooo100000000`3oool000000?ooo`02000000040?ooo`00000000000?ooob<00000103oool<0000
00030?ooo`000000000000<000000`3oool300000080oooo1`00001:0?ooo`00:03oool300000080
oooo00<000000?ooo`3oool00`0000000`3oool000000000000500000080oooo0`0000040?ooo`<0
0000103oool2000000030?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`h0
00000P3oool01P000000oooo000000000000oooo000000<0oooo00<000000?ooo`3oool00P000000
0`3oool000000?ooo`02000000040?ooo`0000000000000004P0oooo000W0?ooo`H0000000<0oooo
00000000000010000000103oool000000000000000040?ooo`040000003oool0oooo00000080oooo
0P0000030?ooo`040000003oool00000000000<0oooo00@000000?ooo`00000000000`3oool00`00
0000oooo0000000300000080oooo00D000000?ooo`00000000000?ooo`09000000040?ooo`000000
oooo0?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000020?ooo`800000
AP3oool002H0oooo200000000`3oool0000000000005000000030?ooo`000000oooo0080oooo00@0
00000?ooo`3oool0oooo0`0000000`3oool000000000000B000000H0oooo00@000000?ooo`3oool0
oooo0`0000000`3oool0000000000004000000030?ooo`000000oooo00<0oooo0`0000020?ooo`h0
0000A03oool002@0oooo3P0000000`3oool000000?ooo`030?ooo`<0000000<0oooo000000000000
1@0000020?ooo`<00000103oool3000000<0oooo0P0000000`3oool000000?ooo`03000000@0oooo
00<000000?ooo`3oool00`3ooolB000000<0oooo0`0000020?ooo`<000000P3oool2000004<0oooo
000S0?ooo`P0000000<0oooo0000003oool00`3oool200000080oooo1`000000103oool000000000
000000030?ooo`8000000P3oool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`000000
0000103oool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo00@0000000@0oooo0000
000000000000103oool010000000oooo0000000000030?ooo`<000000`3oool01P000000oooo0?oo
o`000000oooo00000080oooo0P0000000`3oool00000000000120?ooo`008P3oool4000000030?oo
o`000000oooo00<0000000<0oooo0000000000001P0000020?ooo`8000000`3oool010000000oooo
0?ooo`3oool3000000@0oooo0`0000000`3oool0000000000006000000<0oooo00<000000?ooo`3o
ool00P3oool5000000D0oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo0?oo
o`80000000D0oooo0000003oool0oooo000000020?ooo`040000003oool0oooo0?ooo`<000000P3o
ool3000000030?ooo`000000oooo0400oooo000Q0?ooo`<0000000@0oooo000000000000oooo1@00
00030?ooo`800000103oool00`000000oooo000000020?ooo`030000003oool0oooo00d0000000@0
oooo0000000000000000103oool8000000<0oooo00<000000?ooo`0000000`0000000`3oool00000
0?ooo`030?ooo`<000000`3oool6000000040?ooo`000000000000000080oooo1P0000020?ooo`@0
0000@03oool00200oooo0`0000000`3oool0000000000004000000D0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`06000000030?ooo`000000000000@0oooo0`0000020?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0100000000`3oool00000
0?ooo`020?ooo`h000000`3oool2000000030?ooo`000000000000@000000`3oool2000000<0oooo
00<000000?ooo`0000000P00000o0?ooo`007`3oool2000000030?ooo`00000000000080000000@0
oooo0000003oool000000`3oool2000000<0oooo00<000000?ooo`0000000P3oool3000000@0oooo
00<000000?ooo`0000000P3oool200000080oooo0`0000050?ooo`030000003oool0oooo00800000
0`3oool010000000oooo0?ooo`3oool7000000<0oooo0`0000040?ooo`<00000103oool00`000000
oooo000000030?ooo`<000000`3oool01P000000oooo000000000000oooo00000080oooo0`00000n
0?ooo`007P3oool700000080oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`L00000103o
ool00`000000oooo0?ooo`03000000030?ooo`000000000001D000000`3oool010000000oooo0000
000000030?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`02000000030?oo
o`000000oooo0080oooo0P000000103oool000000?ooo`3oool2000000030?ooo`000000oooo0080
oooo0P0000030?ooo`800000?P3oool001d0oooo1P000000103oool000000?ooo`0000030?ooo`80
00000P3oool600000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050000
0080oooo0P0000060?ooo`<000000`3oool2000000030?ooo`000000oooo00<0000000<0oooo0000
003oool00`3oool2000000030?ooo`000000oooo00<0oooo0`0000020?ooo`L000000P3oool20000
0080oooo3`00000m0?ooo`00703oool2000000040?ooo`000000oooo00000080oooo0P0000000`3o
ool000000000000500000080oooo0`0000030?ooo`050000003oool0oooo0000003oool01P000003
0?ooo`8000000P3oool010000000oooo0?ooo`3oool200000080oooo00@000000?ooo`0000000000
0P3oool010000000oooo0?ooo`3ooolE000000<0oooo0P0000020?ooo`H000000`3oool2000000<0
oooo0P0000030?ooo`<00000?03oool001`0oooo100000000`3oool000000?ooo`0400000080oooo
0P0000040?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0`0000020?oo
o`030000003oool000000080oooo00<000000?ooo`3oool00P3oool01@000000oooo000000000000
oooo00d000000`3oool3000000@0oooo0`0000050?ooo`800000103oool00`000000oooo00000004
0?ooo`8000000`3oool00`000000oooo000000030?ooo`8000000`3oool3000003`0oooo000K0?oo
o`<0000000<0oooo000000000000100000030?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool00P3oool800000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`X0000000<0oooo
0000003oool00`0000000`3oool000000?ooo`04000000040?ooo`000000oooo0?ooo`8000000P3o
ool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00P0000000`3oool000000?oo
o`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01P000000
oooo0?ooo`000000oooo00000080oooo0P0000000`3oool000000?ooo`0j0?ooo`006@3oool40000
00040?ooo`000000000000000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`<0000000<0
oooo000000000000100000030?ooo`050000003oool000000?ooo`0000000`3oool5000000<0oooo
0P0000000`3oool0000000000006000000<0oooo00@000000?ooo`3oool0oooo3@0000020?ooo`03
0000003oool0000000@0oooo0P0000040?ooo`030000003oool0000000<0oooo0P0000040?ooo`80
00000`3oool200000080oooo0P00000k0?ooo`00603oool3000000040?ooo`0000000000000000<0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`05000000<0oooo0P0000030?ooo`03
0000003oool0oooo00P00000103oool9000000040?ooo`000000oooo0?ooo`L000000`3oool20000
00@0oooo0P0000020?oooaT000000P3oool2000000<0oooo0P0000020?ooo`<00000>P3oool001L0
oooo200000020?ooo`070000003oool0oooo0000003oool000000?ooo`04000000D0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`03000000<0oooo00@000000?ooo`3oool000000P3o
ool5000000040?ooo`00000000000?ooo`L000000P3oool5000000030?ooo`000000oooo00800000
0P3oool00`000000oooo000000040?ooo`8000001@3oool2000000@0oooo0P0000040?ooo`800000
00<0oooo000000000000200000020?ooo`800000>P3oool001H0oooo00<000000?ooo`0000000`00
00001@3oool000000000003oool0000000<0oooo100000020?ooo`8000000`3oool2000000<0oooo
1`0000030?ooo`060000003oool0oooo0?ooo`000000oooo100000000`3oool000000000000E0000
00030?ooo`000000000000<0oooo0P0000020?ooo`030000003oool0000000<0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo000000030?ooo`030000003oool0000000@0oooo0P000003
0?ooo`030000003oool000000080000000<0oooo0000003oool0>03oool001D0oooo0`0000002@3o
ool000000?ooo`3oool000000?ooo`000000oooo000000020?ooo`<000000`3oool01P000000oooo
0?ooo`000000oooo000000<0oooo100000020?ooo`030000003oool000000080oooo00@000000?oo
o`3oool0oooo0`0000000`3oool000000?ooo`05000000030?ooo`000000oooo00@0oooo00D00000
0?ooo`00000000000?ooo`0300000080oooo0P0000000`3oool000000000000400000080oooo0P00
00030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0000
00020?ooo`<00000>@3oool001D0oooo1@000000103oool000000?ooo`3oool7000000<0oooo00@0
00000?ooo`3oool0oooo1P0000000`3oool00000000000020?ooo`040000003oool0oooo0?ooo`H0
000000<0oooo0000000000001P00000=0?ooo`<0000000H0oooo00000000000000000?ooo`000002
0?ooo`8000000P3oool600000080oooo0P0000040?ooo`800000103oool00`000000oooo00000003
0?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo000000020?ooo`@00000>03o
ool001@0oooo0`000000103oool000000000000000020?ooo`<000000`3oool01@000000oooo0000
003oool0000000<0oooo0`0000040?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
0`0000040?ooo`030000003oool0000000@000004@3oool6000000030?ooo`00000000000080oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000000000X000000P3oool2000000@0oooo
0P0000030?ooo`8000000`3oool01P000000oooo000000000000oooo000003P0oooo000D0?ooo`80
000000<0oooo0000003oool01P0000030?ooo`050000003oool0oooo0000003oool01P0000040?oo
o`070000003oool0oooo0000003oool000000?ooo`04000000<0oooo100000000`3oool000000000
000D0?ooo`050000003oool0oooo0000003oool0100000020?ooo`060000003oool0oooo0000003o
ool00000103oool2000000<0oooo0P0000020?oooa0000000P3oool200000080oooo0P00000h0?oo
o`004`3oool400000080oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool30000
00<0oooo0P0000040?ooo`030000003oool0oooo00@0000000@0oooo0000003oool000000P3oool6
000001L0oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`00000000000080000000D0
oooo0000003oool0oooo000000020?ooo`030000003oool0000000<0oooo00<000000?ooo`000000
0`3oool2000000D0oooo00<000000?ooo`3oool00P3oool01P000000oooo000000000000oooo0000
0080oooo0P00000h0?ooo`004P3oool4000000040?ooo`000000000000000080oooo00<000000?oo
o`3oool00P0000020?ooo`@000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo
00<000000P3oool010000000oooo0?ooo`3oool3000000030?ooo`000000000001X0oooo0`000002
0?ooo`8000000`3oool3000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo00000002
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool000000080oooo
0P0000030?ooo`<000000P3oool2000003L0oooo000A0?ooo`H0000000D0oooo000000000000oooo
000000030?ooo`@000000P3oool2000000<0oooo00L000000?ooo`3oool000000?ooo`000000oooo
00@000000`3oool00`000000oooo0?ooo`05000001d0oooo00H000000?ooo`00000000000?ooo`00
00030?ooo`80000000<0oooo0000000000000`0000030?ooo`030000003oool0000000<0oooo00<0
00000?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000
oooo000000030?ooo`030000003oool0000000<00000=`3oool00140oooo00@000000?ooo`000000
00000P3oool010000000oooo0000000000030?ooo`<000000`3oool00`000000oooo000000020?oo
o`040000003oool0oooo0?ooo`@000000P3oool200000080oooo00<000000?ooo`0000000P000002
0?ooo`030000003oool0oooo01`0oooo100000020?ooo`060000003oool0oooo0000003oool00000
0`3oool900000080oooo00<000000?ooo`0000000`3oool00`000000oooo000000020?ooo`030000
003oool000000080oooo00<000000?ooo`3oool00P0000030?ooo`800000=`3oool00100oooo1@00
00020?ooo`030000003oool0000000H000000`3oool010000000oooo0?ooo`3oool2000000<0oooo
0`0000030?ooo`030000003oool0oooo00@000000P3oool00`000000oooo0000000P0?ooo`080000
003oool000000000003oool000000?ooo`0000020?ooo`040000003oool0oooo0?ooo`800000103o
ool00`000000oooo0?ooo`05000000<0oooo00<000000?ooo`0000000`3oool200000080oooo00<0
00000?ooo`3oool00P0000020?ooo`<00000=`3oool000l0oooo1P000000103oool000000?ooo`3o
ool2000000<0oooo0P0000020?ooo`030000003oool0oooo0080oooo1`0000030?ooo`040000003o
ool0oooo0?ooo`8000000`3oool300000240oooo00<000000?ooo`0000001@0000020?ooo`040000
003oool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`80000000H0oooo
00000000000000000?ooo`0000020?ooo`@000000P3oool00`000000oooo000000020?ooo`030000
003oool0000000<00000=P3oool000h0oooo100000001@3oool00000000000000000oooo00<00000
0`3oool01P000000oooo0?ooo`000000oooo000000<0oooo0`0000030?ooo`8000000P3oool00`00
0000oooo0?ooo`03000000<0oooo0P00000T0?ooo`<000000P3oool01@000000oooo000000000000
oooo008000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo0P0000040?ooo`@00000
00@0oooo000000000000oooo0P0000000`3oool00000000000020?ooo`80000000@0oooo0000003o
ool00000=P3oool000d0oooo0P0000001@3oool000000?ooo`000000oooo00<0000000<0oooo0000
000000000`3oool00`000000oooo0?ooo`08000000<0oooo00D000000?ooo`3oool000000?ooo`03
000000050?ooo`000000oooo0000003oool00P00000U0?ooo`80000000<0oooo0000003oool00P00
00020?ooo`<000000`3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool0
0000103oool2000000<0oooo0P0000030?ooo`<000000P3oool2000000040?ooo`000000oooo0000
03H0oooo000=0?ooo`@0000000@0oooo0000003oool000000`3oool200000080oooo00<000000?oo
o`3oool00`0000040?ooo`8000000`3oool00`000000oooo0?ooo`0300000080oooo00H000000?oo
o`3oool000000?ooo`00000W0?ooo`@0000000@0oooo0000003oool0oooo0P0000001@3oool00000
000000000000oooo008000000P3oool00`000000oooo000000030?ooo`060000003oool0oooo0000
003oool000000P3oool00`000000oooo000000030?ooo`80000000@0oooo00000000000000000P3o
ool3000003H0oooo000<0?ooo`80000000<0oooo000000000000100000020?ooo`030000003oool0
oooo0080000000D0oooo000000000000oooo000000040?ooo`030000003oool000000080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000:03oool01P000000
oooo000000000000oooo00000080oooo00<000000?ooo`0000000`3oool400000080oooo0P000003
0?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`800000
0P3oool3000000040?ooo`0000000000000003H0oooo000<0?ooo`030000003oool0oooo00<00000
00<0oooo0000000000000P3oool00`000000oooo0?ooo`0300000080oooo0P0000030?ooo`080000
003oool0oooo0?ooo`000000oooo0000003oool3000000<0oooo00<000000?ooo`3oool00P00000Y
0?ooo`030000003oool0oooo00D000000P3oool010000000oooo0?ooo`3oool200000080oooo1@00
00020?ooo`800000103oool2000000<0oooo00D000000?ooo`000000oooo000000020?ooo`800000
00D0oooo000000000000oooo0000000f0?ooo`002`3oool2000000040?ooo`000000000000000080
oooo0P0000020?ooo`040000003oool0oooo000000@0oooo0P0000020?ooo`030000003oool0oooo
0080oooo0P0000002@3oool000000?ooo`000000oooo0000003oool000000?ooo`03000002/0oooo
0`0000020?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo0P0000020?oo
o`D000000`3oool2000000<0oooo0P0000020?ooo`050000003oool000000?ooo`0000000P3oool0
0`000000oooo0000000f0?ooo`002P3oool3000000060?ooo`00000000000000003oool000000P3o
ool200000080oooo0P0000030?ooo`060000003oool0oooo0000003oool00000103oool300000080
oooo00@000000?ooo`000000oooo0P0000020?ooo`030000003oool0oooo02T0oooo0`000000103o
ool000000000003oool2000000030?ooo`00000000000080oooo00H000000?ooo`3oool000000?oo
o`0000030?ooo`8000000P3oool600000080oooo0P0000020?ooo`060000003oool000000?ooo`00
0000oooo0P0000000`3oool000000?ooo`0e0?ooo`002P3oool7000000040?ooo`000000oooo0?oo
o`D0000000D0oooo0000003oool0oooo000000020?ooo`8000000P3oool4000000<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo02X0oooo00@000000?ooo`000000oooo
0P0000030?ooo`8000000`3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003o
ool00000103oool200000080oooo0`0000030?ooo`8000000P3oool00`000000oooo000000030000
03H0oooo00090?ooo`80000000@0oooo000000000000oooo0`0000030?ooo`8000000P3oool01@00
0000oooo0000003oool0000000<0oooo100000030?ooo`060000003oool0oooo0?ooo`000000oooo
0`0000020?ooo`030000003oool0oooo02/0oooo100000000`3oool000000?ooo`020?ooo`@00000
00<0oooo0000000000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<000000?oo
o`0000000`3oool4000000030?ooo`00000000000080oooo0P000000103oool0000000000000000f
0?ooo`002@3oool2000000050?ooo`000000oooo0000003oool00P0000020?ooo`8000000`3oool0
1P000000oooo0000003oool000000?ooo`<000001@3oool020000000oooo0000003oool000000?oo
o`000000oooo0P0000000`3oool000000?ooo`0]0?ooo`030000003oool000000080oooo00H00000
0?ooo`00000000000?ooo`0000020?ooo`<000000`3oool00`000000oooo000000030?ooo`060000
003oool0oooo0000003oool000000P3oool00`000000oooo000000020?ooo`<000000P3oool20000
00040?ooo`000000oooo000003H0oooo00080?ooo`80000000P0oooo000000000000oooo0000003o
ool000000?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`03000000040?oo
o`000000oooo000000@0oooo00@000000?ooo`000000oooo0P0000001P3oool000000?ooo`000000
oooo000002h0oooo00<000000?ooo`000000100000030?ooo`030000003oool0oooo0080000000@0
oooo000000000000oooo0P0000040?ooo`050000003oool000000?ooo`0000000P3oool010000000
oooo0?ooo`0000020?ooo`80000000@0oooo00000000000000000P3oool00`000000oooo0000000f
0?ooo`00203oool5000000030?ooo`000000oooo008000000P3oool01@000000oooo0000003oool0
000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00800000;`3oool300000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0000000<0oooo100000030?ooo`8000000P3oool00`00
0000oooo000000030?ooo`050000003oool000000?ooo`0000000P3oool3000000040?ooo`000000
0000000003H0oooo00080?ooo`80000000D0oooo00000000000000000?ooo`02000000<0oooo00D0
00000?ooo`000000oooo000000020?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool00000008000000P3oool010000000oooo00000000000`0?ooo`<0000000@0oooo0000
0000000000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`8000000P3o
ool500000080oooo0P0000030?ooo`060000003oool0oooo0000003oool000000P3oool300000004
0?ooo`0000000000000003H0oooo00070?ooo`8000000P3oool5000000080?ooo`000000oooo0?oo
o`000000oooo0000003oool4000000040?ooo`000000oooo000000<0oooo00H000000?ooo`000000
oooo0000003oool2000000030?ooo`000000oooo00<00000<03oool2000000050?ooo`000000oooo
0000003oool0100000030?ooo`060000003oool0oooo0000003oool00000103oool2000000030?oo
o`0000000000008000000`3oool00`000000oooo000000020?ooo`060000003oool000000?ooo`00
0000oooo0P0000000`3oool000000?ooo`0e0?ooo`001`3oool2000000030?ooo`000000oooo0080
000000H0oooo0000003oool000000?ooo`0000030?ooo`8000000P3oool01@000000oooo0000003o
ool0000000@0oooo0`0000000`3oool000000?ooo`02000000040?ooo`000000oooo00000300oooo
0`0000000`3oool00000000000040?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool0
00000?ooo`0000030?ooo`030000003oool000000080oooo0P000000103oool000000000003oool2
000000<0oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0000003H0oooo0007
0?ooo`80000000@0oooo0000003oool000000P3oool01@000000oooo0000003oool0000000<0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo000000030?ooo`8000000`3oool00`000000
oooo0000000200000080oooo00<000000?ooo`3oool0;`3oool3000000030?ooo`000000oooo0080
oooo100000020?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`030000003oool0000000<0oooo0`0000030?ooo`80000000@0oooo0000003oool0oooo0`00
000g0?ooo`001P3oool2000000030?ooo`00000000000080000000P0oooo0000003oool0oooo0000
003oool000000?ooo`<000000P3oool01P000000oooo0?ooo`3oool000000?ooo`<0000000D0oooo
0000003oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000<@3oool00`000000oooo
000000020?ooo`060000003oool000000000003oool000000P3oool4000000<0oooo00<000000?oo
o`0000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`80000000@0oooo
000000000000oooo0P0000001@3oool000000?ooo`000000oooo00800000=`3oool000D0oooo0`00
00001`3oool000000000003oool000000?ooo`0000000`3oool3000000030?ooo`00000000000080
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000P3oool010000000oooo000000000003
0?ooo`030000003oool0oooo02l0oooo100000000`3oool00000000000020?ooo`030000003oool0
oooo0080oooo100000020?ooo`8000000`3oool00`000000oooo000000020?ooo`060000003oool0
oooo0000003oool000000`3oool200000080oooo00@000000?ooo`000000oooo0P00000g0?ooo`00
1P3oool2000000050?ooo`000000oooo0000003oool00P0000020?ooo`8000000`3oool200000004
0?ooo`000000oooo0?ooo`<00000103oool00`000000oooo0000000500000080oooo00<000000?oo
o`3oool0<03oool2000000040?ooo`0000000000000000<0oooo00@000000?ooo`3oool0oooo0`00
00020?ooo`<00000103oool200000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`3oool600000080oooo0P00000g0?ooo`001P3oool4000000050?ooo`000000oooo0000003o
ool00P0000000`3oool000000?ooo`020?ooo`0:0000003oool000000000003oool000000?ooo`00
0000oooo00000080oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3oool00`000000oooo
0?ooo`0_0?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003o
ool00000103oool4000000030?ooo`000000000000<0oooo00<000000?ooo`0000000`3oool01P00
0000oooo0?ooo`000000oooo00000080oooo00H000000?ooo`3oool000000?ooo`00000g0?ooo`00
1@3oool5000000030?ooo`000000oooo008000000`3oool200000080oooo00<000000?ooo`000000
0P0000020?ooo`030000003oool000000080oooo00@000000?ooo`00000000000P3oool00`000000
oooo0?ooo`0200000380oooo0P0000020?ooo`<000000`3oool00`000000oooo000000020?ooo`04
0000003oool0oooo0?ooo`8000000`3oool400000080oooo0P0000030?ooo`060000003oool0oooo
0000003oool000000P3oool3000000040?ooo`000000oooo000003L0oooo00050?ooo`D0000000@0
oooo00000000000000000`3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3o
ool00P3oool01P000000oooo0000003oool000000?ooo`<000000P3oool00`000000oooo0?ooo`02
00000340oooo1@0000000`3oool000000?ooo`05000000<0oooo00H000000?ooo`00000000000?oo
o`0000030?ooo`8000000P3oool4000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`03000000040?ooo`0000000000000003L0oooo00050?ooo`@0000000<0oooo000000000000
0`0000020?ooo`060000003oool000000?ooo`000000oooo0P0000040?ooo`030000003oool0oooo
00<0000000<0oooo0000000000000P3oool010000000oooo00000000000b0?ooo`<000000P3oool0
0`000000oooo0?ooo`020?ooo`800000103oool2000000<0oooo00H000000?ooo`3oool000000?oo
o`0000030?ooo`80000000@0oooo000000000000oooo0P0000030?ooo`040000003oool000000000
0080oooo0`00000h0?ooo`001@3oool2000000030?ooo`000000oooo0080000000<0oooo00000000
00000P3oool010000000oooo0000003oool2000000030?ooo`00000000000080oooo00<000000?oo
o`3oool00P0000030?ooo`80000000@0oooo0000003oool0oooo0P00000a0?ooo`030000003oool0
000000<0oooo00@000000?ooo`3oool0oooo0P000000103oool000000000003oool2000000<0oooo
00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0000000<0oooo0P0000040?oo
o`80000000@0oooo0000003oool0oooo0`00000h0?ooo`001@3oool2000000030?ooo`000000oooo
0080000000<0oooo0000000000000P3oool00`000000oooo0?ooo`02000000040?ooo`000000oooo
00000080oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00D00000<P3oool4
00000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`800000103oool00`000000oooo
000000020?ooo`060000003oool0oooo0000003oool00000103oool300000080oooo0P0000020?oo
o`030000003oool0oooo00<00000>03oool000@0oooo0`000000103oool000000?ooo`0000020?oo
o`050000003oool000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool000000?ooo`<000000P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0
;`3oool3000000090?ooo`000000oooo0?ooo`000000oooo0000003oool0000000@0oooo0`000003
0?ooo`8000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`8000000P3o
ool400000080oooo00<000000?ooo`0000000`00000h0?ooo`00103oool4000000050?ooo`000000
00000?ooo`0000000P3oool2000000040?ooo`000000000000000080oooo00D000000?ooo`3oool0
00000?ooo`02000000030?ooo`00000000000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0`0?ooo`<000000P3oool2000000050?ooo`000000oooo0?ooo`0000000`3oool2
00000080oooo100000040?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo000000@0oooo
00H000000?ooo`3oool0oooo0000003oool4000003P0oooo00040?ooo`030000003oool000000080
000000@0oooo00000000000000000`3oool200000080oooo0P0000000`3oool000000?ooo`020?oo
o`8000000P3oool010000000oooo0000000000020?ooo`8000000P3oool00`000000oooo0?ooo`0_
0?ooo`<000000`3oool3000000<0oooo00H000000?ooo`00000000000?ooo`0000040?ooo`<00000
0P3oool2000000@0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool300000005
0?ooo`000000oooo0000003oool00`00000h0?ooo`00103oool2000000040?ooo`000000oooo0?oo
o`<000000`3oool010000000oooo0?ooo`3oool2000000040?ooo`000000oooo0?ooo`8000000`3o
ool00`000000oooo0000000500000080oooo00<000000?ooo`3oool0;`3oool00`000000oooo0000
00030?ooo`800000103oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`@00000
0`3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`8000000P3oool300000004
0?ooo`000000oooo000003T0oooo00040?ooo`@000000P3oool3000000040?ooo`00000000000000
00<0oooo0`0000020?ooo`<000000P3oool00`000000oooo0?ooo`0200000080oooo0P0000000`3o
ool000000?ooo`0`0?ooo`040000003oool0oooo00000080oooo0P000000103oool000000000003o
ool2000000<0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`80000000@0oooo000000000000
oooo0P0000030?ooo`060000003oool000000000003oool000000`3oool01P000000oooo0?ooo`00
0000oooo000003T0oooo00040?ooo`H000000P3oool200000080oooo0P0000020?ooo`030000003o
ool00000008000000P3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0200000300oooo0P0000001`3oool000000?ooo`3oool000000?ooo`0000000`3oool20000
00@0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`030000003oool0000000<0oooo0P00
00040?ooo`8000000`3oool00`000000oooo0?ooo`03000000040?ooo`000000oooo000003T0oooo
00040?ooo`80000000@0oooo00000000000000000P3oool010000000oooo0?ooo`3oool200000005
0?ooo`000000oooo0?ooo`0000000`3oool01P000000oooo0000003oool000000?ooo`8000000P3o
ool010000000oooo0?ooo`00000a0?ooo`80000000H0oooo0000003oool000000?ooo`0000030?oo
o`@000000`3oool2000000<0oooo00H000000?ooo`00000000000?ooo`0000040?ooo`@0000000<0
oooo0000000000000`3oool00`000000oooo00000002000000030?ooo`000000000000<00000>@3o
ool000@0oooo0P0000001@3oool00000000000000000oooo008000000`3oool01@000000oooo0000
00000000oooo008000000`3oool010000000oooo0000003oool400000080oooo00@000000?ooo`3o
ool00000<03oool00`000000oooo0?ooo`0300000080oooo00H000000?ooo`00000000000?ooo`00
00020?ooo`@00000103oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`800000
103oool200000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0g0?ooo`00
103oool4000000040?ooo`00000000000?ooo`8000000P3oool01@000000oooo000000000000oooo
00<000000P3oool00`000000oooo0?ooo`02000000050?ooo`00000000000?ooo`0000000P3oool2
000002l0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0000000<0oooo00@00000
0?ooo`3oool0oooo100000020?ooo`800000103oool01P000000oooo000000000000oooo000000<0
oooo100000000`3oool00000000000030?ooo`060000003oool000000000003oool00000>P3oool0
00@0oooo10000000103oool000000?ooo`3oool2000000030?ooo`000000oooo0080oooo0P000000
0`3oool00000000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000001000
000`0?ooo`050000003oool0oooo0000003oool00P0000000`3oool00000000000030?ooo`040000
003oool0oooo0?ooo`<000000P3oool4000000@0oooo0P0000030?ooo`030000003oool0oooo0080
00000`3oool2000000<0oooo00L000000?ooo`000000oooo0000003oool0000003X0oooo00040?oo
o`@0000000H0oooo0000003oool0oooo0000003oool200000080oooo0P0000020?ooo`060000003o
ool000000?ooo`000000oooo0P0000020?ooo`040000003oool0000000000080oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool00`3oool01P00
0000oooo000000000000oooo000000<0oooo0`000000103oool000000000003oool2000000<0oooo
00H000000?ooo`3oool000000?ooo`0000030?ooo`<000000P3oool00`000000oooo000000020000
00030?ooo`000000oooo03T0oooo00040?ooo`L0000000<0oooo0000003oool00P000000103oool0
00000000000000020?ooo`0:0000003oool000000000003oool000000?ooo`000000oooo00000080
oooo00D000000?ooo`3oool0oooo0000000_0?ooo`@000000`3oool3000000<0oooo00<000000?oo
o`0000000`3oool01P000000oooo0?ooo`000000oooo000000@0oooo0P0000040?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool00P000000103oool000000?ooo`3oool2000000030?oo
o`000000oooo00800000>P3oool000@0oooo00<000000?ooo`00000010000000103oool000000?oo
o`3oool200000080oooo0`0000030?ooo`80000000H0oooo000000000000oooo0000003oool20000
00<0oooo00<000000?ooo`3oool0;03oool200000080oooo00<000000?ooo`3oool00P0000020?oo
o`80000000<0oooo0000000000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo0?ooo`@000000`3oool200000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`<0
00000P3oool00`000000oooo0000000k0?ooo`001@3oool3000000030?ooo`000000oooo00800000
0P3oool010000000oooo0?ooo`3oool3000000<0oooo00D000000?ooo`3oool000000?ooo`030000
00050?ooo`00000000000?ooo`000000;P3oool200000080oooo00H000000?ooo`00000000000?oo
o`0000040?ooo`800000103oool3000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`@000000`3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool3
000003/0oooo00050?ooo`<0000000<0oooo0000003oool00P0000000`3oool00000000000030?oo
o`<000000P3oool200000080oooo00<000000?ooo`0000000`000000103oool000000?ooo`00000^
0?ooo`040000003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`3oool3000000040?oo
o`00000000000?ooo`800000103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00`0000000`3o
ool000000?ooo`02000003/0oooo00050?ooo`D000000P3oool2000000030?ooo`00000000000080
oooo0`0000000`3oool000000?ooo`02000000030?ooo`000000oooo0080000000H0oooo0000003o
ool000000?ooo`00000]0?ooo`040000003oool0oooo0?ooo`8000000`3oool01P000000oooo0?oo
o`000000oooo000000@0oooo0`0000040?ooo`<000000P3oool010000000oooo0?ooo`3oool50000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool00P0000020?ooo`@00000?03oool000D0
oooo1@0000020?ooo`030000003oool0oooo0080000000@0oooo0000003oool0oooo0P000000203o
ool000000?ooo`000000oooo0000003oool000000P3oool010000000oooo0?ooo`00000]0?ooo`@0
000000<0oooo0000003oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
0?ooo`<0000000@0oooo000000000000oooo0P0000040?ooo`060000003oool0oooo0000003oool0
00000`3oool2000000@0oooo00D000000?ooo`000000oooo000000020?ooo`80000000<0oooo0000
003oool0>`3oool000H0oooo100000000`3oool00000000000020?ooo`040000003oool000000000
0080oooo00D000000?ooo`3oool000000?ooo`02000000030?ooo`00000000000080oooo00@00000
0?ooo`0000000000;03oool2000000<0oooo00<000000?ooo`3oool00P3oool300000080oooo00L0
00000?ooo`3oool0oooo0000003oool0000000@0oooo0P0000040?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool0100000030?ooo`8000000P3oool00`000000oooo0?ooo`030000
03d0oooo00060?ooo`050000003oool000000000003oool00`0000000`3oool000000?ooo`020000
00030?ooo`00000000000080oooo00<000000?ooo`3oool00P0000001P3oool000000000003oool0
00000?ooo`800000:`3oool00`000000oooo000000020?ooo`@0000000<0oooo000000000000103o
ool010000000oooo0000000000020?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<00000
0P3oool01P000000oooo0?ooo`000000oooo00000080oooo100000020?ooo`030000003oool00000
00@00000?@3oool000H0oooo1@0000001@3oool000000000003oool000000080oooo0P0000001@3o
ool000000000003oool000000080oooo00<000000?ooo`3oool00`0000000`3oool000000000000/
0?ooo`8000000P3oool2000000<0oooo0P0000040?ooo`030000003oool0000000<0oooo00@00000
0?ooo`3oool0oooo0`0000020?ooo`@00000103oool00`000000oooo000000020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`800000?P3oool000L0oooo0`00
00020?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`80000000<0oooo0000003oool0
0P0000020?ooo`060000003oool000000000003oool00000:`3oool00`000000oooo000000020000
00040?ooo`000000oooo0?ooo`D000000P3oool2000000@0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`0000020?ooo`040000003o
ool0oooo0?ooo`L000000`3oool2000003h0oooo00070?ooo`<000000P3oool01@000000oooo0000
00000000oooo008000000P3oool3000000030?ooo`000000oooo0080000000H0oooo0000003oool0
00000?ooo`00000[0?ooo`040000003oool0000000000080oooo00H000000?ooo`3oool000000?oo
o`0000030?ooo`8000001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?oo
o`D000000P3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000000`3o
ool010000000oooo0?ooo`3oool3000003h0oooo00070?ooo`@0000000<0oooo0000003oool00P00
00000`3oool00000000000020?ooo`040000003oool0000000000080oooo0`0000001@3oool00000
0000003oool0000002X0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000020?oo
o`030000003oool0oooo00D000000`3oool3000000<0oooo00H000000?ooo`3oool000000?ooo`00
00030?ooo`800000103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<00000
0P3oool2000003l0oooo00080?ooo`050000003oool000000?ooo`0000000P3oool2000000040?oo
o`000000000000000080oooo00@000000?ooo`3oool0oooo0`0000001@3oool000000000003oool0
000002T0oooo100000030?ooo`<000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo
100000040?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0`0000030?oo
o`<000000P3oool00`000000oooo0?ooo`0200000080oooo1000000o0?ooo`00203oool500000080
oooo00<000000?ooo`3oool00`0000000`3oool00000000000030?ooo`L00000:@3oool01@000000
oooo000000000000oooo0080000000<0oooo0000003oool00`3oool00`000000oooo000000020?oo
o`030000003oool0oooo0080oooo0`0000040?ooo`<000000P3oool010000000oooo0?ooo`3oool2
00000080oooo100000040?ooo`050000003oool000000?ooo`0000000P3oool2000000030?ooo`00
0000oooo03h0oooo00090?ooo`L000000P3oool3000000060?ooo`00000000000000003oool00000
0P3oool5000002P0oooo00D000000?ooo`000000oooo000000030?ooo`<000000P3oool300000080
oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`02000000030?ooo`0000000000
00@0oooo00H000000?ooo`00000000000?ooo`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo03h0oooo0009
0?ooo`80000000@0oooo0000003oool0oooo0P0000000`3oool0000000000002000000050?ooo`00
000000000?ooo`0000000P3oool010000000oooo00000000000X0?ooo`<0000000@0oooo0000003o
ool0oooo0P0000030?ooo`<00000103oool010000000oooo0000000000020?ooo`030000003oool0
oooo0080oooo0P0000040?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool3
000000<0oooo0P0000020?ooo`030000003oool000000080000000<0oooo0000003oool0?`3oool0
00T0oooo100000020?ooo`80000000<0oooo0000003oool00P0000000`3oool000000?ooo`020000
00040?ooo`00000000000?ooo`8000009`3oool3000000030?ooo`000000oooo0080000000<0oooo
0000003oool00P3oool5000000040?ooo`0000000000000000@0oooo00@000000?ooo`3oool0oooo
100000030?ooo`8000000`3oool010000000oooo0?ooo`3oool200000080oooo100000030?ooo`80
00000P3oool00`000000oooo000000100?ooo`002P3oool4000000030?ooo`000000oooo00800000
00H0oooo0000003oool0oooo0000003oool2000000040?ooo`00000000000?ooo`8000009P3oool2
00000080oooo00<000000?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
0`3oool2000000D0oooo00<000000?ooo`3oool00P000000103oool000000?ooo`3oool4000000@0
oooo00H000000?ooo`00000000000?ooo`0000040?ooo`8000000P3oool200000080oooo10000010
0?ooo`002P3oool4000000030?ooo`000000oooo00@000000P3oool00`000000oooo0?ooo`020000
00030?ooo`000000oooo008000009@3oool4000000030?ooo`000000000000<0oooo00@000000?oo
o`00000000000P3oool00`000000oooo0?ooo`05000000<0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool0
10000000oooo0?ooo`3oool2000000030?ooo`0000000000008000000P3oool00`000000oooo0000
00110?ooo`002`3oool4000000030?ooo`000000oooo00@0000000<0oooo0000003oool00P000002
0?ooo`@00000903oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo1@0000030?ooo`040000
003oool0oooo0?ooo`@000000`3oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`<0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`0o0?ooo`002`3oool400000005
0?ooo`000000oooo0000003oool00P0000000`3oool000000?ooo`0200000080oooo0P0000000`3o
ool000000?ooo`0R0?ooo`@0000000<0oooo0000000000000P0000020?ooo`800000103oool00`00
0000oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01P00
0000oooo000000000000oooo00000080oooo100000040?ooo`0:0000003oool000000000003oool0
00000?ooo`000000oooo00000080oooo100000120?ooo`00303oool2000000030?ooo`0000000000
0080000000<0oooo0000003oool00P0000000`3oool0000000000002000000040?ooo`000000oooo
00000280oooo100000000`3oool00000000000030?ooo`<00000103oool3000000<0oooo00@00000
0?ooo`3oool0oooo100000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3o
ool2000000@0oooo0P0000020?ooo`030000003oool000000080oooo00@000000?ooo`0000000000
0P3oool00`000000oooo0?ooo`100?ooo`00303oool9000000050?ooo`00000000000000003oool0
0`0000000`3oool000000000000S0?ooo`80000000D0oooo000000000000oooo000000020?ooo`<0
000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
000000@0oooo0000003oool0oooo0P0000000`3oool00000000000040?ooo`030000003oool0oooo
00<0000000@0oooo000000000000oooo0P0000030?ooo`8000000P3oool01P000000oooo0000003o
ool000000?ooo`800000@P3oool000d0oooo00D000000?ooo`00000000000?ooo`02000000040?oo
o`000000oooo00000080oooo1P00000R0?ooo`D0000000L0oooo0000003oool0oooo0000003oool0
000000@0oooo0`0000040?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool00000103oool6000000@0oooo
0P0000000`3oool0000000000002000004<0oooo000=0?ooo`@000000P3oool01@000000oooo0000
003oool000000080oooo1P00000Q0?ooo`D000000P3oool00`000000oooo000000020?ooo`040000
003oool0oooo0?ooo`<0000000@0oooo000000000000oooo0`0000030?ooo`040000003oool0oooo
0?ooo`D000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`8000000P3o
ool5000000030?ooo`00000000000080oooo00@000000?ooo`3oool00000@`3oool000d0oooo1@00
00000`3oool0000000000004000000050?ooo`000000oooo0000003oool00P00000P0?ooo`<00000
00<0oooo000000000000100000020?ooo`030000003oool0oooo0080000000<0oooo0000003oool0
0`3oool2000000D0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`D000000`3oool02P00
0000oooo000000000000oooo0000003oool000000?ooo`0000030?ooo`P00000A03oool000h0oooo
100000000`3oool0000000000004000000050?ooo`000000oooo0000003oool00P00000O0?ooo`H0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00@000000?ooo`3o
ool0oooo100000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool40000
0080oooo0`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00`0000001@3o
ool000000000003oool0000004D0oooo000>0?ooo`H0000000<0oooo0000003oool00P0000001@3o
ool000000?ooo`000000oooo008000007`3oool01`000000oooo000000000000oooo0000003oool0
10000000103oool000000000000000030?ooo`030000003oool0oooo0080000000@0oooo0000003o
ool0oooo0P0000000`3oool00000000000040?ooo`040000003oool0oooo0?ooo`8000000`3oool4
000000<0oooo0P0000030?ooo`060000003oool000000?ooo`000000oooo100000160?ooo`003P3o
ool6000000050?ooo`000000oooo0000003oool01`00000O0?ooo`<0000000<0oooo0000003oool0
0P0000030?ooo`<00000103oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo
0`0000000`3oool000000000000300000080oooo0`0000020?ooo`80000000<0oooo0000003oool0
A`3oool000l0oooo0P0000000`3oool0000000000002000000030?ooo`000000oooo00L000007P3o
ool300000080oooo0P000000103oool000000?ooo`3oool3000000040?ooo`00000000000?ooo`<0
00000`3oool010000000oooo0?ooo`3oool5000000<0oooo00<000000?ooo`0000000P3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000`3oool200000080oooo100000020?ooo`@00000B@3o
ool00100oooo1`0000001@3oool000000?ooo`000000oooo00@000007P3oool3000000050?ooo`00
000000000?ooo`0000000P3oool00`000000oooo000000040?ooo`8000001@3oool01P000000oooo
000000000000oooo000000<0oooo1@0000030?ooo`040000003oool0000000000080oooo00<00000
0?ooo`3oool00P0000030?ooo`<0000000<0oooo0000000000000`00001:0?ooo`00403oool50000
00090?ooo`000000oooo0000003oool000000?ooo`000000oooo008000007P3oool2000000030?oo
o`00000000000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool4000000<0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000
oooo000000030?ooo`060000003oool000000000003oool000000P3oool00`000000oooo00000002
0?ooo`<00000C03oool00140oooo20000000103oool000000?ooo`3oool3000001d0oooo0`000000
0`3oool0000000000004000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`800000
00<0oooo0000000000000`3oool00`000000oooo0?ooo`020?ooo`D000000P3oool2000000@0oooo
0P0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P00001=0?ooo`00
4@3oool;000000040?ooo`0000000000000001`0oooo100000001@3oool000000?ooo`3oool00000
00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`<00000103oool2
000000<0oooo0`0000020?ooo`030000003oool0000000800000CP3oool00180oooo2P000000103o
ool0000000000000000M0?ooo`80000000@0oooo000000000000oooo0`0000030?ooo`<000000P3o
ool010000000oooo0?ooo`3oool4000000<0oooo00@000000?ooo`00000000000`3oool00`000000
oooo0?ooo`03000000030?ooo`00000000000080oooo00@000000?ooo`3oool0oooo0P0000040?oo
o`<00000D03oool00180oooo0P000000103oool000000000003oool8000001d0oooo100000001@3o
ool000000?ooo`000000oooo00@00000103oool01P000000oooo0?ooo`000000oooo00000080oooo
0P0000000`3oool00000000000040?ooo`060000003oool0oooo0000003oool00000103oool>0000
0540oooo000C0?ooo`d000007@3oool5000000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool000000580oooo000D0?ooo`H0000000<0oooo0000
003oool00`00000M0?ooo`@000000P3oool010000000oooo0?ooo`3oool3000000<0oooo0`000002
0?ooo`040000003oool0oooo0?ooo`D000000`3oool3000000<0oooo00H000000?ooo`3oool00000
0?ooo`0000030?ooo`8000000P3oool4000005<0oooo000D0?ooo`d00000703oool3000000<0oooo
00<000000?ooo`0000000P0000020?ooo`@00000103oool01P000000oooo0?ooo`000000oooo0000
00<0oooo0P0000000`3oool000000?ooo`030?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`0000000P0000020?ooo`030000003oool0000005D0oooo000E0?ooo`<0000000<0oooo0000
000000001`00000K0?ooo`@000000P3oool200000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool2
000000@0oooo0`0000020?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo0000
001F0?ooo`005@3oool3000000030?ooo`000000000000D000000P3oool2000001T0oooo1`000002
0?ooo`040000003oool0oooo0?ooo`@000000`3oool300000080oooo00<000000?ooo`3oool00`3o
ool2000000040?ooo`00000000000?ooo`800000103oool200000080oooo1@00001G0?ooo`005P3o
ool7000000030?ooo`00000000000080000000<0oooo000000000000603oool6000000<0oooo00H0
00000?ooo`00000000000?ooo`0000020?ooo`@00000103oool010000000oooo0?ooo`3oool30000
00@0oooo100000020?ooo`8000000`3oool4000005P0oooo000F0?ooo`D0000000<0oooo00000000
00000P0000020?ooo`80000000<0oooo0000000000005P3oool3000000030?ooo`000000000000D0
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`3oool300000080oooo2P00001I0?ooo`005P3oool70000
00040?ooo`000000000000000080oooo0P0000020?ooo`800000503oool9000000@0oooo00@00000
0?ooo`3oool0oooo100000030?ooo`040000003oool0oooo00000080oooo00L000000?ooo`3oool0
oooo0000003oool0000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000005/0oooo000G
0?ooo`X000000P3oool700000180oooo1P0000000`3oool0000000000002000000<0oooo00H00000
0?ooo`00000000000?ooo`0000020?ooo`030000003oool0oooo00<000000`3oool010000000oooo
0000000000020?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0000001L0?ooo`00
5`3oool<00000080oooo0`000000103oool0000000000000000A0?ooo`P0000000<0oooo00000000
00000P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo0?ooo`<00000103oool00`00
0000oooo000000030?ooo`070000003oool0oooo0000003oool000000?ooo`04000005d0oooo000H
0?ooo`/000000`3oool01@000000oooo000000000000oooo00<000003`3oool2000000030?ooo`00
0000000000<000000P3oool6000000030?ooo`000000oooo00@0oooo0`0000030?ooo`800000103o
ool00`000000oooo000000020?ooo`80000000<0oooo0000003oool0GP3oool001P0oooo10000000
0`3oool0000000000003000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`000000
0`3oool000000000000=0?ooo`D000000P3oool200000080oooo200000020?ooo`<000000P3oool4
000000@0oooo0`0000020?ooo`@00000H03oool001T0oooo200000000`3oool000000?ooo`020000
00030?ooo`000000oooo00<0oooo0P0000020?ooo`8000002`3oool300000080oooo200000000`3o
ool0000000000007000000@0oooo0P0000000`3oool00000000000020?ooo`030000003oool0oooo
0080oooo1000001P0?ooo`006@3oool:000000<0oooo00<000000?ooo`000000103oool8000000P0
oooo4@0000000`3oool0000000000005000000030?ooo`000000000000@0oooo1`0000000`3oool0
00000?ooo`1Q0?ooo`006P3oool:000000<0oooo0P0000020?ooo`8000000P3oool2000000<0oooo
0`0000060?ooo`@000000P3oool2000000040?ooo`000000000000000080oooo3P0000030?ooo`<0
00000`3oool00`000000oooo0000001S0?ooo`006P3oool8000000030?ooo`000000oooo0080oooo
100000040?ooo`040000003oool0000000000080oooo00<000000?ooo`0000000P0000030?ooo`P0
00000P3oool6000000030?ooo`000000000000<0000000<0oooo0000000000001P0000000`3oool0
00000?ooo`020?ooo`<00000I03oool001/0oooo1`0000000`3oool000000000000200000080oooo
0`0000040?ooo`030000003oool0oooo00<00000103oool2000000040?ooo`00000000000?ooo`D0
000000@0oooo000000000000oooo1P0000000`3oool000000?ooo`0A000006D0oooo000K0?ooo`P0
00000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0000000000080oooo00<000000?oo
o`3oool00P3oool2000000<0oooo3@0000020?ooo`030000003oool000000080oooo1@0000020?oo
o`h00000I@3oool001`0oooo100000000`3oool00000000000020?ooo`<000000P3oool010000000
oooo0?ooo`3oool2000000030?ooo`000000oooo00<0oooo100000030?ooo`L000000P3oool70000
00<0oooo5@00001S0?ooo`00703oool800000080oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`8000000P3oool200000080oooo0`0000000`3oool000000000000200000003
0?ooo`000000000000D000000`3oool7000000030?ooo`000000000001<00000H03oool001d0oooo
100000001P3oool00000000000000000oooo00000080oooo00<000000?ooo`0000001P3oool20000
00@0oooo00<000000?ooo`3oool01P0000000`3oool0000000000005000000040?ooo`0000000000
0?ooo`80000000<0oooo0000003oool06000001N0?ooo`007P3oool:00000080oooo0`0000030?oo
o`D00000103oool00`000000oooo0?ooo`05000000030?ooo`000000000000T000000P3oool20000
0080oooo0P000000103oool000000000003ooolD000001D0oooo1`0000050?ooo`d00000;@3oool0
01l0oooo1P0000020?ooo`8000000`3oool010000000oooo0000000000030?ooo`040000003oool0
0000000000<0oooo2`0000020?ooo`l0000000D0oooo00000000000000000?ooo`04000000040?oo
o`000000000000000080oooo3@00000<0?ooob<000000`3oool?000001D0oooo000O0?ooo`<00000
00@0oooo00000000000000000P3oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3o
ool00P0000020?ooo`<0000000<0oooo0000000000001P0000020?ooo`8000000P3oool600000003
0?ooo`000000oooo06@000003P3oool00200oooo1P0000000`3oool0000000000002000000<0oooo
0P0000040?ooo`030000003oool0oooo0080oooo200000000`3oool0000000000008000000030?oo
o`000000000000<0000000<0oooo000000000000100000020?ooo`030000003oool0oooo00@00000
0P3oool2000000<0oooo6@000000103oool000000000000000020?oooaH0000000<0oooo00000000
00007000000;0?ooo`00803oool7000000<0oooo0P0000020?ooo`040000003oool00000000000<0
oooo00<000000?ooo`3oool00`3oool6000000040?ooo`00000000000?ooo`80000000<0oooo0000
00000000<P0000000`3oool000000000000A000000040?ooo`000000000000000080oooo0P000000
0`3oool0000000000006000000030?ooo`000000000001@0000000@0oooo0000003oool0oooo0P00
000:0?ooo`008@3oool6000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02
00000080oooo00@000000?ooo`3oool0oooo300000020?ooo`030000003oool0000000D0000000@0
oooo000000000000oooo100000000`3oool00000000000030?ooo`8000000`3oool<000000030?oo
o`000000000000`0000000<0oooo0000000000002@0000020?ooo`d0000000<0oooo000000000000
400000040?ooo`D000000P3oool6000000030?ooo`000000oooo00P0oooo000Q0?ooo`P000000P3o
ool01P000000oooo000000000000oooo000000<0oooo0`0000001@3oool00000000000000000oooo
0080000000<0oooo0000000000000`0000020?ooo`/0000000<0oooo0000003oool00P0000000`3o
ool0000000000002000000030?ooo`000000000001/000000P3oool7000000040?ooo`0000000000
0?ooo`X0000000<0oooo0000000000003@0000020?ooo`<0000000<0oooo0000000000000`000000
0`3oool000000?ooo`02000000<0oooo00<000000?ooo`0000000P0000020?ooo`@0000000<0oooo
0000003oool01`3oool00280oooo1P000000103oool000000?ooo`0000030?ooo`030000003oool0
000000@0oooo0P0000020?ooo`80000000<0oooo0000003oool08@0000020?ooo`L000000`3oool2
00000080oooo0P0000020?oooa8000000`3ooolD000000<0oooo00<000000?ooo`000000103oool0
10000000oooo0?ooo`3oool600000080oooo00<000000?ooo`3oool0100000020?ooo`030000003o
ool00000008000001`3oool00280oooo0`000000203oool00000000000000000oooo0000003oool0
00000`3oool200000080oooo0P0000020?ooo`L000000P3oool00`000000oooo00000005000000<0
oooo2`0000001@3oool00000000000000000oooo00T0000000<0oooo0000000000000P3oool20000
0080oooo200000000`3oool0000000000006000000030?ooo`000000000000<0000000<0oooo0000
000000002@0000020?ooo`040000003oool0oooo0?ooo`80000000@0oooo0000003oool0oooo1P00
00040?ooo`040000003oool0oooo0?ooo`80000000@0oooo0000003oool0oooo1@0000030?ooo`80
00000P3oool010000000oooo0000000000070?ooo`008`3oool3000000030?ooo`00000000000080
oooo0`0000030?ooo`<00000103oool00`000000oooo00000005000000030?ooo`000000oooo00H0
00000P3oool3000000030?ooo`000000000000d000000P3oool3000000030?ooo`000000000000P0
00000`3oool2000000<0oooo200000000`3oool000000?ooo`0=000000<0oooo100000000`3oool0
00000?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00000010000000103oool0
00000?ooo`0000030?ooo`040000003oool0oooo0?ooo`<0000000H0oooo000000000000oooo0000
003oool3000000040?ooo`000000oooo000000H0oooo000S0?ooo`L000000`3oool01@000000oooo
000000000000oooo00<00000103oool00`000000oooo00000002000000030?ooo`000000000000@0
000000<0oooo0000000000004P0000020?ooo`80000000@0oooo000000000000oooo1`0000020?oo
o`<000000P3oool00`000000oooo00000006000000030?ooo`000000oooo00/0000000@0oooo0000
0000000000000`3oool00`000000oooo0?ooo`030?ooo`<00000103oool00`000000oooo0?ooo`02
00000080oooo00<000000?ooo`3oool00P3oool600000080oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`0300000080oooo0`0000000`3oool000000?ooo`050?ooo`00903oool60000
0080oooo0`0000040?ooo`040000003oool0000000000080oooo0`0000000`3oool0000000000004
00000080oooo2P0000020?ooo`<0000000D0oooo00000000000000000?ooo`0900000080oooo00H0
00000?ooo`000000oooo0000003oool8000000<0oooo2P0000020?ooo`<0000000D0oooo0000003o
ool0oooo000000020?ooo`8000000P3oool010000000oooo0?ooo`3oool3000000030?ooo`000000
000000<0000000<0oooo0000003oool0103oool010000000oooo0?ooo`3oool3000000<0oooo1@00
00030?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000?ooo`03000000D0oooo000U
0?ooo`L0000000@0oooo00000000000000000`3oool010000000oooo0?ooo`3oool500000080oooo
100000000`3oool000000?ooo`0E00000080oooo3P0000020?ooo`80000000<0oooo000000000000
2P0000020?ooo`800000103oool2000000@0oooo00@000000?ooo`3oool0oooo0`0000000`3oool0
0000000000030?ooo`030000003oool0oooo0080oooo1@0000030?ooo`040000003oool000000000
0080oooo00<000000?ooo`3oool00P3oool3000000070?ooo`00000000000000003oool000000?oo
o`05000000040?ooo`000000oooo0?ooo`8000001@3oool002H0oooo1P0000030?ooo`<000000P3o
ool00`000000oooo0?ooo`020?ooobL0000000<0oooo0000000000004000000;0?ooo`80000000D0
oooo00000000000000000?ooo`0200000080oooo00<000000?ooo`3oool00`3oool3000000@0oooo
00<000000?ooo`3oool00P3oool2000000<0oooo1P0000040?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool3000000<0oooo00H000000?ooo`000000oooo0000003oool2
000000D0oooo000W0?ooo`H000000P3oool01P000000oooo0?ooo`000000oooo000000@0oooo<@00
000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000000000000`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo0P0000001@3oool00000000000000000oooo00<000000`3oool010000000
oooo0?ooo`3oool400000080oooo00@000000?ooo`3oool0oooo100000060?ooo`00:03oool60000
00030?ooo`000000oooo0080oooo00<000000?ooo`0000000`3ooolA000000030?ooo`0000000000
00<0oooo00@000000?ooo`3oool0oooo100000000`3oool000000?ooo`040?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001H0oooo0P0000030?ooo`060000
003oool000000000003oool000000P3oool010000000oooo0?ooo`0000020?ooo`@0000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo0`000004
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P0000020?ooo`<0000000<0
oooo0000003oool01@3oool002T0oooo10000000103oool000000?ooo`0000030?ooo`80000000<0
oooo0000000000002`0000000`3oool00000000000020?ooo`<000001@3oool00`000000oooo0?oo
o`030?ooo`@000001@3oool00`000000oooo000000030?ooo`040000003oool0oooo0?ooo`800000
5P3oool200000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`03
0000003oool0oooo00<0oooo0`0000040?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool2000000050?ooo`00000000000000003oool00`0000030?ooo`040000003oool0
oooo0?ooo`<000000P3oool3000000H0oooo000Z0?ooo`@0000000<0oooo000000000000103oool2
00000080oooo20000000103oool000000000000000040?ooo`80000000<0oooo0000000000000`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool000000?ooo`@0000000@0oooo0000003oool0
0000103oool00`000000oooo000000020?ooo`030000003oool0oooo01<0oooo00H000000?ooo`00
000000000?ooo`0000030?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000000000000`0000000`3oool000000?ooo`030?ooo`060000003oool000000000003oool00000
103oool3000000<0oooo00<000000?ooo`3oool0100000030?ooo`8000001`3oool002/0oooo1000
0000103oool000000000003oool2000000030?ooo`000000000000H000000`3oool400000080oooo
0P0000020?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`0200000080oooo
00<000000?ooo`3oool00`3oool4000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0080000000H0oooo000000000000oooo0000003oool20000
0080oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo0080oooo100000030?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`80000000@0oooo000000000000oooo0`000002
0?ooo`030000003oool0000000@000001`3oool002/0oooo10000000103oool00000000000000004
0?ooo`030000003oool0000000<0000000@0oooo000000000000oooo100000000`3oool000000?oo
o`030?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`000000100000000`3oool000000?ooo`030?ooo`030000003o
ool0oooo01@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00800000
00<0oooo000000000000103oool00`000000oooo0?ooo`020?ooo`8000000P3oool5000000@0oooo
00H000000?ooo`00000000000?ooo`0000030?ooo`8000000`3oool010000000oooo0?ooo`3oool3
000000P0oooo000]0?ooo`<000000P3oool2000000@0oooo0P000000103oool000000?ooo`3oool3
000000<0oooo0`0000050?ooo`030000003oool0oooo00<0oooo100000050?ooo`030000003oool0
oooo008000000P3oool00`000000oooo0?ooo`020?ooo`P000005P3oool00`000000oooo0?ooo`03
00000080oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool00P000000
0`3oool000000?ooo`030?ooo`80000000D0oooo00000000000000000?ooo`02000000<0oooo00<0
00000?ooo`3oool01@0000000`3oool000000?ooo`04000000T0oooo000/0?ooo`030000003oool0
00000080000000<0oooo0000003oool00P0000001@3oool00000000000000000oooo00D000000`3o
ool2000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo
0000003oool4000000040?ooo`000000oooo000000D0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000@0oooo0P00000F0?ooo`060000003oool000000000003oool000000P3oool010000000
oooo0?ooo`3oool2000000030?ooo`00000000000080000000<0oooo0000000000000`3oool01`00
0000oooo0?ooo`3oool000000?ooo`000000103oool400000080oooo0`0000000`3oool000000?oo
o`020?ooo`<0000000@0oooo00000000000000002@3oool002h0oooo10000000103oool000000?oo
o`3oool7000000040?ooo`00000000000?ooo`8000000`3oool00`000000oooo0?ooo`0200000080
oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00<0oooo100000050?ooo`07
0000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0000001H0oooo00@00000
0?ooo`00000000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo000000@0oooo
0`0000040?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo0`0000020?ooo`<0
00000`3oool00`000000oooo00000002000000040?ooo`0000000000000000/0oooo000_0?ooo`@0
000000@0oooo0000003oool0oooo100000040?ooo`8000001P3oool010000000oooo0?ooo`3oool3
000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00`3oool6000000<0oooo00<00000
0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01@0oooo0P00
0000103oool000000?ooo`3oool4000000<0oooo00<000000?ooo`3oool00P3oool2000000050?oo
o`00000000000000003oool00P0000030?ooo`060000003oool0oooo0000003oool000000`3oool2
000000030?ooo`000000000000T00000303oool00300oooo1P0000030?ooo`8000000P3oool20000
0080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`3oool4000000030?ooo`000000oooo00<0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool400000080
oooo0`0000020?ooo`030000003oool0000000d000003P3oool00340oooo0`0000000`3oool00000
0?ooo`030?ooo`<00000103oool010000000oooo0000000000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000`0000040?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00`3oool500000080oooo0P0000040?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`0000000`3oool300000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`8000000P3oool400000080oooo3`00000@0?ooo`00<P3oool3000000030?ooo`000000oooo
0080000000@0oooo0000000000000000103oool00`000000oooo0?ooo`0200000080oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`05000000030?ooo`000000oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000020?ooo`H000000P3oool00`000000oooo0?oo
o`0E0?ooo`<000000P3oool010000000oooo0000003oool2000000030?ooo`000000000000@0oooo
00H000000?ooo`3oool000000?ooo`0000030?ooo`80000000<0oooo0000000000001P0000020?oo
o`D000004P3oool00380oooo100000000`3oool000000?ooo`040?ooo`<000000`3oool010000000
oooo0?ooo`3oool3000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00`3oool40000
00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
00000?ooo`@000005`3oool3000000040?ooo`000000oooo000000<0oooo0`0000040?ooo`030000
003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`<0000000D0oooo0000
0000000000000?ooo`04000001@0oooo000d0?ooo`<0000000<0oooo000000000000103oool01000
0000oooo0000000000020?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`000000oooo10000000103oool000000?ooo`0000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool2000001H0oooo00@000000?oo
o`00000000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080000000<0oooo
0000000000000`3oool00`000000oooo000000020?ooo`030000003oool0000000D000000P3oool3
000001H0oooo000e0?ooo`8000000P3oool300000080oooo00@000000?ooo`3oool0oooo0`000002
0?ooo`8000000P3oool4000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00<0oooo100000050?ooo`030000003oool0000000<0oooo00L000000?ooo`3oool0oooo
0000003oool0000001H0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`02000000@0
oooo100000020?ooo`8000000P3oool010000000oooo0000003oool400000080oooo0`00000G0?oo
o`00=P3oool200000080oooo00H000000?ooo`00000000000?ooo`0000040?ooo`<000001@3oool0
0`000000oooo0?ooo`05000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00`3oool7
000000040?ooo`000000oooo000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`0D0?ooo`040000003oool0000000000080oooo00H000000?ooo`3oool000000?ooo`0000030?oo
o`8000000P3oool400000080oooo0P0000000`3oool0000000000002000000030?ooo`0000000000
00800000603oool003L0oooo0`000000103oool000000?ooo`3oool3000000<0oooo00<000000?oo
o`0000000`0000030?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`H000000`3oool2000000<0oooo00<00000
0?ooo`3oool0503oool6000000050?ooo`000000oooo0?ooo`0000000`3oool2000000<0oooo0P00
00000`3oool000000000000;000001T0oooo000h0?ooo`D000000`3oool2000000030?ooo`000000
oooo0080oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000000000000P0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000020?ooo`L000000P3oool00`000000oooo0?ooo`0C0?ooo`<00000
0P3oool300000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo00000004000001/0oooo000i0?ooo`D000000P3oool40000
00@0oooo00@000000?ooo`3oool0oooo100000000`3oool000000?ooo`030?ooo`030000003oool0
oooo00@0000000<0oooo0000003oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00`3oool2000000030?ooo`0000000000008000005@3oool2000000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool000000080oooo0P0000020?ooo`800000
00@0oooo000000000000oooo1000000L0?ooo`00>P3oool600000080oooo100000030?ooo`030000
003oool0oooo00<0oooo0`0000040?ooo`030000003oool0oooo00<0oooo100000050?ooo`030000
003oool0000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo0`00000D0?oo
o`<000000P3oool300000080oooo0P0000020?ooo`060000003oool000000?ooo`000000oooo2`00
000L0?ooo`00>`3oool700000080oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`02
0?ooo`80000000<0oooo0000000000000P0000020?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000003oool010000000103oool000000?ooo`0000050?ooo`040000003oool0oooo00000080
oooo00L000000?ooo`3oool0oooo0000003oool0000001<0oooo0`0000000`3oool0000000000002
0?ooo`@000000P3oool200000080oooo10000000103oool000000000003oool3000001h0oooo000l
0?ooo`<0000000<0oooo0000000000000P0000000`3oool00000000000020?ooo`<0000000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`04000000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool00P3oool7000000<0oooo0P0000040?ooo`060000003oool0oooo0000003oool00000
503oool2000000030?ooo`000000000000@0oooo0P0000020?ooo`80000000D0oooo000000000000
oooo000000020?ooo`030000003oool0oooo008000007`3oool003d0oooo100000000`3oool00000
0?ooo`02000000030?ooo`000000oooo0080oooo0`0000050?ooo`030000003oool0oooo0080oooo
100000040?ooo`8000000`3oool00`000000oooo000000030?ooo`H00000103oool2000000<0oooo
00<000000?ooo`3oool04@3oool3000000030?ooo`000000oooo0080oooo0P0000000`3oool00000
0000000900000080oooo0`00000O0?ooo`00?`3oool500000080oooo0`000000103oool000000000
003oool4000000<0oooo00H000000?ooo`3oool0oooo0000003oool7000000040?ooo`000000oooo
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000006000000@0oooo00<00000
0?ooo`3oool0403oool300000080oooo00D000000?ooo`000000oooo000000020?ooo`80000000<0
oooo000000000000100000000`3oool000000?ooo`0200000200oooo00100?ooo`H000000P3oool3
000000<0oooo00<000000?ooo`3oool01@0000000`3oool000000?ooo`030?ooo`030000003oool0
oooo0080oooo1@0000030?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`P000004@3o
ool02`000000oooo000000000000oooo0000003oool000000?ooo`000000oooo00H0000000@0oooo
0000003oool0oooo1@00000P0?ooo`00@@3oool700000080oooo0`0000020?ooo`030000003oool0
oooo00<0oooo100000040?ooo`030000003oool0oooo0080oooo20000000103oool000000?ooo`00
00040?ooo`8000000P3oool2000000<0oooo0`00000A0?ooo`80000000H0oooo0000000000000000
0?ooo`0000020?ooo`@0000000<0oooo0000000000000`000000103oool0000000000000000Q0?oo
o`00@`3oool600000080oooo00H000000?ooo`00000000000?ooo`0000030?ooo`80000000<0oooo
0000003oool01`0000000`3oool000000?ooo`030?ooo`040000003oool0oooo0?ooo`L000000`3o
ool200000080oooo00L000000?ooo`3oool0oooo0000003oool000000100oooo0P0000020?ooo`03
0000003oool0oooo00T000000`3oool500000240oooo00140?ooo`L0000000@0oooo000000000000
oooo0`0000000`3oool000000?ooo`030?ooo`030000003oool0oooo00<0oooo1@0000040?ooo`04
0000003oool0oooo0?ooo`@000000P3oool600000080oooo0P000000103oool000000?ooo`00000@
0?ooo`80000000<0oooo0000000000002@000000103oool000000?ooo`3oool500000280oooo0016
0?ooo`L0000000@0oooo0000003oool0oooo0`0000050?ooo`030000003oool0oooo00<0oooo2`00
00000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo200000020?ooo`030000003o
ool0oooo00d0oooo0P0000000`3oool0000000000007000000<0oooo00<000000?ooo`0000001000
000S0?ooo`00A`3oool5000000070?ooo`00000000000000003oool000000?ooo`04000000<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo1@0000030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool4000000030?ooo`000000
oooo00d0oooo2P0000020?ooo`D0000000@0oooo0000000000000000903oool004P0oooo1@000002
0?ooo`<000000`3oool7000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00P3oool3
000000030?ooo`000000000000@0000000<0oooo0000003oool00P3oool200000080oooo0P000000
103oool0000000000000000:0?ooo`l000000P3oool4000000030?ooo`000000oooo02@0oooo001:
0?ooo`D000000P3oool5000000030?ooo`00000000000080oooo1`0000030?ooo`80000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`020?ooo`H000000`3oool200000080oooo00<00000
0?ooo`3oool00`0000060?ooo`h000000`3oool8000002D0oooo001;0?ooo`L0000000@0oooo0000
00000000oooo1@000000103oool000000000000000030?ooo`P000000`3oool2000000<0oooo00D0
00000?ooo`00000000000?ooo`0600000080oooo0`0000020?ooo`030000003oool0oooo0080oooo
200000000`3oool0000000000002000000030?ooo`000000oooo00<0000000<0oooo0000003oool0
0`00000V0?ooo`00C03oool;00000080oooo100000020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`0000001@000000103oool000000?ooo`0000040?ooo`040000003oool0oooo0?ooo`T0
00000P3oool00`000000oooo0?ooo`05000000030?ooo`000000000000X000000P3oool5000002L0
oooo001>0?ooo`H000000P3oool3000000<0oooo1P0000040?ooo`040000003oool0oooo0?ooo`80
00000P3oool700000080oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00@0
000000<0oooo0000000000000P0000020?ooo`P000000P3oool3000000030?ooo`000000000000@0
0000:03oool00500oooo1P0000000`3oool000000?ooo`04000000030?ooo`000000000000@00000
00<0oooo0000003oool01@3oool2000000030?ooo`000000oooo008000000P3oool7000000<0oooo
00D000000?ooo`3oool000000?ooo`0?000000040?ooo`00000000000?ooo`@0000000<0oooo0000
000000000P00000X0?ooo`00DP3oool3000000030?ooo`00000000000080000000<0oooo00000000
00001@0000000`3oool000000000000<00000080oooo0P0000030?oooaD0000000<0oooo00000000
0000200000000`3oool0000000000004000002T0oooo001D0?ooo`@0000000<0oooo000000000000
100000020?ooo`T000000`3oool2000000030?ooo`000000000000D0000000<0oooo0000003oool0
0P3ooolG000000040?ooo`00000000000?ooo`<0000000<0oooo000000000000:`3oool005H0oooo
0`0000020?oooaL0000000<0oooo0000000000004@0000001@3oool00000000000000000oooo00D0
000000<0oooo0000000000001@0000000`3oool000000000000]0?ooo`00F03oool5000000030?oo
o`000000000003T00000;`3oool005X0oooo3P0000000`3oool000000000000Z00000080oooo00<0
00000?ooo`3oool0;P3oool005`0oooo00<000000?ooo`000000400000040?ooo`030000003oool0
0000008000001@3oool3000000030?ooo`000000000000@000000P3oool4000000<0oooo0P00000f
0?ooo`00H03oool;000000@0oooo4P0000020?ooo`80000000<0oooo0000003oool00P0000000`3o
ool000000?ooo`0k0?ooo`00HP3oool=000000@0oooo0P0000040?ooo`<0000000<0oooo0000003o
ool00P3oool200000080oooo0`0000020?ooo`030000003oool0oooo03/0oooo001T0?ooo`<00000
00<0oooo0000000000000P3oool00`000000oooo00000004000000040?ooo`000000oooo0?ooo`80
00001@3oool<000003h0oooo001V0?ooo`P00000103oool?00000080oooo0P000000103oool00000
00000000000o0?ooo`00J@3oool:000000<0oooo0P0000020?ooo`<000000P3oool00`000000oooo
0000000500000440oooo001]0?ooo`@000000P3ooolB000004<0oooo001a0?ooo`H0000000@0oooo
00000000000000000P3oool5000004H0oooo001g0?ooo`L00000BP3oool00<P0oooo00380?ooo`00
b03oool00<P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 199}, {207.438, 0}} -> {-0.872382, -1.04623, \
0.00931991, 0.00931991}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.05025 
%%ImageSize: 200 210.05 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.471394 0.542473 0.567479 0.542473 [
[ 0 0 0 0 ]
[ 1 1.05025 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.29136 .08285 m
.26685 .09479 L
s
.29136 .08285 m
.2723 .07227 L
s
.29136 .08285 m
.28753 .05338 L
s
.26685 .09479 m
.2329 .10469 L
s
.26685 .09479 m
.2723 .07227 L
s
.26685 .09479 m
.24355 .08029 L
s
.2329 .10469 m
.19044 .11174 L
s
.2329 .10469 m
.24355 .08029 L
s
.2329 .10469 m
.20675 .09675 L
s
.19044 .11174 m
.15484 .13337 L
s
.19044 .11174 m
.20675 .09675 L
s
.19044 .11174 m
.17162 .11665 L
s
.15484 .13337 m
.12548 .16464 L
s
.15484 .13337 m
.17162 .11665 L
s
.15484 .13337 m
.14036 .14568 L
s
.12548 .16464 m
.09846 .20122 L
s
.12548 .16464 m
.14036 .14568 L
s
.12548 .16464 m
.10969 .18091 L
s
.09846 .20122 m
.06636 .2385 L
s
.09846 .20122 m
.10969 .18091 L
s
.09846 .20122 m
.08338 .21708 L
s
.06636 .2385 m
.04729 .27812 L
s
.06636 .2385 m
.08338 .21708 L
s
.06636 .2385 m
.05828 .25994 L
s
.04729 .27812 m
.03064 .3271 L
s
.04729 .27812 m
.05828 .25994 L
s
.04729 .27812 m
.04357 .30434 L
s
.03064 .3271 m
.02381 .37274 L
s
.03064 .3271 m
.04357 .30434 L
s
.03064 .3271 m
.03152 .35552 L
s
.02381 .37274 m
.02572 .42317 L
s
.02381 .37274 m
.03152 .35552 L
s
.02381 .37274 m
.02641 .40079 L
s
.02572 .42317 m
.03906 .46983 L
s
.02572 .42317 m
.03561 .4519 L
s
.02572 .42317 m
.02641 .40079 L
s
.03906 .46983 m
.03561 .4519 L
s
.03906 .46983 m
.04867 .49515 L
s
.03906 .46983 m
.05875 .51565 L
s
.03561 .4519 m
.03633 .4318 L
s
.03561 .4519 m
.02641 .40079 L
s
.03561 .4519 m
.04867 .49515 L
s
.03561 .4519 m
.04628 .48225 L
s
.03633 .4318 m
.05039 .41256 L
s
.03633 .4318 m
.02641 .40079 L
s
.03633 .4318 m
.03761 .38079 L
s
.03633 .4318 m
.04628 .48225 L
s
.03633 .4318 m
.05147 .46607 L
s
.05039 .41256 m
.06538 .39384 L
s
.05039 .41256 m
.03761 .38079 L
s
.05039 .41256 m
.05519 .36466 L
s
.05039 .41256 m
.05147 .46607 L
s
.05039 .41256 m
.05992 .446 L
s
.06538 .39384 m
.08066 .37555 L
s
.06538 .39384 m
.05519 .36466 L
s
.06538 .39384 m
.06874 .34614 L
s
.06538 .39384 m
.05992 .446 L
s
.06538 .39384 m
.07727 .42728 L
s
.08066 .37555 m
.1052 .35711 L
s
.08066 .37555 m
.06874 .34614 L
s
.08066 .37555 m
.08992 .32573 L
s
.08066 .37555 m
.07727 .42728 L
s
.08066 .37555 m
.09171 .40981 L
s
.1052 .35711 m
.12526 .34197 L
s
.1052 .35711 m
.08992 .32573 L
s
.1052 .35711 m
.11428 .31025 L
s
.1052 .35711 m
.09171 .40981 L
s
.1052 .35711 m
.11339 .39282 L
s
.12526 .34197 m
.15074 .32596 L
s
.12526 .34197 m
.11428 .31025 L
s
.12526 .34197 m
.14142 .29101 L
s
.12526 .34197 m
.11339 .39282 L
s
.12526 .34197 m
.13485 .37237 L
s
.15074 .32596 m
.17929 .30673 L
s
.15074 .32596 m
.14142 .29101 L
s
.15074 .32596 m
.16872 .27895 L
s
.15074 .32596 m
.13485 .37237 L
s
.15074 .32596 m
.15687 .35497 L
s
.17929 .30673 m
.20434 .29118 L
s
.17929 .30673 m
.16872 .27895 L
s
.17929 .30673 m
.19791 .26219 L
s
.17929 .30673 m
.15687 .35497 L
s
.17929 .30673 m
.18354 .3357 L
s
.20434 .29118 m
.23542 .27258 L
s
.20434 .29118 m
.19791 .26219 L
s
.20434 .29118 m
.22793 .24832 L
s
.20434 .29118 m
.18354 .3357 L
s
.20434 .29118 m
.20742 .31607 L
s
.23542 .27258 m
.2701 .25021 L
s
.23542 .27258 m
.26115 .2318 L
s
.23542 .27258 m
.22793 .24832 L
s
.23542 .27258 m
.23296 .29643 L
s
.23542 .27258 m
.20742 .31607 L
s
.2701 .25021 m
.26115 .2318 L
s
.2701 .25021 m
.29659 .21326 L
s
.2701 .25021 m
.23296 .29643 L
s
.2701 .25021 m
.30964 .21731 L
s
.26115 .2318 m
.25718 .21243 L
s
.26115 .2318 m
.22793 .24832 L
s
.26115 .2318 m
.29659 .21326 L
s
.26115 .2318 m
.28996 .19698 L
s
.25718 .21243 m
.25403 .18819 L
s
.25718 .21243 m
.22358 .22339 L
s
.25718 .21243 m
.22793 .24832 L
s
.25718 .21243 m
.28599 .17672 L
s
.25718 .21243 m
.28996 .19698 L
s
.25403 .18819 m
.24986 .16568 L
s
.25403 .18819 m
.21696 .19798 L
s
.25403 .18819 m
.22358 .22339 L
s
.25403 .18819 m
.28411 .15559 L
s
.25403 .18819 m
.28599 .17672 L
s
.24986 .16568 m
.24593 .13939 L
s
.24986 .16568 m
.21328 .1735 L
s
.24986 .16568 m
.21696 .19798 L
s
.24986 .16568 m
.27909 .13246 L
s
.24986 .16568 m
.28411 .15559 L
s
.24593 .13939 m
.24749 .11561 L
s
.24593 .13939 m
.21332 .14696 L
s
.24593 .13939 m
.21328 .1735 L
s
.24593 .13939 m
.27824 .10947 L
s
.24593 .13939 m
.27909 .13246 L
s
.24749 .11561 m
.24504 .09259 L
s
.24749 .11561 m
.2105 .12259 L
s
.24749 .11561 m
.21332 .14696 L
s
.24749 .11561 m
.27697 .08657 L
s
.24749 .11561 m
.27824 .10947 L
s
.24504 .09259 m
.24317 .07621 L
s
.24504 .09259 m
.21229 .10079 L
s
.24504 .09259 m
.2105 .12259 L
s
.24504 .09259 m
.27543 .06974 L
s
.24504 .09259 m
.27697 .08657 L
s
.24317 .07621 m
.2468 .06552 L
s
.24317 .07621 m
.21408 .08647 L
s
.24317 .07621 m
.21229 .10079 L
s
.24317 .07621 m
.27446 .05404 L
s
.24317 .07621 m
.27543 .06974 L
s
.2468 .06552 m
.25678 .062 L
s
.2468 .06552 m
.22376 .07923 L
s
.2468 .06552 m
.21408 .08647 L
s
.2468 .06552 m
.27752 .04715 L
s
.2468 .06552 m
.27446 .05404 L
s
.25678 .062 m
.2723 .07227 L
s
.25678 .062 m
.24355 .08029 L
s
.25678 .062 m
.22376 .07923 L
s
.25678 .062 m
.2828 .04509 L
s
.25678 .062 m
.27752 .04715 L
s
.2723 .07227 m
.24355 .08029 L
s
.2723 .07227 m
.28753 .05338 L
s
.2723 .07227 m
.2828 .04509 L
s
.24355 .08029 m
.20675 .09675 L
s
.24355 .08029 m
.22376 .07923 L
s
.20675 .09675 m
.17162 .11665 L
s
.20675 .09675 m
.22376 .07923 L
s
.20675 .09675 m
.19054 .09894 L
s
.17162 .11665 m
.14036 .14568 L
s
.17162 .11665 m
.19054 .09894 L
s
.17162 .11665 m
.1588 .12843 L
s
.14036 .14568 m
.10969 .18091 L
s
.14036 .14568 m
.1588 .12843 L
s
.14036 .14568 m
.13056 .16102 L
s
.10969 .18091 m
.08338 .21708 L
s
.10969 .18091 m
.13056 .16102 L
s
.10969 .18091 m
.101 .19955 L
s
.08338 .21708 m
.05828 .25994 L
s
.08338 .21708 m
.101 .19955 L
s
.08338 .21708 m
.07771 .24102 L
s
.05828 .25994 m
.04357 .30434 L
s
.05828 .25994 m
.07771 .24102 L
s
.05828 .25994 m
.05659 .28356 L
s
.04357 .30434 m
.03152 .35552 L
s
.04357 .30434 m
.05659 .28356 L
s
.04357 .30434 m
.04534 .33351 L
s
.03152 .35552 m
.02641 .40079 L
s
.03152 .35552 m
.04534 .33351 L
s
.03152 .35552 m
.03761 .38079 L
s
.02641 .40079 m
.03761 .38079 L
s
.22376 .07923 m
.19054 .09894 L
s
.22376 .07923 m
.21408 .08647 L
s
.19054 .09894 m
.1588 .12843 L
s
.19054 .09894 m
.21408 .08647 L
s
.19054 .09894 m
.18233 .11481 L
s
.1588 .12843 m
.13056 .16102 L
s
.1588 .12843 m
.18233 .11481 L
s
.1588 .12843 m
.15297 .14761 L
s
.13056 .16102 m
.101 .19955 L
s
.13056 .16102 m
.15297 .14761 L
s
.13056 .16102 m
.12322 .18258 L
s
.101 .19955 m
.07771 .24102 L
s
.101 .19955 m
.12322 .18258 L
s
.101 .19955 m
.09837 .22521 L
s
.07771 .24102 m
.05659 .28356 L
s
.07771 .24102 m
.09837 .22521 L
s
.07771 .24102 m
.07599 .26854 L
s
.05659 .28356 m
.04534 .33351 L
s
.05659 .28356 m
.07599 .26854 L
s
.05659 .28356 m
.06194 .31178 L
s
.04534 .33351 m
.03761 .38079 L
s
.04534 .33351 m
.06194 .31178 L
s
.04534 .33351 m
.05519 .36466 L
s
.03761 .38079 m
.05519 .36466 L
s
.21408 .08647 m
.18233 .11481 L
s
.21408 .08647 m
.21229 .10079 L
s
.18233 .11481 m
.15297 .14761 L
s
.18233 .11481 m
.21229 .10079 L
s
.18233 .11481 m
.17924 .13506 L
s
.15297 .14761 m
.12322 .18258 L
s
.15297 .14761 m
.17924 .13506 L
s
.15297 .14761 m
.14939 .16846 L
s
.12322 .18258 m
.09837 .22521 L
s
.12322 .18258 m
.14939 .16846 L
s
.12322 .18258 m
.12096 .20936 L
s
.09837 .22521 m
.07599 .26854 L
s
.09837 .22521 m
.12096 .20936 L
s
.09837 .22521 m
.10047 .24792 L
s
.07599 .26854 m
.06194 .31178 L
s
.07599 .26854 m
.10047 .24792 L
s
.07599 .26854 m
.08132 .29734 L
s
.06194 .31178 m
.05519 .36466 L
s
.06194 .31178 m
.08132 .29734 L
s
.06194 .31178 m
.06874 .34614 L
s
.05519 .36466 m
.06874 .34614 L
s
.21229 .10079 m
.17924 .13506 L
s
.21229 .10079 m
.2105 .12259 L
s
.17924 .13506 m
.14939 .16846 L
s
.17924 .13506 m
.2105 .12259 L
s
.17924 .13506 m
.18025 .15742 L
s
.14939 .16846 m
.12096 .20936 L
s
.14939 .16846 m
.18025 .15742 L
s
.14939 .16846 m
.15097 .19343 L
s
.12096 .20936 m
.10047 .24792 L
s
.12096 .20936 m
.15097 .19343 L
s
.12096 .20936 m
.12569 .23588 L
s
.10047 .24792 m
.08132 .29734 L
s
.10047 .24792 m
.12569 .23588 L
s
.10047 .24792 m
.10475 .27834 L
s
.08132 .29734 m
.06874 .34614 L
s
.08132 .29734 m
.10475 .27834 L
s
.08132 .29734 m
.08992 .32573 L
s
.06874 .34614 m
.08992 .32573 L
s
.2105 .12259 m
.18025 .15742 L
s
.2105 .12259 m
.21332 .14696 L
s
.18025 .15742 m
.15097 .19343 L
s
.18025 .15742 m
.21332 .14696 L
s
.18025 .15742 m
.18179 .18416 L
s
.15097 .19343 m
.12569 .23588 L
s
.15097 .19343 m
.18179 .18416 L
s
.15097 .19343 m
.15588 .21869 L
s
.12569 .23588 m
.10475 .27834 L
s
.12569 .23588 m
.15588 .21869 L
s
.12569 .23588 m
.13276 .26546 L
s
.10475 .27834 m
.08992 .32573 L
s
.10475 .27834 m
.13276 .26546 L
s
.10475 .27834 m
.11428 .31025 L
s
.08992 .32573 m
.11428 .31025 L
s
.21332 .14696 m
.18179 .18416 L
s
.21332 .14696 m
.21328 .1735 L
s
.18179 .18416 m
.15588 .21869 L
s
.18179 .18416 m
.21328 .1735 L
s
.18179 .18416 m
.18433 .2114 L
s
.15588 .21869 m
.13276 .26546 L
s
.15588 .21869 m
.18433 .2114 L
s
.15588 .21869 m
.16128 .25007 L
s
.13276 .26546 m
.11428 .31025 L
s
.13276 .26546 m
.16128 .25007 L
s
.13276 .26546 m
.14142 .29101 L
s
.11428 .31025 m
.14142 .29101 L
s
.21328 .1735 m
.18433 .2114 L
s
.21328 .1735 m
.21696 .19798 L
s
.18433 .2114 m
.16128 .25007 L
s
.18433 .2114 m
.21696 .19798 L
s
.18433 .2114 m
.19386 .23443 L
s
.16128 .25007 m
.14142 .29101 L
s
.16128 .25007 m
.19386 .23443 L
s
.16128 .25007 m
.16872 .27895 L
s
.14142 .29101 m
.16872 .27895 L
s
.21696 .19798 m
.19386 .23443 L
s
.21696 .19798 m
.22358 .22339 L
s
.19386 .23443 m
.16872 .27895 L
s
.19386 .23443 m
.22358 .22339 L
s
.19386 .23443 m
.19791 .26219 L
s
.16872 .27895 m
.19791 .26219 L
s
.22358 .22339 m
.19791 .26219 L
s
.22358 .22339 m
.22793 .24832 L
s
.19791 .26219 m
.22793 .24832 L
s
.29659 .21326 m
.32714 .18411 L
s
.29659 .21326 m
.28996 .19698 L
s
.29659 .21326 m
.30964 .21731 L
s
.29659 .21326 m
.33354 .19055 L
s
.32714 .18411 m
.35933 .15926 L
s
.32714 .18411 m
.28996 .19698 L
s
.32714 .18411 m
.31946 .16559 L
s
.32714 .18411 m
.36209 .16874 L
s
.32714 .18411 m
.33354 .19055 L
s
.35933 .15926 m
.39356 .13873 L
s
.35933 .15926 m
.31946 .16559 L
s
.35933 .15926 m
.35169 .14015 L
s
.35933 .15926 m
.39333 .1518 L
s
.35933 .15926 m
.36209 .16874 L
s
.39356 .13873 m
.43007 .12334 L
s
.39356 .13873 m
.35169 .14015 L
s
.39356 .13873 m
.38732 .11802 L
s
.39356 .13873 m
.42975 .13942 L
s
.39356 .13873 m
.39333 .1518 L
s
.43007 .12334 m
.46775 .1133 L
s
.43007 .12334 m
.38732 .11802 L
s
.43007 .12334 m
.42485 .10107 L
s
.43007 .12334 m
.46811 .13124 L
s
.43007 .12334 m
.42975 .13942 L
s
.46775 .1133 m
.50491 .10581 L
s
.46775 .1133 m
.42485 .10107 L
s
.46775 .1133 m
.46279 .09091 L
s
.46775 .1133 m
.50492 .12572 L
s
.46775 .1133 m
.46811 .13124 L
s
.50491 .10581 m
.54086 .10081 L
s
.50491 .10581 m
.46279 .09091 L
s
.50491 .10581 m
.50083 .08395 L
s
.50491 .10581 m
.54105 .12256 L
s
.50491 .10581 m
.50492 .12572 L
s
.54086 .10081 m
.57464 .10008 L
s
.54086 .10081 m
.50083 .08395 L
s
.54086 .10081 m
.53641 .08025 L
s
.54086 .10081 m
.57465 .11831 L
s
.54086 .10081 m
.54105 .12256 L
s
.57464 .10008 m
.60446 .09754 L
s
.57464 .10008 m
.53641 .08025 L
s
.57464 .10008 m
.56792 .0774 L
s
.57464 .10008 m
.60725 .12017 L
s
.57464 .10008 m
.57465 .11831 L
s
.60446 .09754 m
.63085 .09525 L
s
.60446 .09754 m
.56792 .0774 L
s
.60446 .09754 m
.59602 .0757 L
s
.60446 .09754 m
.63506 .11557 L
s
.60446 .09754 m
.60725 .12017 L
s
.63085 .09525 m
.65294 .09812 L
s
.63085 .09525 m
.62092 .08116 L
s
.63085 .09525 m
.59602 .0757 L
s
.63085 .09525 m
.65979 .11382 L
s
.63085 .09525 m
.63506 .11557 L
s
.65294 .09812 m
.62092 .08116 L
s
.65294 .09812 m
.65979 .11382 L
s
.65294 .09812 m
.68007 .12038 L
s
.62092 .08116 m
.58635 .07332 L
s
.62092 .08116 m
.59602 .0757 L
s
.58635 .07332 m
.55279 .07877 L
s
.58635 .07332 m
.56195 .06885 L
s
.58635 .07332 m
.59602 .0757 L
s
.55279 .07877 m
.52191 .09589 L
s
.55279 .07877 m
.52689 .07796 L
s
.55279 .07877 m
.56195 .06885 L
s
.52191 .09589 m
.4812 .08956 L
s
.52191 .09589 m
.49274 .08879 L
s
.52191 .09589 m
.52689 .07796 L
s
.4812 .08956 m
.43982 .06798 L
s
.4812 .08956 m
.45105 .07059 L
s
.4812 .08956 m
.49274 .08879 L
s
.43982 .06798 m
.39939 .04503 L
s
.43982 .06798 m
.41156 .05902 L
s
.43982 .06798 m
.45105 .07059 L
s
.39939 .04503 m
.36222 .03322 L
s
.39939 .04503 m
.37052 .03908 L
s
.39939 .04503 m
.41156 .05902 L
s
.36222 .03322 m
.32841 .02501 L
s
.36222 .03322 m
.33422 .02833 L
s
.36222 .03322 m
.37052 .03908 L
s
.32841 .02501 m
.30733 .03757 L
s
.32841 .02501 m
.30367 .02926 L
s
.32841 .02501 m
.33422 .02833 L
s
.30733 .03757 m
.28753 .05338 L
s
.30733 .03757 m
.2828 .04509 L
s
.30733 .03757 m
.30367 .02926 L
s
.28753 .05338 m
.2828 .04509 L
s
.2828 .04509 m
.27752 .04715 L
s
.2828 .04509 m
.30367 .02926 L
s
.27752 .04715 m
.27446 .05404 L
s
.27752 .04715 m
.30367 .02926 L
s
.27752 .04715 m
.30463 .03879 L
s
.27446 .05404 m
.27543 .06974 L
s
.27446 .05404 m
.30463 .03879 L
s
.27446 .05404 m
.30776 .05273 L
s
.27543 .06974 m
.27697 .08657 L
s
.27543 .06974 m
.30776 .05273 L
s
.27543 .06974 m
.31172 .06751 L
s
.27697 .08657 m
.27824 .10947 L
s
.27697 .08657 m
.31172 .06751 L
s
.27697 .08657 m
.31236 .08657 L
s
.27824 .10947 m
.27909 .13246 L
s
.27824 .10947 m
.31236 .08657 L
s
.27824 .10947 m
.31341 .10575 L
s
.27909 .13246 m
.28411 .15559 L
s
.27909 .13246 m
.31341 .10575 L
s
.27909 .13246 m
.31576 .12642 L
s
.28411 .15559 m
.28599 .17672 L
s
.28411 .15559 m
.31576 .12642 L
s
.28411 .15559 m
.31611 .14734 L
s
.28599 .17672 m
.28996 .19698 L
s
.28599 .17672 m
.31611 .14734 L
s
.28599 .17672 m
.31946 .16559 L
s
.28996 .19698 m
.31946 .16559 L
s
.30367 .02926 m
.30463 .03879 L
s
.30367 .02926 m
.33422 .02833 L
s
.30463 .03879 m
.30776 .05273 L
s
.30463 .03879 m
.33422 .02833 L
s
.30463 .03879 m
.33983 .04104 L
s
.30776 .05273 m
.31172 .06751 L
s
.30776 .05273 m
.33983 .04104 L
s
.30776 .05273 m
.34666 .05389 L
s
.31172 .06751 m
.31236 .08657 L
s
.31172 .06751 m
.34666 .05389 L
s
.31172 .06751 m
.34715 .0681 L
s
.31236 .08657 m
.31341 .10575 L
s
.31236 .08657 m
.34715 .0681 L
s
.31236 .08657 m
.3485 .08547 L
s
.31341 .10575 m
.31576 .12642 L
s
.31341 .10575 m
.3485 .08547 L
s
.31341 .10575 m
.34941 .10282 L
s
.31576 .12642 m
.31611 .14734 L
s
.31576 .12642 m
.34941 .10282 L
s
.31576 .12642 m
.35003 .12155 L
s
.31611 .14734 m
.31946 .16559 L
s
.31611 .14734 m
.35003 .12155 L
s
.31611 .14734 m
.35169 .14015 L
s
.31946 .16559 m
.35169 .14015 L
s
.33422 .02833 m
.33983 .04104 L
s
.33422 .02833 m
.37052 .03908 L
s
.33983 .04104 m
.34666 .05389 L
s
.33983 .04104 m
.37052 .03908 L
s
.33983 .04104 m
.37923 .04981 L
s
.34666 .05389 m
.34715 .0681 L
s
.34666 .05389 m
.37923 .04981 L
s
.34666 .05389 m
.38452 .06203 L
s
.34715 .0681 m
.3485 .08547 L
s
.34715 .0681 m
.38452 .06203 L
s
.34715 .0681 m
.38627 .07357 L
s
.3485 .08547 m
.34941 .10282 L
s
.3485 .08547 m
.38627 .07357 L
s
.3485 .08547 m
.38604 .08548 L
s
.34941 .10282 m
.35003 .12155 L
s
.34941 .10282 m
.38604 .08548 L
s
.34941 .10282 m
.38809 .09898 L
s
.35003 .12155 m
.35169 .14015 L
s
.35003 .12155 m
.38809 .09898 L
s
.35003 .12155 m
.38732 .11802 L
s
.35169 .14015 m
.38732 .11802 L
s
.37052 .03908 m
.37923 .04981 L
s
.37052 .03908 m
.41156 .05902 L
s
.37923 .04981 m
.38452 .06203 L
s
.37923 .04981 m
.41156 .05902 L
s
.37923 .04981 m
.41922 .06368 L
s
.38452 .06203 m
.38627 .07357 L
s
.38452 .06203 m
.41922 .06368 L
s
.38452 .06203 m
.42388 .06911 L
s
.38627 .07357 m
.38604 .08548 L
s
.38627 .07357 m
.42388 .06911 L
s
.38627 .07357 m
.42428 .07474 L
s
.38604 .08548 m
.38809 .09898 L
s
.38604 .08548 m
.42428 .07474 L
s
.38604 .08548 m
.4256 .08468 L
s
.38809 .09898 m
.38732 .11802 L
s
.38809 .09898 m
.4256 .08468 L
s
.38809 .09898 m
.42485 .10107 L
s
.38732 .11802 m
.42485 .10107 L
s
.41156 .05902 m
.41922 .06368 L
s
.41156 .05902 m
.45105 .07059 L
s
.41922 .06368 m
.42388 .06911 L
s
.41922 .06368 m
.45105 .07059 L
s
.41922 .06368 m
.45893 .07359 L
s
.42388 .06911 m
.42428 .07474 L
s
.42388 .06911 m
.45893 .07359 L
s
.42388 .06911 m
.46249 .07127 L
s
.42428 .07474 m
.4256 .08468 L
s
.42428 .07474 m
.46249 .07127 L
s
.42428 .07474 m
.46394 .07658 L
s
.4256 .08468 m
.42485 .10107 L
s
.4256 .08468 m
.46394 .07658 L
s
.4256 .08468 m
.46279 .09091 L
s
.42485 .10107 m
.46279 .09091 L
s
.45105 .07059 m
.45893 .07359 L
s
.45105 .07059 m
.49274 .08879 L
s
.45893 .07359 m
.46249 .07127 L
s
.45893 .07359 m
.49274 .08879 L
s
.45893 .07359 m
.49719 .07615 L
s
.46249 .07127 m
.46394 .07658 L
s
.46249 .07127 m
.49719 .07615 L
s
.46249 .07127 m
.50026 .07196 L
s
.46394 .07658 m
.46279 .09091 L
s
.46394 .07658 m
.50026 .07196 L
s
.46394 .07658 m
.50083 .08395 L
s
.46279 .09091 m
.50083 .08395 L
s
.49274 .08879 m
.49719 .07615 L
s
.49274 .08879 m
.52689 .07796 L
s
.49719 .07615 m
.50026 .07196 L
s
.49719 .07615 m
.52689 .07796 L
s
.49719 .07615 m
.53276 .0707 L
s
.50026 .07196 m
.50083 .08395 L
s
.50026 .07196 m
.53276 .0707 L
s
.50026 .07196 m
.53641 .08025 L
s
.50083 .08395 m
.53641 .08025 L
s
.52689 .07796 m
.53276 .0707 L
s
.52689 .07796 m
.56195 .06885 L
s
.53276 .0707 m
.53641 .08025 L
s
.53276 .0707 m
.56195 .06885 L
s
.53276 .0707 m
.56792 .0774 L
s
.53641 .08025 m
.56792 .0774 L
s
.56195 .06885 m
.56792 .0774 L
s
.56195 .06885 m
.59602 .0757 L
s
.56792 .0774 m
.59602 .0757 L
s
.04867 .49515 m
.06364 .52903 L
s
.04867 .49515 m
.04628 .48225 L
s
.04867 .49515 m
.05875 .51565 L
s
.04867 .49515 m
.07413 .54429 L
s
.06364 .52903 m
.0787 .55926 L
s
.06364 .52903 m
.04628 .48225 L
s
.06364 .52903 m
.06232 .51338 L
s
.06364 .52903 m
.07413 .54429 L
s
.06364 .52903 m
.09194 .57548 L
s
.0787 .55926 m
.0966 .59647 L
s
.0787 .55926 m
.06232 .51338 L
s
.0787 .55926 m
.07626 .54853 L
s
.0787 .55926 m
.09194 .57548 L
s
.0787 .55926 m
.10706 .60487 L
s
.0966 .59647 m
.11552 .63577 L
s
.0966 .59647 m
.07626 .54853 L
s
.0966 .59647 m
.09528 .5853 L
s
.0966 .59647 m
.10706 .60487 L
s
.0966 .59647 m
.12381 .64188 L
s
.11552 .63577 m
.13843 .67614 L
s
.11552 .63577 m
.09528 .5853 L
s
.11552 .63577 m
.11486 .6281 L
s
.11552 .63577 m
.12381 .64188 L
s
.11552 .63577 m
.1462 .68228 L
s
.13843 .67614 m
.16029 .71329 L
s
.13843 .67614 m
.11486 .6281 L
s
.13843 .67614 m
.13428 .66267 L
s
.13843 .67614 m
.1462 .68228 L
s
.13843 .67614 m
.17059 .72418 L
s
.16029 .71329 m
.18676 .75313 L
s
.16029 .71329 m
.13428 .66267 L
s
.16029 .71329 m
.15935 .70353 L
s
.16029 .71329 m
.17059 .72418 L
s
.16029 .71329 m
.19793 .7654 L
s
.18676 .75313 m
.21752 .79039 L
s
.18676 .75313 m
.15935 .70353 L
s
.18676 .75313 m
.18298 .7422 L
s
.18676 .75313 m
.19793 .7654 L
s
.18676 .75313 m
.22465 .80105 L
s
.21752 .79039 m
.25203 .8279 L
s
.21752 .79039 m
.18298 .7422 L
s
.21752 .79039 m
.21217 .7763 L
s
.21752 .79039 m
.22465 .80105 L
s
.21752 .79039 m
.25517 .83955 L
s
.25203 .8279 m
.28917 .86305 L
s
.25203 .8279 m
.21217 .7763 L
s
.25203 .8279 m
.24266 .81082 L
s
.25203 .8279 m
.25517 .83955 L
s
.25203 .8279 m
.29304 .87281 L
s
.28917 .86305 m
.33794 .898 L
s
.28917 .86305 m
.27603 .84398 L
s
.28917 .86305 m
.24266 .81082 L
s
.28917 .86305 m
.33651 .90516 L
s
.28917 .86305 m
.29304 .87281 L
s
.33794 .898 m
.27603 .84398 L
s
.33794 .898 m
.33651 .90516 L
s
.33794 .898 m
.38485 .93661 L
s
.33794 .898 m
.40091 .94639 L
s
.27603 .84398 m
.22756 .78664 L
s
.27603 .84398 m
.24266 .81082 L
s
.22756 .78664 m
.193 .73287 L
s
.22756 .78664 m
.24266 .81082 L
s
.22756 .78664 m
.20385 .75442 L
s
.193 .73287 m
.17276 .67393 L
s
.193 .73287 m
.20385 .75442 L
s
.193 .73287 m
.17696 .69995 L
s
.17276 .67393 m
.16072 .61654 L
s
.17276 .67393 m
.17696 .69995 L
s
.17276 .67393 m
.1582 .63664 L
s
.16072 .61654 m
.15653 .5563 L
s
.16072 .61654 m
.1582 .63664 L
s
.16072 .61654 m
.15118 .57866 L
s
.15653 .5563 m
.16166 .49852 L
s
.15653 .5563 m
.15118 .57866 L
s
.15653 .5563 m
.15113 .51918 L
s
.16166 .49852 m
.17329 .44335 L
s
.16166 .49852 m
.15113 .51918 L
s
.16166 .49852 m
.15664 .46638 L
s
.17329 .44335 m
.19 .39222 L
s
.17329 .44335 m
.15664 .46638 L
s
.17329 .44335 m
.16891 .4159 L
s
.19 .39222 m
.20852 .3433 L
s
.19 .39222 m
.16891 .4159 L
s
.19 .39222 m
.18578 .36428 L
s
.20852 .3433 m
.23296 .29643 L
s
.20852 .3433 m
.18578 .36428 L
s
.20852 .3433 m
.20742 .31607 L
s
.23296 .29643 m
.20742 .31607 L
s
.04628 .48225 m
.06232 .51338 L
s
.04628 .48225 m
.05147 .46607 L
s
.06232 .51338 m
.07626 .54853 L
s
.06232 .51338 m
.05147 .46607 L
s
.06232 .51338 m
.06634 .49481 L
s
.07626 .54853 m
.09528 .5853 L
s
.07626 .54853 m
.06634 .49481 L
s
.07626 .54853 m
.08107 .5326 L
s
.09528 .5853 m
.11486 .6281 L
s
.09528 .5853 m
.08107 .5326 L
s
.09528 .5853 m
.09536 .57169 L
s
.11486 .6281 m
.13428 .66267 L
s
.11486 .6281 m
.09536 .57169 L
s
.11486 .6281 m
.11608 .60812 L
s
.13428 .66267 m
.15935 .70353 L
s
.13428 .66267 m
.11608 .60812 L
s
.13428 .66267 m
.137 .64506 L
s
.15935 .70353 m
.18298 .7422 L
s
.15935 .70353 m
.137 .64506 L
s
.15935 .70353 m
.15791 .68439 L
s
.18298 .7422 m
.21217 .7763 L
s
.18298 .7422 m
.15791 .68439 L
s
.18298 .7422 m
.17893 .72026 L
s
.21217 .7763 m
.24266 .81082 L
s
.21217 .7763 m
.17893 .72026 L
s
.21217 .7763 m
.20385 .75442 L
s
.24266 .81082 m
.20385 .75442 L
s
.05147 .46607 m
.06634 .49481 L
s
.05147 .46607 m
.05992 .446 L
s
.06634 .49481 m
.08107 .5326 L
s
.06634 .49481 m
.05992 .446 L
s
.06634 .49481 m
.07599 .47858 L
s
.08107 .5326 m
.09536 .57169 L
s
.08107 .5326 m
.07599 .47858 L
s
.08107 .5326 m
.08944 .51594 L
s
.09536 .57169 m
.11608 .60812 L
s
.09536 .57169 m
.08944 .51594 L
s
.09536 .57169 m
.10331 .55283 L
s
.11608 .60812 m
.137 .64506 L
s
.11608 .60812 m
.10331 .55283 L
s
.11608 .60812 m
.1236 .58759 L
s
.137 .64506 m
.15791 .68439 L
s
.137 .64506 m
.1236 .58759 L
s
.137 .64506 m
.14149 .62565 L
s
.15791 .68439 m
.17893 .72026 L
s
.15791 .68439 m
.14149 .62565 L
s
.15791 .68439 m
.15843 .66185 L
s
.17893 .72026 m
.20385 .75442 L
s
.17893 .72026 m
.15843 .66185 L
s
.17893 .72026 m
.17696 .69995 L
s
.20385 .75442 m
.17696 .69995 L
s
.05992 .446 m
.07599 .47858 L
s
.05992 .446 m
.07727 .42728 L
s
.07599 .47858 m
.08944 .51594 L
s
.07599 .47858 m
.07727 .42728 L
s
.07599 .47858 m
.08816 .46022 L
s
.08944 .51594 m
.10331 .55283 L
s
.08944 .51594 m
.08816 .46022 L
s
.08944 .51594 m
.10278 .4952 L
s
.10331 .55283 m
.1236 .58759 L
s
.10331 .55283 m
.10278 .4952 L
s
.10331 .55283 m
.11763 .53467 L
s
.1236 .58759 m
.14149 .62565 L
s
.1236 .58759 m
.11763 .53467 L
s
.1236 .58759 m
.13195 .56767 L
s
.14149 .62565 m
.15843 .66185 L
s
.14149 .62565 m
.13195 .56767 L
s
.14149 .62565 m
.14584 .60234 L
s
.15843 .66185 m
.17696 .69995 L
s
.15843 .66185 m
.14584 .60234 L
s
.15843 .66185 m
.1582 .63664 L
s
.17696 .69995 m
.1582 .63664 L
s
.07727 .42728 m
.08816 .46022 L
s
.07727 .42728 m
.09171 .40981 L
s
.08816 .46022 m
.10278 .4952 L
s
.08816 .46022 m
.09171 .40981 L
s
.08816 .46022 m
.10562 .44398 L
s
.10278 .4952 m
.11763 .53467 L
s
.10278 .4952 m
.10562 .44398 L
s
.10278 .4952 m
.11861 .4746 L
s
.11763 .53467 m
.13195 .56767 L
s
.11763 .53467 m
.11861 .4746 L
s
.11763 .53467 m
.12816 .51308 L
s
.13195 .56767 m
.14584 .60234 L
s
.13195 .56767 m
.12816 .51308 L
s
.13195 .56767 m
.14175 .54539 L
s
.14584 .60234 m
.1582 .63664 L
s
.14584 .60234 m
.14175 .54539 L
s
.14584 .60234 m
.15118 .57866 L
s
.1582 .63664 m
.15118 .57866 L
s
.09171 .40981 m
.10562 .44398 L
s
.09171 .40981 m
.11339 .39282 L
s
.10562 .44398 m
.11861 .4746 L
s
.10562 .44398 m
.11339 .39282 L
s
.10562 .44398 m
.12504 .42149 L
s
.11861 .4746 m
.12816 .51308 L
s
.11861 .4746 m
.12504 .42149 L
s
.11861 .4746 m
.13465 .45824 L
s
.12816 .51308 m
.14175 .54539 L
s
.12816 .51308 m
.13465 .45824 L
s
.12816 .51308 m
.14048 .4899 L
s
.14175 .54539 m
.15118 .57866 L
s
.14175 .54539 m
.14048 .4899 L
s
.14175 .54539 m
.15113 .51918 L
s
.15118 .57866 m
.15113 .51918 L
s
.11339 .39282 m
.12504 .42149 L
s
.11339 .39282 m
.13485 .37237 L
s
.12504 .42149 m
.13465 .45824 L
s
.12504 .42149 m
.13485 .37237 L
s
.12504 .42149 m
.14419 .40184 L
s
.13465 .45824 m
.14048 .4899 L
s
.13465 .45824 m
.14419 .40184 L
s
.13465 .45824 m
.15054 .43561 L
s
.14048 .4899 m
.15113 .51918 L
s
.14048 .4899 m
.15054 .43561 L
s
.14048 .4899 m
.15664 .46638 L
s
.15113 .51918 m
.15664 .46638 L
s
.13485 .37237 m
.14419 .40184 L
s
.13485 .37237 m
.15687 .35497 L
s
.14419 .40184 m
.15054 .43561 L
s
.14419 .40184 m
.15687 .35497 L
s
.14419 .40184 m
.1639 .38488 L
s
.15054 .43561 m
.15664 .46638 L
s
.15054 .43561 m
.1639 .38488 L
s
.15054 .43561 m
.16891 .4159 L
s
.15664 .46638 m
.16891 .4159 L
s
.15687 .35497 m
.1639 .38488 L
s
.15687 .35497 m
.18354 .3357 L
s
.1639 .38488 m
.16891 .4159 L
s
.1639 .38488 m
.18354 .3357 L
s
.1639 .38488 m
.18578 .36428 L
s
.16891 .4159 m
.18578 .36428 L
s
.18354 .3357 m
.18578 .36428 L
s
.18354 .3357 m
.20742 .31607 L
s
.18578 .36428 m
.20742 .31607 L
s
.05875 .51565 m
.08981 .55613 L
s
.05875 .51565 m
.07413 .54429 L
s
.08981 .55613 m
.1261 .59178 L
s
.08981 .55613 m
.07413 .54429 L
s
.08981 .55613 m
.10449 .58159 L
s
.1261 .59178 m
.16712 .62313 L
s
.1261 .59178 m
.10449 .58159 L
s
.1261 .59178 m
.14663 .61883 L
s
.16712 .62313 m
.21118 .6497 L
s
.16712 .62313 m
.14663 .61883 L
s
.16712 .62313 m
.18595 .64878 L
s
.21118 .6497 m
.25709 .67246 L
s
.21118 .6497 m
.18595 .64878 L
s
.21118 .6497 m
.23008 .67419 L
s
.25709 .67246 m
.30495 .6919 L
s
.25709 .67246 m
.23008 .67419 L
s
.25709 .67246 m
.27547 .69761 L
s
.30495 .6919 m
.35396 .7109 L
s
.30495 .6919 m
.27547 .69761 L
s
.30495 .6919 m
.32454 .71873 L
s
.35396 .7109 m
.40142 .72937 L
s
.35396 .7109 m
.32454 .71873 L
s
.35396 .7109 m
.37313 .73898 L
s
.40142 .72937 m
.44561 .74335 L
s
.40142 .72937 m
.37313 .73898 L
s
.40142 .72937 m
.41845 .75768 L
s
.44561 .74335 m
.4844 .75204 L
s
.44561 .74335 m
.41845 .75768 L
s
.44561 .74335 m
.46153 .76317 L
s
.4844 .75204 m
.5157 .75643 L
s
.4844 .75204 m
.50216 .77413 L
s
.4844 .75204 m
.46153 .76317 L
s
.5157 .75643 m
.50216 .77413 L
s
.5157 .75643 m
.52819 .78513 L
s
.50216 .77413 m
.48045 .7994 L
s
.50216 .77413 m
.46153 .76317 L
s
.50216 .77413 m
.52819 .78513 L
s
.50216 .77413 m
.51603 .80942 L
s
.48045 .7994 m
.45837 .82202 L
s
.48045 .7994 m
.46153 .76317 L
s
.48045 .7994 m
.43656 .79044 L
s
.48045 .7994 m
.51603 .80942 L
s
.48045 .7994 m
.4989 .83296 L
s
.45837 .82202 m
.43483 .84174 L
s
.45837 .82202 m
.43656 .79044 L
s
.45837 .82202 m
.41089 .80986 L
s
.45837 .82202 m
.4989 .83296 L
s
.45837 .82202 m
.47925 .85518 L
s
.43483 .84174 m
.41359 .85996 L
s
.43483 .84174 m
.41089 .80986 L
s
.43483 .84174 m
.38673 .82832 L
s
.43483 .84174 m
.47925 .85518 L
s
.43483 .84174 m
.45867 .87474 L
s
.41359 .85996 m
.39524 .87682 L
s
.41359 .85996 m
.38673 .82832 L
s
.41359 .85996 m
.3631 .84316 L
s
.41359 .85996 m
.45867 .87474 L
s
.41359 .85996 m
.44144 .89332 L
s
.39524 .87682 m
.37771 .88895 L
s
.39524 .87682 m
.3631 .84316 L
s
.39524 .87682 m
.34302 .85781 L
s
.39524 .87682 m
.44144 .89332 L
s
.39524 .87682 m
.42567 .90942 L
s
.37771 .88895 m
.36075 .90243 L
s
.37771 .88895 m
.34302 .85781 L
s
.37771 .88895 m
.32408 .87012 L
s
.37771 .88895 m
.42567 .90942 L
s
.37771 .88895 m
.40986 .92138 L
s
.36075 .90243 m
.34984 .91188 L
s
.36075 .90243 m
.32408 .87012 L
s
.36075 .90243 m
.30812 .87711 L
s
.36075 .90243 m
.40986 .92138 L
s
.36075 .90243 m
.40053 .93353 L
s
.34984 .91188 m
.34033 .91309 L
s
.34984 .91188 m
.30812 .87711 L
s
.34984 .91188 m
.29726 .87825 L
s
.34984 .91188 m
.40053 .93353 L
s
.34984 .91188 m
.38968 .93814 L
s
.34033 .91309 m
.33651 .90516 L
s
.34033 .91309 m
.29726 .87825 L
s
.34033 .91309 m
.29304 .87281 L
s
.34033 .91309 m
.38968 .93814 L
s
.34033 .91309 m
.38293 .9409 L
s
.33651 .90516 m
.29304 .87281 L
s
.33651 .90516 m
.38485 .93661 L
s
.33651 .90516 m
.38293 .9409 L
s
.07413 .54429 m
.10449 .58159 L
s
.07413 .54429 m
.09194 .57548 L
s
.10449 .58159 m
.14663 .61883 L
s
.10449 .58159 m
.09194 .57548 L
s
.10449 .58159 m
.12667 .61356 L
s
.14663 .61883 m
.18595 .64878 L
s
.14663 .61883 m
.12667 .61356 L
s
.14663 .61883 m
.16652 .64907 L
s
.18595 .64878 m
.23008 .67419 L
s
.18595 .64878 m
.16652 .64907 L
s
.18595 .64878 m
.20689 .67897 L
s
.23008 .67419 m
.27547 .69761 L
s
.23008 .67419 m
.20689 .67897 L
s
.23008 .67419 m
.25138 .70636 L
s
.27547 .69761 m
.32454 .71873 L
s
.27547 .69761 m
.25138 .70636 L
s
.27547 .69761 m
.29718 .73016 L
s
.32454 .71873 m
.37313 .73898 L
s
.32454 .71873 m
.29718 .73016 L
s
.32454 .71873 m
.34403 .75443 L
s
.37313 .73898 m
.41845 .75768 L
s
.37313 .73898 m
.34403 .75443 L
s
.37313 .73898 m
.39238 .77539 L
s
.41845 .75768 m
.46153 .76317 L
s
.41845 .75768 m
.39238 .77539 L
s
.41845 .75768 m
.43656 .79044 L
s
.46153 .76317 m
.43656 .79044 L
s
.09194 .57548 m
.12667 .61356 L
s
.09194 .57548 m
.10706 .60487 L
s
.12667 .61356 m
.16652 .64907 L
s
.12667 .61356 m
.10706 .60487 L
s
.12667 .61356 m
.14341 .64475 L
s
.16652 .64907 m
.20689 .67897 L
s
.16652 .64907 m
.14341 .64475 L
s
.16652 .64907 m
.1835 .68143 L
s
.20689 .67897 m
.25138 .70636 L
s
.20689 .67897 m
.1835 .68143 L
s
.20689 .67897 m
.22424 .71293 L
s
.25138 .70636 m
.29718 .73016 L
s
.25138 .70636 m
.22424 .71293 L
s
.25138 .70636 m
.27003 .7414 L
s
.29718 .73016 m
.34403 .75443 L
s
.29718 .73016 m
.27003 .7414 L
s
.29718 .73016 m
.31741 .76756 L
s
.34403 .75443 m
.39238 .77539 L
s
.34403 .75443 m
.31741 .76756 L
s
.34403 .75443 m
.3651 .79041 L
s
.39238 .77539 m
.43656 .79044 L
s
.39238 .77539 m
.3651 .79041 L
s
.39238 .77539 m
.41089 .80986 L
s
.43656 .79044 m
.41089 .80986 L
s
.10706 .60487 m
.14341 .64475 L
s
.10706 .60487 m
.12381 .64188 L
s
.14341 .64475 m
.1835 .68143 L
s
.14341 .64475 m
.12381 .64188 L
s
.14341 .64475 m
.1609 .68043 L
s
.1835 .68143 m
.22424 .71293 L
s
.1835 .68143 m
.1609 .68043 L
s
.1835 .68143 m
.20094 .71797 L
s
.22424 .71293 m
.27003 .7414 L
s
.22424 .71293 m
.20094 .71797 L
s
.22424 .71293 m
.24535 .75221 L
s
.27003 .7414 m
.31741 .76756 L
s
.27003 .7414 m
.24535 .75221 L
s
.27003 .7414 m
.29226 .78054 L
s
.31741 .76756 m
.3651 .79041 L
s
.31741 .76756 m
.29226 .78054 L
s
.31741 .76756 m
.3398 .80652 L
s
.3651 .79041 m
.41089 .80986 L
s
.3651 .79041 m
.3398 .80652 L
s
.3651 .79041 m
.38673 .82832 L
s
.41089 .80986 m
.38673 .82832 L
s
.12381 .64188 m
.1609 .68043 L
s
.12381 .64188 m
.1462 .68228 L
s
.1609 .68043 m
.20094 .71797 L
s
.1609 .68043 m
.1462 .68228 L
s
.1609 .68043 m
.18381 .72359 L
s
.20094 .71797 m
.24535 .75221 L
s
.20094 .71797 m
.18381 .72359 L
s
.20094 .71797 m
.22415 .76055 L
s
.24535 .75221 m
.29226 .78054 L
s
.24535 .75221 m
.22415 .76055 L
s
.24535 .75221 m
.26807 .79148 L
s
.29226 .78054 m
.3398 .80652 L
s
.29226 .78054 m
.26807 .79148 L
s
.29226 .78054 m
.3155 .81947 L
s
.3398 .80652 m
.38673 .82832 L
s
.3398 .80652 m
.3155 .81947 L
s
.3398 .80652 m
.3631 .84316 L
s
.38673 .82832 m
.3631 .84316 L
s
.1462 .68228 m
.18381 .72359 L
s
.1462 .68228 m
.17059 .72418 L
s
.18381 .72359 m
.22415 .76055 L
s
.18381 .72359 m
.17059 .72418 L
s
.18381 .72359 m
.20957 .76741 L
s
.22415 .76055 m
.26807 .79148 L
s
.22415 .76055 m
.20957 .76741 L
s
.22415 .76055 m
.25301 .80139 L
s
.26807 .79148 m
.3155 .81947 L
s
.26807 .79148 m
.25301 .80139 L
s
.26807 .79148 m
.29581 .83183 L
s
.3155 .81947 m
.3631 .84316 L
s
.3155 .81947 m
.29581 .83183 L
s
.3155 .81947 m
.34302 .85781 L
s
.3631 .84316 m
.34302 .85781 L
s
.17059 .72418 m
.20957 .76741 L
s
.17059 .72418 m
.19793 .7654 L
s
.20957 .76741 m
.25301 .80139 L
s
.20957 .76741 m
.19793 .7654 L
s
.20957 .76741 m
.23617 .80501 L
s
.25301 .80139 m
.29581 .83183 L
s
.25301 .80139 m
.23617 .80501 L
s
.25301 .80139 m
.28003 .8419 L
s
.29581 .83183 m
.34302 .85781 L
s
.29581 .83183 m
.28003 .8419 L
s
.29581 .83183 m
.32408 .87012 L
s
.34302 .85781 m
.32408 .87012 L
s
.19793 .7654 m
.23617 .80501 L
s
.19793 .7654 m
.22465 .80105 L
s
.23617 .80501 m
.28003 .8419 L
s
.23617 .80501 m
.22465 .80105 L
s
.23617 .80501 m
.26646 .8428 L
s
.28003 .8419 m
.32408 .87012 L
s
.28003 .8419 m
.26646 .8428 L
s
.28003 .8419 m
.30812 .87711 L
s
.32408 .87012 m
.30812 .87711 L
s
.22465 .80105 m
.26646 .8428 L
s
.22465 .80105 m
.25517 .83955 L
s
.26646 .8428 m
.30812 .87711 L
s
.26646 .8428 m
.25517 .83955 L
s
.26646 .8428 m
.29726 .87825 L
s
.30812 .87711 m
.29726 .87825 L
s
.25517 .83955 m
.29726 .87825 L
s
.25517 .83955 m
.29304 .87281 L
s
.29726 .87825 m
.29304 .87281 L
s
.52819 .78513 m
.54737 .81359 L
s
.52819 .78513 m
.51603 .80942 L
s
.54737 .81359 m
.56882 .84432 L
s
.54737 .81359 m
.51603 .80942 L
s
.54737 .81359 m
.53746 .8391 L
s
.56882 .84432 m
.58964 .87719 L
s
.56882 .84432 m
.53746 .8391 L
s
.56882 .84432 m
.55997 .8702 L
s
.58964 .87719 m
.61464 .90661 L
s
.58964 .87719 m
.55997 .8702 L
s
.58964 .87719 m
.58524 .89915 L
s
.61464 .90661 m
.64131 .93387 L
s
.61464 .90661 m
.58524 .89915 L
s
.61464 .90661 m
.61307 .92554 L
s
.64131 .93387 m
.67251 .95556 L
s
.64131 .93387 m
.61307 .92554 L
s
.64131 .93387 m
.64281 .95046 L
s
.67251 .95556 m
.70735 .97261 L
s
.67251 .95556 m
.64281 .95046 L
s
.67251 .95556 m
.679 .96825 L
s
.70735 .97261 m
.74609 .97632 L
s
.70735 .97261 m
.679 .96825 L
s
.70735 .97261 m
.71517 .97991 L
s
.74609 .97632 m
.78272 .96256 L
s
.74609 .97632 m
.71517 .97991 L
s
.74609 .97632 m
.7547 .97691 L
s
.78272 .96256 m
.81479 .93187 L
s
.78272 .96256 m
.7547 .97691 L
s
.78272 .96256 m
.79102 .95672 L
s
.81479 .93187 m
.8399 .88994 L
s
.81479 .93187 m
.82346 .92259 L
s
.81479 .93187 m
.79102 .95672 L
s
.8399 .88994 m
.82346 .92259 L
s
.8399 .88994 m
.84902 .88253 L
s
.8399 .88994 m
.85876 .83878 L
s
.82346 .92259 m
.79643 .94627 L
s
.82346 .92259 m
.79102 .95672 L
s
.82346 .92259 m
.84902 .88253 L
s
.82346 .92259 m
.8275 .91674 L
s
.79643 .94627 m
.76149 .96149 L
s
.79643 .94627 m
.79102 .95672 L
s
.79643 .94627 m
.75974 .97163 L
s
.79643 .94627 m
.79625 .93922 L
s
.79643 .94627 m
.8275 .91674 L
s
.76149 .96149 m
.71907 .9675 L
s
.76149 .96149 m
.75974 .97163 L
s
.76149 .96149 m
.71965 .98047 L
s
.76149 .96149 m
.75674 .95109 L
s
.76149 .96149 m
.79625 .93922 L
s
.71907 .9675 m
.67349 .972 L
s
.71907 .9675 m
.71965 .98047 L
s
.71907 .9675 m
.67559 .98261 L
s
.71907 .9675 m
.71336 .95754 L
s
.71907 .9675 m
.75674 .95109 L
s
.67349 .972 m
.62909 .97619 L
s
.67349 .972 m
.67559 .98261 L
s
.67349 .972 m
.62922 .98299 L
s
.67349 .972 m
.66876 .96332 L
s
.67349 .972 m
.71336 .95754 L
s
.62909 .97619 m
.57824 .97792 L
s
.62909 .97619 m
.62922 .98299 L
s
.62909 .97619 m
.5861 .98275 L
s
.62909 .97619 m
.62108 .97369 L
s
.62909 .97619 m
.66876 .96332 L
s
.57824 .97792 m
.52867 .981 L
s
.57824 .97792 m
.5861 .98275 L
s
.57824 .97792 m
.53429 .97662 L
s
.57824 .97792 m
.57521 .98437 L
s
.57824 .97792 m
.62108 .97369 L
s
.52867 .981 m
.4776 .97529 L
s
.52867 .981 m
.53429 .97662 L
s
.52867 .981 m
.48081 .97102 L
s
.52867 .981 m
.52863 .98923 L
s
.52867 .981 m
.57521 .98437 L
s
.4776 .97529 m
.43395 .96325 L
s
.4776 .97529 m
.48081 .97102 L
s
.4776 .97529 m
.43394 .96181 L
s
.4776 .97529 m
.48832 .98513 L
s
.4776 .97529 m
.52863 .98923 L
s
.43395 .96325 m
.38485 .93661 L
s
.43395 .96325 m
.43394 .96181 L
s
.43395 .96325 m
.38293 .9409 L
s
.43395 .96325 m
.44043 .96849 L
s
.43395 .96325 m
.48832 .98513 L
s
.38485 .93661 m
.38293 .9409 L
s
.38485 .93661 m
.40091 .94639 L
s
.38485 .93661 m
.44043 .96849 L
s
.51603 .80942 m
.53746 .8391 L
s
.51603 .80942 m
.4989 .83296 L
s
.53746 .8391 m
.55997 .8702 L
s
.53746 .8391 m
.4989 .83296 L
s
.53746 .8391 m
.5218 .86386 L
s
.55997 .8702 m
.58524 .89915 L
s
.55997 .8702 m
.5218 .86386 L
s
.55997 .8702 m
.54787 .89318 L
s
.58524 .89915 m
.61307 .92554 L
s
.58524 .89915 m
.54787 .89318 L
s
.58524 .89915 m
.57768 .91881 L
s
.61307 .92554 m
.64281 .95046 L
s
.61307 .92554 m
.57768 .91881 L
s
.61307 .92554 m
.60915 .94253 L
s
.64281 .95046 m
.679 .96825 L
s
.64281 .95046 m
.60915 .94253 L
s
.64281 .95046 m
.64233 .96424 L
s
.679 .96825 m
.71517 .97991 L
s
.679 .96825 m
.64233 .96424 L
s
.679 .96825 m
.68018 .97844 L
s
.71517 .97991 m
.7547 .97691 L
s
.71517 .97991 m
.68018 .97844 L
s
.71517 .97991 m
.7212 .98346 L
s
.7547 .97691 m
.79102 .95672 L
s
.7547 .97691 m
.7212 .98346 L
s
.7547 .97691 m
.75974 .97163 L
s
.79102 .95672 m
.75974 .97163 L
s
.4989 .83296 m
.5218 .86386 L
s
.4989 .83296 m
.47925 .85518 L
s
.5218 .86386 m
.54787 .89318 L
s
.5218 .86386 m
.47925 .85518 L
s
.5218 .86386 m
.50388 .88672 L
s
.54787 .89318 m
.57768 .91881 L
s
.54787 .89318 m
.50388 .88672 L
s
.54787 .89318 m
.53436 .91281 L
s
.57768 .91881 m
.60915 .94253 L
s
.57768 .91881 m
.53436 .91281 L
s
.57768 .91881 m
.569 .93493 L
s
.60915 .94253 m
.64233 .96424 L
s
.60915 .94253 m
.569 .93493 L
s
.60915 .94253 m
.60345 .96 L
s
.64233 .96424 m
.68018 .97844 L
s
.64233 .96424 m
.60345 .96 L
s
.64233 .96424 m
.63985 .97669 L
s
.68018 .97844 m
.7212 .98346 L
s
.68018 .97844 m
.63985 .97669 L
s
.68018 .97844 m
.67994 .98476 L
s
.7212 .98346 m
.75974 .97163 L
s
.7212 .98346 m
.67994 .98476 L
s
.7212 .98346 m
.71965 .98047 L
s
.75974 .97163 m
.71965 .98047 L
s
.47925 .85518 m
.50388 .88672 L
s
.47925 .85518 m
.45867 .87474 L
s
.50388 .88672 m
.53436 .91281 L
s
.50388 .88672 m
.45867 .87474 L
s
.50388 .88672 m
.48894 .90319 L
s
.53436 .91281 m
.569 .93493 L
s
.53436 .91281 m
.48894 .90319 L
s
.53436 .91281 m
.52335 .92843 L
s
.569 .93493 m
.60345 .96 L
s
.569 .93493 m
.52335 .92843 L
s
.569 .93493 m
.55778 .9526 L
s
.60345 .96 m
.63985 .97669 L
s
.60345 .96 m
.55778 .9526 L
s
.60345 .96 m
.59503 .97151 L
s
.63985 .97669 m
.67994 .98476 L
s
.63985 .97669 m
.59503 .97151 L
s
.63985 .97669 m
.63517 .98383 L
s
.67994 .98476 m
.71965 .98047 L
s
.67994 .98476 m
.63517 .98383 L
s
.67994 .98476 m
.67559 .98261 L
s
.71965 .98047 m
.67559 .98261 L
s
.45867 .87474 m
.48894 .90319 L
s
.45867 .87474 m
.44144 .89332 L
s
.48894 .90319 m
.52335 .92843 L
s
.48894 .90319 m
.44144 .89332 L
s
.48894 .90319 m
.47635 .92137 L
s
.52335 .92843 m
.55778 .9526 L
s
.52335 .92843 m
.47635 .92137 L
s
.52335 .92843 m
.51112 .94614 L
s
.55778 .9526 m
.59503 .97151 L
s
.55778 .9526 m
.51112 .94614 L
s
.55778 .9526 m
.55003 .9646 L
s
.59503 .97151 m
.63517 .98383 L
s
.59503 .97151 m
.55003 .9646 L
s
.59503 .97151 m
.59072 .97864 L
s
.63517 .98383 m
.67559 .98261 L
s
.63517 .98383 m
.59072 .97864 L
s
.63517 .98383 m
.62922 .98299 L
s
.67559 .98261 m
.62922 .98299 L
s
.44144 .89332 m
.47635 .92137 L
s
.44144 .89332 m
.42567 .90942 L
s
.47635 .92137 m
.51112 .94614 L
s
.47635 .92137 m
.42567 .90942 L
s
.47635 .92137 m
.46203 .93477 L
s
.51112 .94614 m
.55003 .9646 L
s
.51112 .94614 m
.46203 .93477 L
s
.51112 .94614 m
.50193 .95615 L
s
.55003 .9646 m
.59072 .97864 L
s
.55003 .9646 m
.50193 .95615 L
s
.55003 .9646 m
.54124 .97264 L
s
.59072 .97864 m
.62922 .98299 L
s
.59072 .97864 m
.54124 .97264 L
s
.59072 .97864 m
.5861 .98275 L
s
.62922 .98299 m
.5861 .98275 L
s
.42567 .90942 m
.46203 .93477 L
s
.42567 .90942 m
.40986 .92138 L
s
.46203 .93477 m
.50193 .95615 L
s
.46203 .93477 m
.40986 .92138 L
s
.46203 .93477 m
.44934 .94778 L
s
.50193 .95615 m
.54124 .97264 L
s
.50193 .95615 m
.44934 .94778 L
s
.50193 .95615 m
.49047 .96613 L
s
.54124 .97264 m
.5861 .98275 L
s
.54124 .97264 m
.49047 .96613 L
s
.54124 .97264 m
.53429 .97662 L
s
.5861 .98275 m
.53429 .97662 L
s
.40986 .92138 m
.44934 .94778 L
s
.40986 .92138 m
.40053 .93353 L
s
.44934 .94778 m
.49047 .96613 L
s
.44934 .94778 m
.40053 .93353 L
s
.44934 .94778 m
.44127 .95313 L
s
.49047 .96613 m
.53429 .97662 L
s
.49047 .96613 m
.44127 .95313 L
s
.49047 .96613 m
.48081 .97102 L
s
.53429 .97662 m
.48081 .97102 L
s
.40053 .93353 m
.44127 .95313 L
s
.40053 .93353 m
.38968 .93814 L
s
.44127 .95313 m
.48081 .97102 L
s
.44127 .95313 m
.38968 .93814 L
s
.44127 .95313 m
.43394 .96181 L
s
.48081 .97102 m
.43394 .96181 L
s
.38968 .93814 m
.43394 .96181 L
s
.38968 .93814 m
.38293 .9409 L
s
.43394 .96181 m
.38293 .9409 L
s
.84902 .88253 m
.85504 .87446 L
s
.84902 .88253 m
.8275 .91674 L
s
.84902 .88253 m
.85876 .83878 L
s
.84902 .88253 m
.87739 .85645 L
s
.85504 .87446 m
.85822 .88088 L
s
.85504 .87446 m
.8275 .91674 L
s
.85504 .87446 m
.82915 .9126 L
s
.85504 .87446 m
.88463 .85437 L
s
.85504 .87446 m
.87739 .85645 L
s
.85822 .88088 m
.85027 .87512 L
s
.85822 .88088 m
.82915 .9126 L
s
.85822 .88088 m
.82398 .90634 L
s
.85822 .88088 m
.883 .85866 L
s
.85822 .88088 m
.88463 .85437 L
s
.85027 .87512 m
.83797 .86999 L
s
.85027 .87512 m
.82398 .90634 L
s
.85027 .87512 m
.81552 .89783 L
s
.85027 .87512 m
.86905 .84617 L
s
.85027 .87512 m
.883 .85866 L
s
.83797 .86999 m
.82189 .868 L
s
.83797 .86999 m
.81552 .89783 L
s
.83797 .86999 m
.80443 .89705 L
s
.83797 .86999 m
.8523 .84466 L
s
.83797 .86999 m
.86905 .84617 L
s
.82189 .868 m
.80291 .86612 L
s
.82189 .868 m
.80443 .89705 L
s
.82189 .868 m
.79174 .89972 L
s
.82189 .868 m
.83121 .84037 L
s
.82189 .868 m
.8523 .84466 L
s
.80291 .86612 m
.78092 .86042 L
s
.80291 .86612 m
.79174 .89972 L
s
.80291 .86612 m
.77662 .90038 L
s
.80291 .86612 m
.80651 .83456 L
s
.80291 .86612 m
.83121 .84037 L
s
.78092 .86042 m
.75513 .84958 L
s
.78092 .86042 m
.77662 .90038 L
s
.78092 .86042 m
.75825 .89245 L
s
.78092 .86042 m
.77802 .82561 L
s
.78092 .86042 m
.80651 .83456 L
s
.75513 .84958 m
.72565 .83189 L
s
.75513 .84958 m
.75825 .89245 L
s
.75513 .84958 m
.7388 .87916 L
s
.75513 .84958 m
.74667 .81333 L
s
.75513 .84958 m
.77802 .82561 L
s
.72565 .83189 m
.69259 .80874 L
s
.72565 .83189 m
.7388 .87916 L
s
.72565 .83189 m
.71536 .85884 L
s
.72565 .83189 m
.71081 .79582 L
s
.72565 .83189 m
.74667 .81333 L
s
.69259 .80874 m
.65429 .78145 L
s
.69259 .80874 m
.69125 .83098 L
s
.69259 .80874 m
.71536 .85884 L
s
.69259 .80874 m
.67115 .77463 L
s
.69259 .80874 m
.71081 .79582 L
s
.65429 .78145 m
.69125 .83098 L
s
.65429 .78145 m
.67115 .77463 L
s
.65429 .78145 m
.62656 .75183 L
s
.65429 .78145 m
.60519 .74465 L
s
.69125 .83098 m
.71194 .8794 L
s
.69125 .83098 m
.71536 .85884 L
s
.71194 .8794 m
.71924 .92534 L
s
.71194 .8794 m
.72458 .90429 L
s
.71194 .8794 m
.71536 .85884 L
s
.71924 .92534 m
.71515 .96774 L
s
.71924 .92534 m
.7228 .94621 L
s
.71924 .92534 m
.72458 .90429 L
s
.71515 .96774 m
.69415 1.00154 L
s
.71515 .96774 m
.70912 .98252 L
s
.71515 .96774 m
.7228 .94621 L
s
.69415 1.00154 m
.65874 1.01923 L
s
.69415 1.00154 m
.68128 1.00722 L
s
.69415 1.00154 m
.70912 .98252 L
s
.65874 1.01923 m
.61294 1.02524 L
s
.65874 1.01923 m
.64097 1.01972 L
s
.65874 1.01923 m
.68128 1.00722 L
s
.61294 1.02524 m
.5698 1.02081 L
s
.61294 1.02524 m
.59704 1.01946 L
s
.61294 1.02524 m
.64097 1.01972 L
s
.5698 1.02081 m
.51455 1.00532 L
s
.5698 1.02081 m
.54778 1.01295 L
s
.5698 1.02081 m
.59704 1.01946 L
s
.51455 1.00532 m
.46281 .98399 L
s
.51455 1.00532 m
.49983 .99623 L
s
.51455 1.00532 m
.54778 1.01295 L
s
.46281 .98399 m
.40091 .94639 L
s
.46281 .98399 m
.44043 .96849 L
s
.46281 .98399 m
.49983 .99623 L
s
.40091 .94639 m
.44043 .96849 L
s
.44043 .96849 m
.48832 .98513 L
s
.44043 .96849 m
.49983 .99623 L
s
.48832 .98513 m
.52863 .98923 L
s
.48832 .98513 m
.49983 .99623 L
s
.48832 .98513 m
.53939 1.00022 L
s
.52863 .98923 m
.57521 .98437 L
s
.52863 .98923 m
.53939 1.00022 L
s
.52863 .98923 m
.57774 .99845 L
s
.57521 .98437 m
.62108 .97369 L
s
.57521 .98437 m
.57774 .99845 L
s
.57521 .98437 m
.62001 .9824 L
s
.62108 .97369 m
.66876 .96332 L
s
.62108 .97369 m
.62001 .9824 L
s
.62108 .97369 m
.6633 .95952 L
s
.66876 .96332 m
.71336 .95754 L
s
.66876 .96332 m
.6633 .95952 L
s
.66876 .96332 m
.70873 .94134 L
s
.71336 .95754 m
.75674 .95109 L
s
.71336 .95754 m
.70873 .94134 L
s
.71336 .95754 m
.75177 .93833 L
s
.75674 .95109 m
.79625 .93922 L
s
.75674 .95109 m
.75177 .93833 L
s
.75674 .95109 m
.79241 .93031 L
s
.79625 .93922 m
.8275 .91674 L
s
.79625 .93922 m
.79241 .93031 L
s
.79625 .93922 m
.82915 .9126 L
s
.8275 .91674 m
.82915 .9126 L
s
.49983 .99623 m
.53939 1.00022 L
s
.49983 .99623 m
.54778 1.01295 L
s
.53939 1.00022 m
.57774 .99845 L
s
.53939 1.00022 m
.54778 1.01295 L
s
.53939 1.00022 m
.58738 1.00845 L
s
.57774 .99845 m
.62001 .9824 L
s
.57774 .99845 m
.58738 1.00845 L
s
.57774 .99845 m
.62341 .99568 L
s
.62001 .9824 m
.6633 .95952 L
s
.62001 .9824 m
.62341 .99568 L
s
.62001 .9824 m
.66359 .96985 L
s
.6633 .95952 m
.70873 .94134 L
s
.6633 .95952 m
.66359 .96985 L
s
.6633 .95952 m
.70328 .93845 L
s
.70873 .94134 m
.75177 .93833 L
s
.70873 .94134 m
.70328 .93845 L
s
.70873 .94134 m
.74528 .9265 L
s
.75177 .93833 m
.79241 .93031 L
s
.75177 .93833 m
.74528 .9265 L
s
.75177 .93833 m
.7861 .91682 L
s
.79241 .93031 m
.82915 .9126 L
s
.79241 .93031 m
.7861 .91682 L
s
.79241 .93031 m
.82398 .90634 L
s
.82915 .9126 m
.82398 .90634 L
s
.54778 1.01295 m
.58738 1.00845 L
s
.54778 1.01295 m
.59704 1.01946 L
s
.58738 1.00845 m
.62341 .99568 L
s
.58738 1.00845 m
.59704 1.01946 L
s
.58738 1.00845 m
.634 1.0092 L
s
.62341 .99568 m
.66359 .96985 L
s
.62341 .99568 m
.634 1.0092 L
s
.62341 .99568 m
.66459 .98846 L
s
.66359 .96985 m
.70328 .93845 L
s
.66359 .96985 m
.66459 .98846 L
s
.66359 .96985 m
.70167 .9602 L
s
.70328 .93845 m
.74528 .9265 L
s
.70328 .93845 m
.70167 .9602 L
s
.70328 .93845 m
.73933 .93312 L
s
.74528 .9265 m
.7861 .91682 L
s
.74528 .9265 m
.73933 .93312 L
s
.74528 .9265 m
.7773 .90745 L
s
.7861 .91682 m
.82398 .90634 L
s
.7861 .91682 m
.7773 .90745 L
s
.7861 .91682 m
.81552 .89783 L
s
.82398 .90634 m
.81552 .89783 L
s
.59704 1.01946 m
.634 1.0092 L
s
.59704 1.01946 m
.64097 1.01972 L
s
.634 1.0092 m
.66459 .98846 L
s
.634 1.0092 m
.64097 1.01972 L
s
.634 1.0092 m
.67209 1.00222 L
s
.66459 .98846 m
.70167 .9602 L
s
.66459 .98846 m
.67209 1.00222 L
s
.66459 .98846 m
.70237 .97571 L
s
.70167 .9602 m
.73933 .93312 L
s
.70167 .9602 m
.70237 .97571 L
s
.70167 .9602 m
.73611 .94822 L
s
.73933 .93312 m
.7773 .90745 L
s
.73933 .93312 m
.73611 .94822 L
s
.73933 .93312 m
.77011 .92129 L
s
.7773 .90745 m
.81552 .89783 L
s
.7773 .90745 m
.77011 .92129 L
s
.7773 .90745 m
.80443 .89705 L
s
.81552 .89783 m
.80443 .89705 L
s
.64097 1.01972 m
.67209 1.00222 L
s
.64097 1.01972 m
.68128 1.00722 L
s
.67209 1.00222 m
.70237 .97571 L
s
.67209 1.00222 m
.68128 1.00722 L
s
.67209 1.00222 m
.70533 .98525 L
s
.70237 .97571 m
.73611 .94822 L
s
.70237 .97571 m
.70533 .98525 L
s
.70237 .97571 m
.73395 .95897 L
s
.73611 .94822 m
.77011 .92129 L
s
.73611 .94822 m
.73395 .95897 L
s
.73611 .94822 m
.76226 .93034 L
s
.77011 .92129 m
.80443 .89705 L
s
.77011 .92129 m
.76226 .93034 L
s
.77011 .92129 m
.79174 .89972 L
s
.80443 .89705 m
.79174 .89972 L
s
.68128 1.00722 m
.70533 .98525 L
s
.68128 1.00722 m
.70912 .98252 L
s
.70533 .98525 m
.73395 .95897 L
s
.70533 .98525 m
.70912 .98252 L
s
.70533 .98525 m
.72839 .95756 L
s
.73395 .95897 m
.76226 .93034 L
s
.73395 .95897 m
.72839 .95756 L
s
.73395 .95897 m
.75219 .9288 L
s
.76226 .93034 m
.79174 .89972 L
s
.76226 .93034 m
.75219 .9288 L
s
.76226 .93034 m
.77662 .90038 L
s
.79174 .89972 m
.77662 .90038 L
s
.70912 .98252 m
.72839 .95756 L
s
.70912 .98252 m
.7228 .94621 L
s
.72839 .95756 m
.75219 .9288 L
s
.72839 .95756 m
.7228 .94621 L
s
.72839 .95756 m
.73891 .91979 L
s
.75219 .9288 m
.77662 .90038 L
s
.75219 .9288 m
.73891 .91979 L
s
.75219 .9288 m
.75825 .89245 L
s
.77662 .90038 m
.75825 .89245 L
s
.7228 .94621 m
.73891 .91979 L
s
.7228 .94621 m
.72458 .90429 L
s
.73891 .91979 m
.75825 .89245 L
s
.73891 .91979 m
.72458 .90429 L
s
.73891 .91979 m
.7388 .87916 L
s
.75825 .89245 m
.7388 .87916 L
s
.72458 .90429 m
.7388 .87916 L
s
.72458 .90429 m
.71536 .85884 L
s
.7388 .87916 m
.71536 .85884 L
s
.85876 .83878 m
.89578 .83506 L
s
.85876 .83878 m
.87739 .85645 L
s
.89578 .83506 m
.92901 .82789 L
s
.89578 .83506 m
.87739 .85645 L
s
.89578 .83506 m
.90897 .84169 L
s
.92901 .82789 m
.95581 .81604 L
s
.92901 .82789 m
.90897 .84169 L
s
.92901 .82789 m
.93762 .82953 L
s
.95581 .81604 m
.9717 .79492 L
s
.95581 .81604 m
.93762 .82953 L
s
.95581 .81604 m
.95384 .80936 L
s
.9717 .79492 m
.97619 .77075 L
s
.9717 .79492 m
.95384 .80936 L
s
.9717 .79492 m
.96226 .78608 L
s
.97619 .77075 m
.96975 .74565 L
s
.97619 .77075 m
.96226 .78608 L
s
.97619 .77075 m
.96007 .76343 L
s
.96975 .74565 m
.95574 .72574 L
s
.96975 .74565 m
.96007 .76343 L
s
.96975 .74565 m
.95193 .74083 L
s
.95574 .72574 m
.93555 .7147 L
s
.95574 .72574 m
.95193 .74083 L
s
.95574 .72574 m
.93471 .72352 L
s
.93555 .7147 m
.90882 .71209 L
s
.93555 .7147 m
.93471 .72352 L
s
.93555 .7147 m
.91354 .71 L
s
.90882 .71209 m
.88133 .7164 L
s
.90882 .71209 m
.91354 .71 L
s
.90882 .71209 m
.88616 .71071 L
s
.88133 .7164 m
.85713 .7233 L
s
.88133 .7164 m
.85396 .71805 L
s
.88133 .7164 m
.88616 .71071 L
s
.85713 .7233 m
.85396 .71805 L
s
.85713 .7233 m
.83055 .72531 L
s
.85396 .71805 m
.84403 .71373 L
s
.85396 .71805 m
.88616 .71071 L
s
.85396 .71805 m
.83055 .72531 L
s
.85396 .71805 m
.821 .72196 L
s
.84403 .71373 m
.8298 .71009 L
s
.84403 .71373 m
.87405 .70977 L
s
.84403 .71373 m
.88616 .71071 L
s
.84403 .71373 m
.80599 .71761 L
s
.84403 .71373 m
.821 .72196 L
s
.8298 .71009 m
.81363 .7085 L
s
.8298 .71009 m
.86077 .71226 L
s
.8298 .71009 m
.87405 .70977 L
s
.8298 .71009 m
.78538 .71354 L
s
.8298 .71009 m
.80599 .71761 L
s
.81363 .7085 m
.79413 .70881 L
s
.81363 .7085 m
.8414 .71269 L
s
.81363 .7085 m
.86077 .71226 L
s
.81363 .7085 m
.76603 .71052 L
s
.81363 .7085 m
.78538 .71354 L
s
.79413 .70881 m
.77298 .71217 L
s
.79413 .70881 m
.82036 .71918 L
s
.79413 .70881 m
.8414 .71269 L
s
.79413 .70881 m
.74618 .7084 L
s
.79413 .70881 m
.76603 .71052 L
s
.77298 .71217 m
.75272 .72243 L
s
.77298 .71217 m
.79859 .73101 L
s
.77298 .71217 m
.82036 .71918 L
s
.77298 .71217 m
.72786 .71112 L
s
.77298 .71217 m
.74618 .7084 L
s
.75272 .72243 m
.73381 .73555 L
s
.75272 .72243 m
.77634 .74552 L
s
.75272 .72243 m
.79859 .73101 L
s
.75272 .72243 m
.7085 .71867 L
s
.75272 .72243 m
.72786 .71112 L
s
.73381 .73555 m
.71146 .74752 L
s
.73381 .73555 m
.75476 .76353 L
s
.73381 .73555 m
.77634 .74552 L
s
.73381 .73555 m
.69033 .72849 L
s
.73381 .73555 m
.7085 .71867 L
s
.71146 .74752 m
.68895 .75847 L
s
.71146 .74752 m
.73165 .77947 L
s
.71146 .74752 m
.75476 .76353 L
s
.71146 .74752 m
.66766 .73599 L
s
.71146 .74752 m
.69033 .72849 L
s
.68895 .75847 m
.67115 .77463 L
s
.68895 .75847 m
.71081 .79582 L
s
.68895 .75847 m
.73165 .77947 L
s
.68895 .75847 m
.64737 .74754 L
s
.68895 .75847 m
.66766 .73599 L
s
.67115 .77463 m
.71081 .79582 L
s
.67115 .77463 m
.62656 .75183 L
s
.67115 .77463 m
.64737 .74754 L
s
.71081 .79582 m
.74667 .81333 L
s
.71081 .79582 m
.73165 .77947 L
s
.74667 .81333 m
.77802 .82561 L
s
.74667 .81333 m
.73165 .77947 L
s
.74667 .81333 m
.76886 .7922 L
s
.77802 .82561 m
.80651 .83456 L
s
.77802 .82561 m
.76886 .7922 L
s
.77802 .82561 m
.80331 .80316 L
s
.80651 .83456 m
.83121 .84037 L
s
.80651 .83456 m
.80331 .80316 L
s
.80651 .83456 m
.83307 .80974 L
s
.83121 .84037 m
.8523 .84466 L
s
.83121 .84037 m
.83307 .80974 L
s
.83121 .84037 m
.86042 .81783 L
s
.8523 .84466 m
.86905 .84617 L
s
.8523 .84466 m
.86042 .81783 L
s
.8523 .84466 m
.88342 .82619 L
s
.86905 .84617 m
.883 .85866 L
s
.86905 .84617 m
.88342 .82619 L
s
.86905 .84617 m
.90133 .83448 L
s
.883 .85866 m
.88463 .85437 L
s
.883 .85866 m
.90133 .83448 L
s
.883 .85866 m
.91177 .83984 L
s
.88463 .85437 m
.87739 .85645 L
s
.88463 .85437 m
.91177 .83984 L
s
.88463 .85437 m
.90897 .84169 L
s
.87739 .85645 m
.90897 .84169 L
s
.73165 .77947 m
.76886 .7922 L
s
.73165 .77947 m
.75476 .76353 L
s
.76886 .7922 m
.80331 .80316 L
s
.76886 .7922 m
.75476 .76353 L
s
.76886 .7922 m
.79246 .7721 L
s
.80331 .80316 m
.83307 .80974 L
s
.80331 .80316 m
.79246 .7721 L
s
.80331 .80316 m
.82766 .77993 L
s
.83307 .80974 m
.86042 .81783 L
s
.83307 .80974 m
.82766 .77993 L
s
.83307 .80974 m
.86014 .78865 L
s
.86042 .81783 m
.88342 .82619 L
s
.86042 .81783 m
.86014 .78865 L
s
.86042 .81783 m
.8887 .79857 L
s
.88342 .82619 m
.90133 .83448 L
s
.88342 .82619 m
.8887 .79857 L
s
.88342 .82619 m
.91202 .80845 L
s
.90133 .83448 m
.91177 .83984 L
s
.90133 .83448 m
.91202 .80845 L
s
.90133 .83448 m
.92955 .81894 L
s
.91177 .83984 m
.90897 .84169 L
s
.91177 .83984 m
.92955 .81894 L
s
.91177 .83984 m
.93762 .82953 L
s
.90897 .84169 m
.93762 .82953 L
s
.75476 .76353 m
.79246 .7721 L
s
.75476 .76353 m
.77634 .74552 L
s
.79246 .7721 m
.82766 .77993 L
s
.79246 .7721 m
.77634 .74552 L
s
.79246 .7721 m
.81616 .75371 L
s
.82766 .77993 m
.86014 .78865 L
s
.82766 .77993 m
.81616 .75371 L
s
.82766 .77993 m
.85284 .76213 L
s
.86014 .78865 m
.8887 .79857 L
s
.86014 .78865 m
.85284 .76213 L
s
.86014 .78865 m
.88627 .77126 L
s
.8887 .79857 m
.91202 .80845 L
s
.8887 .79857 m
.88627 .77126 L
s
.8887 .79857 m
.91512 .78119 L
s
.91202 .80845 m
.92955 .81894 L
s
.91202 .80845 m
.91512 .78119 L
s
.91202 .80845 m
.93848 .79373 L
s
.92955 .81894 m
.93762 .82953 L
s
.92955 .81894 m
.93848 .79373 L
s
.92955 .81894 m
.95384 .80936 L
s
.93762 .82953 m
.95384 .80936 L
s
.77634 .74552 m
.81616 .75371 L
s
.77634 .74552 m
.79859 .73101 L
s
.81616 .75371 m
.85284 .76213 L
s
.81616 .75371 m
.79859 .73101 L
s
.81616 .75371 m
.83859 .73656 L
s
.85284 .76213 m
.88627 .77126 L
s
.85284 .76213 m
.83859 .73656 L
s
.85284 .76213 m
.87782 .74673 L
s
.88627 .77126 m
.91512 .78119 L
s
.88627 .77126 m
.87782 .74673 L
s
.88627 .77126 m
.91109 .75566 L
s
.91512 .78119 m
.93848 .79373 L
s
.91512 .78119 m
.91109 .75566 L
s
.91512 .78119 m
.94029 .77018 L
s
.93848 .79373 m
.95384 .80936 L
s
.93848 .79373 m
.94029 .77018 L
s
.93848 .79373 m
.96226 .78608 L
s
.95384 .80936 m
.96226 .78608 L
s
.79859 .73101 m
.83859 .73656 L
s
.79859 .73101 m
.82036 .71918 L
s
.83859 .73656 m
.87782 .74673 L
s
.83859 .73656 m
.82036 .71918 L
s
.83859 .73656 m
.8627 .72529 L
s
.87782 .74673 m
.91109 .75566 L
s
.87782 .74673 m
.8627 .72529 L
s
.87782 .74673 m
.89911 .7319 L
s
.91109 .75566 m
.94029 .77018 L
s
.91109 .75566 m
.89911 .7319 L
s
.91109 .75566 m
.93419 .74748 L
s
.94029 .77018 m
.96226 .78608 L
s
.94029 .77018 m
.93419 .74748 L
s
.94029 .77018 m
.96007 .76343 L
s
.96226 .78608 m
.96007 .76343 L
s
.82036 .71918 m
.8627 .72529 L
s
.82036 .71918 m
.8414 .71269 L
s
.8627 .72529 m
.89911 .7319 L
s
.8627 .72529 m
.8414 .71269 L
s
.8627 .72529 m
.88219 .72123 L
s
.89911 .7319 m
.93419 .74748 L
s
.89911 .7319 m
.88219 .72123 L
s
.89911 .7319 m
.92052 .72911 L
s
.93419 .74748 m
.96007 .76343 L
s
.93419 .74748 m
.92052 .72911 L
s
.93419 .74748 m
.95193 .74083 L
s
.96007 .76343 m
.95193 .74083 L
s
.8414 .71269 m
.88219 .72123 L
s
.8414 .71269 m
.86077 .71226 L
s
.88219 .72123 m
.92052 .72911 L
s
.88219 .72123 m
.86077 .71226 L
s
.88219 .72123 m
.90029 .71603 L
s
.92052 .72911 m
.95193 .74083 L
s
.92052 .72911 m
.90029 .71603 L
s
.92052 .72911 m
.93471 .72352 L
s
.95193 .74083 m
.93471 .72352 L
s
.86077 .71226 m
.90029 .71603 L
s
.86077 .71226 m
.87405 .70977 L
s
.90029 .71603 m
.93471 .72352 L
s
.90029 .71603 m
.87405 .70977 L
s
.90029 .71603 m
.91354 .71 L
s
.93471 .72352 m
.91354 .71 L
s
.87405 .70977 m
.91354 .71 L
s
.87405 .70977 m
.88616 .71071 L
s
.91354 .71 m
.88616 .71071 L
s
.83055 .72531 m
.79292 .7298 L
s
.83055 .72531 m
.821 .72196 L
s
.79292 .7298 m
.75341 .73559 L
s
.79292 .7298 m
.821 .72196 L
s
.79292 .7298 m
.77931 .72723 L
s
.75341 .73559 m
.70754 .74321 L
s
.75341 .73559 m
.77931 .72723 L
s
.75341 .73559 m
.73599 .73372 L
s
.70754 .74321 m
.66414 .75177 L
s
.70754 .74321 m
.73599 .73372 L
s
.70754 .74321 m
.69149 .74186 L
s
.66414 .75177 m
.62136 .7613 L
s
.66414 .75177 m
.69149 .74186 L
s
.66414 .75177 m
.64801 .75117 L
s
.62136 .7613 m
.57215 .76863 L
s
.62136 .7613 m
.64801 .75117 L
s
.62136 .7613 m
.60117 .76075 L
s
.57215 .76863 m
.51774 .77362 L
s
.57215 .76863 m
.60117 .76075 L
s
.57215 .76863 m
.54996 .76739 L
s
.51774 .77362 m
.45893 .77646 L
s
.51774 .77362 m
.54996 .76739 L
s
.51774 .77362 m
.49433 .77244 L
s
.45893 .77646 m
.396 .77346 L
s
.45893 .77646 m
.49433 .77244 L
s
.45893 .77646 m
.43487 .77446 L
s
.396 .77346 m
.3433 .77642 L
s
.396 .77346 m
.43487 .77446 L
s
.396 .77346 m
.3791 .77636 L
s
.3433 .77642 m
.3105 .78991 L
s
.3433 .77642 m
.3333 .78332 L
s
.3433 .77642 m
.3791 .77636 L
s
.3105 .78991 m
.3333 .78332 L
s
.3105 .78991 m
.31046 .79385 L
s
.3105 .78991 m
.29827 .80391 L
s
.3333 .78332 m
.35626 .77097 L
s
.3333 .78332 m
.3791 .77636 L
s
.3333 .78332 m
.31046 .79385 L
s
.3333 .78332 m
.33055 .77438 L
s
.35626 .77097 m
.39211 .76358 L
s
.35626 .77097 m
.4122 .77073 L
s
.35626 .77097 m
.3791 .77636 L
s
.35626 .77097 m
.35714 .7643 L
s
.35626 .77097 m
.33055 .77438 L
s
.39211 .76358 m
.42206 .7505 L
s
.39211 .76358 m
.44474 .76065 L
s
.39211 .76358 m
.4122 .77073 L
s
.39211 .76358 m
.38377 .75128 L
s
.39211 .76358 m
.35714 .7643 L
s
.42206 .7505 m
.45283 .73605 L
s
.42206 .7505 m
.47396 .74683 L
s
.42206 .7505 m
.44474 .76065 L
s
.42206 .7505 m
.4125 .73682 L
s
.42206 .7505 m
.38377 .75128 L
s
.45283 .73605 m
.48289 .72328 L
s
.45283 .73605 m
.50406 .73292 L
s
.45283 .73605 m
.47396 .74683 L
s
.45283 .73605 m
.44123 .72382 L
s
.45283 .73605 m
.4125 .73682 L
s
.48289 .72328 m
.51536 .71526 L
s
.48289 .72328 m
.53471 .72215 L
s
.48289 .72328 m
.50406 .73292 L
s
.48289 .72328 m
.46867 .71304 L
s
.48289 .72328 m
.44123 .72382 L
s
.51536 .71526 m
.54491 .71067 L
s
.51536 .71526 m
.56741 .71689 L
s
.51536 .71526 m
.53471 .72215 L
s
.51536 .71526 m
.49904 .70704 L
s
.51536 .71526 m
.46867 .71304 L
s
.54491 .71067 m
.57176 .71141 L
s
.54491 .71067 m
.59535 .71617 L
s
.54491 .71067 m
.56741 .71689 L
s
.54491 .71067 m
.52597 .70554 L
s
.54491 .71067 m
.49904 .70704 L
s
.57176 .71141 m
.59782 .72565 L
s
.57176 .71141 m
.62284 .72603 L
s
.57176 .71141 m
.59535 .71617 L
s
.57176 .71141 m
.55107 .70927 L
s
.57176 .71141 m
.52597 .70554 L
s
.59782 .72565 m
.62656 .75183 L
s
.59782 .72565 m
.64737 .74754 L
s
.59782 .72565 m
.62284 .72603 L
s
.59782 .72565 m
.5774 .72353 L
s
.59782 .72565 m
.55107 .70927 L
s
.62656 .75183 m
.64737 .74754 L
s
.62656 .75183 m
.60519 .74465 L
s
.62656 .75183 m
.5774 .72353 L
s
.64737 .74754 m
.66766 .73599 L
s
.64737 .74754 m
.62284 .72603 L
s
.66766 .73599 m
.69033 .72849 L
s
.66766 .73599 m
.62284 .72603 L
s
.66766 .73599 m
.64462 .7236 L
s
.69033 .72849 m
.7085 .71867 L
s
.69033 .72849 m
.64462 .7236 L
s
.69033 .72849 m
.66379 .71825 L
s
.7085 .71867 m
.72786 .71112 L
s
.7085 .71867 m
.66379 .71825 L
s
.7085 .71867 m
.67826 .7094 L
s
.72786 .71112 m
.74618 .7084 L
s
.72786 .71112 m
.67826 .7094 L
s
.72786 .71112 m
.70014 .71099 L
s
.74618 .7084 m
.76603 .71052 L
s
.74618 .7084 m
.70014 .71099 L
s
.74618 .7084 m
.71726 .71401 L
s
.76603 .71052 m
.78538 .71354 L
s
.76603 .71052 m
.71726 .71401 L
s
.76603 .71052 m
.73701 .71825 L
s
.78538 .71354 m
.80599 .71761 L
s
.78538 .71354 m
.73701 .71825 L
s
.78538 .71354 m
.76239 .72324 L
s
.80599 .71761 m
.821 .72196 L
s
.80599 .71761 m
.76239 .72324 L
s
.80599 .71761 m
.77931 .72723 L
s
.821 .72196 m
.77931 .72723 L
s
.62284 .72603 m
.64462 .7236 L
s
.62284 .72603 m
.59535 .71617 L
s
.64462 .7236 m
.66379 .71825 L
s
.64462 .7236 m
.59535 .71617 L
s
.64462 .7236 m
.61624 .71717 L
s
.66379 .71825 m
.67826 .7094 L
s
.66379 .71825 m
.61624 .71717 L
s
.66379 .71825 m
.63423 .71618 L
s
.67826 .7094 m
.70014 .71099 L
s
.67826 .7094 m
.63423 .71618 L
s
.67826 .7094 m
.65102 .71488 L
s
.70014 .71099 m
.71726 .71401 L
s
.70014 .71099 m
.65102 .71488 L
s
.70014 .71099 m
.6733 .72003 L
s
.71726 .71401 m
.73701 .71825 L
s
.71726 .71401 m
.6733 .72003 L
s
.71726 .71401 m
.6906 .72469 L
s
.73701 .71825 m
.76239 .72324 L
s
.73701 .71825 m
.6906 .72469 L
s
.73701 .71825 m
.7157 .72978 L
s
.76239 .72324 m
.77931 .72723 L
s
.76239 .72324 m
.7157 .72978 L
s
.76239 .72324 m
.73599 .73372 L
s
.77931 .72723 m
.73599 .73372 L
s
.59535 .71617 m
.61624 .71717 L
s
.59535 .71617 m
.56741 .71689 L
s
.61624 .71717 m
.63423 .71618 L
s
.61624 .71717 m
.56741 .71689 L
s
.61624 .71717 m
.58541 .71988 L
s
.63423 .71618 m
.65102 .71488 L
s
.63423 .71618 m
.58541 .71988 L
s
.63423 .71618 m
.60204 .72161 L
s
.65102 .71488 m
.6733 .72003 L
s
.65102 .71488 m
.60204 .72161 L
s
.65102 .71488 m
.62368 .7267 L
s
.6733 .72003 m
.6906 .72469 L
s
.6733 .72003 m
.62368 .7267 L
s
.6733 .72003 m
.64702 .73284 L
s
.6906 .72469 m
.7157 .72978 L
s
.6906 .72469 m
.64702 .73284 L
s
.6906 .72469 m
.66489 .73774 L
s
.7157 .72978 m
.73599 .73372 L
s
.7157 .72978 m
.66489 .73774 L
s
.7157 .72978 m
.69149 .74186 L
s
.73599 .73372 m
.69149 .74186 L
s
.56741 .71689 m
.58541 .71988 L
s
.56741 .71689 m
.53471 .72215 L
s
.58541 .71988 m
.60204 .72161 L
s
.58541 .71988 m
.53471 .72215 L
s
.58541 .71988 m
.55042 .72674 L
s
.60204 .72161 m
.62368 .7267 L
s
.60204 .72161 m
.55042 .72674 L
s
.60204 .72161 m
.5682 .73186 L
s
.62368 .7267 m
.64702 .73284 L
s
.62368 .7267 m
.5682 .73186 L
s
.62368 .7267 m
.59709 .74074 L
s
.64702 .73284 m
.66489 .73774 L
s
.64702 .73284 m
.59709 .74074 L
s
.64702 .73284 m
.62355 .74758 L
s
.66489 .73774 m
.69149 .74186 L
s
.66489 .73774 m
.62355 .74758 L
s
.66489 .73774 m
.64801 .75117 L
s
.69149 .74186 m
.64801 .75117 L
s
.53471 .72215 m
.55042 .72674 L
s
.53471 .72215 m
.50406 .73292 L
s
.55042 .72674 m
.5682 .73186 L
s
.55042 .72674 m
.50406 .73292 L
s
.55042 .72674 m
.52066 .73979 L
s
.5682 .73186 m
.59709 .74074 L
s
.5682 .73186 m
.52066 .73979 L
s
.5682 .73186 m
.54554 .74807 L
s
.59709 .74074 m
.62355 .74758 L
s
.59709 .74074 m
.54554 .74807 L
s
.59709 .74074 m
.57533 .75567 L
s
.62355 .74758 m
.64801 .75117 L
s
.62355 .74758 m
.57533 .75567 L
s
.62355 .74758 m
.60117 .76075 L
s
.64801 .75117 m
.60117 .76075 L
s
.50406 .73292 m
.52066 .73979 L
s
.50406 .73292 m
.47396 .74683 L
s
.52066 .73979 m
.54554 .74807 L
s
.52066 .73979 m
.47396 .74683 L
s
.52066 .73979 m
.49639 .75558 L
s
.54554 .74807 m
.57533 .75567 L
s
.54554 .74807 m
.49639 .75558 L
s
.54554 .74807 m
.52298 .76354 L
s
.57533 .75567 m
.60117 .76075 L
s
.57533 .75567 m
.52298 .76354 L
s
.57533 .75567 m
.54996 .76739 L
s
.60117 .76075 m
.54996 .76739 L
s
.47396 .74683 m
.49639 .75558 L
s
.47396 .74683 m
.44474 .76065 L
s
.49639 .75558 m
.52298 .76354 L
s
.49639 .75558 m
.44474 .76065 L
s
.49639 .75558 m
.46857 .76902 L
s
.52298 .76354 m
.54996 .76739 L
s
.52298 .76354 m
.46857 .76902 L
s
.52298 .76354 m
.49433 .77244 L
s
.54996 .76739 m
.49433 .77244 L
s
.44474 .76065 m
.46857 .76902 L
s
.44474 .76065 m
.4122 .77073 L
s
.46857 .76902 m
.49433 .77244 L
s
.46857 .76902 m
.4122 .77073 L
s
.46857 .76902 m
.43487 .77446 L
s
.49433 .77244 m
.43487 .77446 L
s
.4122 .77073 m
.43487 .77446 L
s
.4122 .77073 m
.3791 .77636 L
s
.43487 .77446 m
.3791 .77636 L
s
.31046 .79385 m
.3076 .7772 L
s
.31046 .79385 m
.33055 .77438 L
s
.31046 .79385 m
.29827 .80391 L
s
.31046 .79385 m
.30357 .78899 L
s
.3076 .7772 m
.30592 .75235 L
s
.3076 .7772 m
.33055 .77438 L
s
.3076 .7772 m
.32304 .75996 L
s
.3076 .7772 m
.31001 .76704 L
s
.3076 .7772 m
.30357 .78899 L
s
.30592 .75235 m
.31049 .72199 L
s
.30592 .75235 m
.32304 .75996 L
s
.30592 .75235 m
.32347 .7353 L
s
.30592 .75235 m
.3194 .73687 L
s
.30592 .75235 m
.31001 .76704 L
s
.31049 .72199 m
.32003 .68629 L
s
.31049 .72199 m
.32347 .7353 L
s
.31049 .72199 m
.31932 .70638 L
s
.31049 .72199 m
.33111 .70194 L
s
.31049 .72199 m
.3194 .73687 L
s
.32003 .68629 m
.33359 .64804 L
s
.32003 .68629 m
.31932 .70638 L
s
.32003 .68629 m
.3217 .67089 L
s
.32003 .68629 m
.34582 .66341 L
s
.32003 .68629 m
.33111 .70194 L
s
.33359 .64804 m
.34695 .6105 L
s
.33359 .64804 m
.3217 .67089 L
s
.33359 .64804 m
.32879 .63506 L
s
.33359 .64804 m
.36267 .62352 L
s
.33359 .64804 m
.34582 .66341 L
s
.34695 .6105 m
.35977 .57437 L
s
.34695 .6105 m
.32879 .63506 L
s
.34695 .6105 m
.33405 .60004 L
s
.34695 .6105 m
.37924 .58458 L
s
.34695 .6105 m
.36267 .62352 L
s
.35977 .57437 m
.37447 .53892 L
s
.35977 .57437 m
.33405 .60004 L
s
.35977 .57437 m
.34781 .56333 L
s
.35977 .57437 m
.39425 .54778 L
s
.35977 .57437 m
.37924 .58458 L
s
.37447 .53892 m
.39014 .50419 L
s
.37447 .53892 m
.34781 .56333 L
s
.37447 .53892 m
.36332 .52776 L
s
.37447 .53892 m
.40849 .51291 L
s
.37447 .53892 m
.39425 .54778 L
s
.39014 .50419 m
.40886 .46785 L
s
.39014 .50419 m
.36332 .52776 L
s
.39014 .50419 m
.37989 .4943 L
s
.39014 .50419 m
.42704 .47408 L
s
.39014 .50419 m
.40849 .51291 L
s
.40886 .46785 m
.43136 .42702 L
s
.40886 .46785 m
.39532 .46566 L
s
.40886 .46785 m
.37989 .4943 L
s
.40886 .46785 m
.44412 .43684 L
s
.40886 .46785 m
.42704 .47408 L
s
.43136 .42702 m
.39532 .46566 L
s
.43136 .42702 m
.44412 .43684 L
s
.43136 .42702 m
.45966 .37223 L
s
.43136 .42702 m
.46432 .39026 L
s
.39532 .46566 m
.36502 .50191 L
s
.39532 .46566 m
.37989 .4943 L
s
.36502 .50191 m
.33952 .53812 L
s
.36502 .50191 m
.35289 .52721 L
s
.36502 .50191 m
.37989 .4943 L
s
.33952 .53812 m
.32513 .57626 L
s
.33952 .53812 m
.33392 .5631 L
s
.33952 .53812 m
.35289 .52721 L
s
.32513 .57626 m
.33239 .61318 L
s
.32513 .57626 m
.33237 .59923 L
s
.32513 .57626 m
.33392 .5631 L
s
.33239 .61318 m
.36778 .63733 L
s
.33239 .61318 m
.35524 .6305 L
s
.33239 .61318 m
.33237 .59923 L
s
.36778 .63733 m
.4108 .65492 L
s
.36778 .63733 m
.39228 .65167 L
s
.36778 .63733 m
.35524 .6305 L
s
.4108 .65492 m
.45583 .67104 L
s
.4108 .65492 m
.43478 .66833 L
s
.4108 .65492 m
.39228 .65167 L
s
.45583 .67104 m
.50315 .68859 L
s
.45583 .67104 m
.48052 .68359 L
s
.45583 .67104 m
.43478 .66833 L
s
.50315 .68859 m
.55437 .71368 L
s
.50315 .68859 m
.52658 .69948 L
s
.50315 .68859 m
.48052 .68359 L
s
.55437 .71368 m
.60519 .74465 L
s
.55437 .71368 m
.5774 .72353 L
s
.55437 .71368 m
.52658 .69948 L
s
.60519 .74465 m
.5774 .72353 L
s
.5774 .72353 m
.55107 .70927 L
s
.5774 .72353 m
.52658 .69948 L
s
.55107 .70927 m
.52597 .70554 L
s
.55107 .70927 m
.52658 .69948 L
s
.55107 .70927 m
.50171 .69461 L
s
.52597 .70554 m
.49904 .70704 L
s
.52597 .70554 m
.50171 .69461 L
s
.52597 .70554 m
.47742 .6958 L
s
.49904 .70704 m
.46867 .71304 L
s
.49904 .70704 m
.47742 .6958 L
s
.49904 .70704 m
.45164 .70052 L
s
.46867 .71304 m
.44123 .72382 L
s
.46867 .71304 m
.45164 .70052 L
s
.46867 .71304 m
.42574 .70849 L
s
.44123 .72382 m
.4125 .73682 L
s
.44123 .72382 m
.42574 .70849 L
s
.44123 .72382 m
.4011 .72034 L
s
.4125 .73682 m
.38377 .75128 L
s
.4125 .73682 m
.4011 .72034 L
s
.4125 .73682 m
.3754 .73289 L
s
.38377 .75128 m
.35714 .7643 L
s
.38377 .75128 m
.3754 .73289 L
s
.38377 .75128 m
.35068 .74437 L
s
.35714 .7643 m
.33055 .77438 L
s
.35714 .7643 m
.35068 .74437 L
s
.35714 .7643 m
.32304 .75996 L
s
.33055 .77438 m
.32304 .75996 L
s
.52658 .69948 m
.50171 .69461 L
s
.52658 .69948 m
.48052 .68359 L
s
.50171 .69461 m
.47742 .6958 L
s
.50171 .69461 m
.48052 .68359 L
s
.50171 .69461 m
.45589 .68237 L
s
.47742 .6958 m
.45164 .70052 L
s
.47742 .6958 m
.45589 .68237 L
s
.47742 .6958 m
.42987 .68537 L
s
.45164 .70052 m
.42574 .70849 L
s
.45164 .70052 m
.42987 .68537 L
s
.45164 .70052 m
.40668 .69149 L
s
.42574 .70849 m
.4011 .72034 L
s
.42574 .70849 m
.40668 .69149 L
s
.42574 .70849 m
.38533 .7 L
s
.4011 .72034 m
.3754 .73289 L
s
.4011 .72034 m
.38533 .7 L
s
.4011 .72034 m
.36316 .71113 L
s
.3754 .73289 m
.35068 .74437 L
s
.3754 .73289 m
.36316 .71113 L
s
.3754 .73289 m
.34151 .72295 L
s
.35068 .74437 m
.32304 .75996 L
s
.35068 .74437 m
.34151 .72295 L
s
.35068 .74437 m
.32347 .7353 L
s
.32304 .75996 m
.32347 .7353 L
s
.48052 .68359 m
.45589 .68237 L
s
.48052 .68359 m
.43478 .66833 L
s
.45589 .68237 m
.42987 .68537 L
s
.45589 .68237 m
.43478 .66833 L
s
.45589 .68237 m
.41212 .66851 L
s
.42987 .68537 m
.40668 .69149 L
s
.42987 .68537 m
.41212 .66851 L
s
.42987 .68537 m
.38914 .67228 L
s
.40668 .69149 m
.38533 .7 L
s
.40668 .69149 m
.38914 .67228 L
s
.40668 .69149 m
.36525 .67882 L
s
.38533 .7 m
.36316 .71113 L
s
.38533 .7 m
.36525 .67882 L
s
.38533 .7 m
.34855 .68619 L
s
.36316 .71113 m
.34151 .72295 L
s
.36316 .71113 m
.34855 .68619 L
s
.36316 .71113 m
.33076 .69632 L
s
.34151 .72295 m
.32347 .7353 L
s
.34151 .72295 m
.33076 .69632 L
s
.34151 .72295 m
.31932 .70638 L
s
.32347 .7353 m
.31932 .70638 L
s
.43478 .66833 m
.41212 .66851 L
s
.43478 .66833 m
.39228 .65167 L
s
.41212 .66851 m
.38914 .67228 L
s
.41212 .66851 m
.39228 .65167 L
s
.41212 .66851 m
.36869 .65249 L
s
.38914 .67228 m
.36525 .67882 L
s
.38914 .67228 m
.36869 .65249 L
s
.38914 .67228 m
.35194 .65351 L
s
.36525 .67882 m
.34855 .68619 L
s
.36525 .67882 m
.35194 .65351 L
s
.36525 .67882 m
.33574 .65788 L
s
.34855 .68619 m
.33076 .69632 L
s
.34855 .68619 m
.33574 .65788 L
s
.34855 .68619 m
.32448 .66398 L
s
.33076 .69632 m
.31932 .70638 L
s
.33076 .69632 m
.32448 .66398 L
s
.33076 .69632 m
.3217 .67089 L
s
.31932 .70638 m
.3217 .67089 L
s
.39228 .65167 m
.36869 .65249 L
s
.39228 .65167 m
.35524 .6305 L
s
.36869 .65249 m
.35194 .65351 L
s
.36869 .65249 m
.35524 .6305 L
s
.36869 .65249 m
.33911 .62701 L
s
.35194 .65351 m
.33574 .65788 L
s
.35194 .65351 m
.33911 .62701 L
s
.35194 .65351 m
.32809 .62572 L
s
.33574 .65788 m
.32448 .66398 L
s
.33574 .65788 m
.32809 .62572 L
s
.33574 .65788 m
.32318 .62854 L
s
.32448 .66398 m
.3217 .67089 L
s
.32448 .66398 m
.32318 .62854 L
s
.32448 .66398 m
.32879 .63506 L
s
.3217 .67089 m
.32879 .63506 L
s
.35524 .6305 m
.33911 .62701 L
s
.35524 .6305 m
.33237 .59923 L
s
.33911 .62701 m
.32809 .62572 L
s
.33911 .62701 m
.33237 .59923 L
s
.33911 .62701 m
.32823 .59328 L
s
.32809 .62572 m
.32318 .62854 L
s
.32809 .62572 m
.32823 .59328 L
s
.32809 .62572 m
.33015 .59174 L
s
.32318 .62854 m
.32879 .63506 L
s
.32318 .62854 m
.33015 .59174 L
s
.32318 .62854 m
.33405 .60004 L
s
.32879 .63506 m
.33405 .60004 L
s
.33237 .59923 m
.32823 .59328 L
s
.33237 .59923 m
.33392 .5631 L
s
.32823 .59328 m
.33015 .59174 L
s
.32823 .59328 m
.33392 .5631 L
s
.32823 .59328 m
.33573 .55868 L
s
.33015 .59174 m
.33405 .60004 L
s
.33015 .59174 m
.33573 .55868 L
s
.33015 .59174 m
.34781 .56333 L
s
.33405 .60004 m
.34781 .56333 L
s
.33392 .5631 m
.33573 .55868 L
s
.33392 .5631 m
.35289 .52721 L
s
.33573 .55868 m
.34781 .56333 L
s
.33573 .55868 m
.35289 .52721 L
s
.33573 .55868 m
.36332 .52776 L
s
.34781 .56333 m
.36332 .52776 L
s
.35289 .52721 m
.36332 .52776 L
s
.35289 .52721 m
.37989 .4943 L
s
.36332 .52776 m
.37989 .4943 L
s
.29827 .80391 m
.30628 .80489 L
s
.29827 .80391 m
.30357 .78899 L
s
.30628 .80489 m
.3369 .78726 L
s
.30628 .80489 m
.30357 .78899 L
s
.30628 .80489 m
.3223 .77803 L
s
.3369 .78726 m
.37134 .76297 L
s
.3369 .78726 m
.3223 .77803 L
s
.3369 .78726 m
.35237 .76052 L
s
.37134 .76297 m
.40882 .73746 L
s
.37134 .76297 m
.35237 .76052 L
s
.37134 .76297 m
.38837 .73718 L
s
.40882 .73746 m
.44777 .70906 L
s
.40882 .73746 m
.38837 .73718 L
s
.40882 .73746 m
.42653 .70981 L
s
.44777 .70906 m
.48831 .67716 L
s
.44777 .70906 m
.42653 .70981 L
s
.44777 .70906 m
.46652 .68072 L
s
.48831 .67716 m
.5302 .64015 L
s
.48831 .67716 m
.46652 .68072 L
s
.48831 .67716 m
.50829 .6475 L
s
.5302 .64015 m
.57129 .60339 L
s
.5302 .64015 m
.50829 .6475 L
s
.5302 .64015 m
.55026 .61156 L
s
.57129 .60339 m
.60909 .57305 L
s
.57129 .60339 m
.55026 .61156 L
s
.57129 .60339 m
.58882 .57616 L
s
.60909 .57305 m
.64078 .54967 L
s
.60909 .57305 m
.58882 .57616 L
s
.60909 .57305 m
.62418 .55207 L
s
.64078 .54967 m
.66465 .53129 L
s
.64078 .54967 m
.65268 .53018 L
s
.64078 .54967 m
.62418 .55207 L
s
.66465 .53129 m
.65268 .53018 L
s
.66465 .53129 m
.67386 .51129 L
s
.65268 .53018 m
.63714 .52687 L
s
.65268 .53018 m
.62418 .55207 L
s
.65268 .53018 m
.67386 .51129 L
s
.65268 .53018 m
.66578 .50036 L
s
.63714 .52687 m
.61897 .52125 L
s
.63714 .52687 m
.60406 .54848 L
s
.63714 .52687 m
.62418 .55207 L
s
.63714 .52687 m
.65126 .493 L
s
.63714 .52687 m
.66578 .50036 L
s
.61897 .52125 m
.59665 .5176 L
s
.61897 .52125 m
.5825 .54559 L
s
.61897 .52125 m
.60406 .54848 L
s
.61897 .52125 m
.63222 .48766 L
s
.61897 .52125 m
.65126 .493 L
s
.59665 .5176 m
.57421 .50942 L
s
.59665 .5176 m
.56056 .54063 L
s
.59665 .5176 m
.5825 .54559 L
s
.59665 .5176 m
.6131 .47559 L
s
.59665 .5176 m
.63222 .48766 L
s
.57421 .50942 m
.55354 .49515 L
s
.57421 .50942 m
.53653 .53443 L
s
.57421 .50942 m
.56056 .54063 L
s
.57421 .50942 m
.59429 .46146 L
s
.57421 .50942 m
.6131 .47559 L
s
.55354 .49515 m
.53153 .48189 L
s
.55354 .49515 m
.5165 .51878 L
s
.55354 .49515 m
.53653 .53443 L
s
.55354 .49515 m
.57175 .4491 L
s
.55354 .49515 m
.59429 .46146 L
s
.53153 .48189 m
.5091 .46805 L
s
.53153 .48189 m
.49465 .50471 L
s
.53153 .48189 m
.5165 .51878 L
s
.53153 .48189 m
.54969 .43654 L
s
.53153 .48189 m
.57175 .4491 L
s
.5091 .46805 m
.48571 .4568 L
s
.5091 .46805 m
.47245 .49207 L
s
.5091 .46805 m
.49465 .50471 L
s
.5091 .46805 m
.52573 .42585 L
s
.5091 .46805 m
.54969 .43654 L
s
.48571 .4568 m
.46284 .4473 L
s
.48571 .4568 m
.4481 .48201 L
s
.48571 .4568 m
.47245 .49207 L
s
.48571 .4568 m
.50238 .41587 L
s
.48571 .4568 m
.52573 .42585 L
s
.46284 .4473 m
.44412 .43684 L
s
.46284 .4473 m
.42704 .47408 L
s
.46284 .4473 m
.4481 .48201 L
s
.46284 .4473 m
.48103 .40421 L
s
.46284 .4473 m
.50238 .41587 L
s
.44412 .43684 m
.42704 .47408 L
s
.44412 .43684 m
.46432 .39026 L
s
.44412 .43684 m
.48103 .40421 L
s
.42704 .47408 m
.40849 .51291 L
s
.42704 .47408 m
.4481 .48201 L
s
.40849 .51291 m
.39425 .54778 L
s
.40849 .51291 m
.4481 .48201 L
s
.40849 .51291 m
.43227 .51866 L
s
.39425 .54778 m
.37924 .58458 L
s
.39425 .54778 m
.43227 .51866 L
s
.39425 .54778 m
.41607 .55709 L
s
.37924 .58458 m
.36267 .62352 L
s
.37924 .58458 m
.41607 .55709 L
s
.37924 .58458 m
.39802 .59789 L
s
.36267 .62352 m
.34582 .66341 L
s
.36267 .62352 m
.39802 .59789 L
s
.36267 .62352 m
.37751 .64163 L
s
.34582 .66341 m
.33111 .70194 L
s
.34582 .66341 m
.37751 .64163 L
s
.34582 .66341 m
.36029 .68208 L
s
.33111 .70194 m
.3194 .73687 L
s
.33111 .70194 m
.36029 .68208 L
s
.33111 .70194 m
.34668 .71861 L
s
.3194 .73687 m
.31001 .76704 L
s
.3194 .73687 m
.34668 .71861 L
s
.3194 .73687 m
.33402 .75088 L
s
.31001 .76704 m
.30357 .78899 L
s
.31001 .76704 m
.33402 .75088 L
s
.31001 .76704 m
.3223 .77803 L
s
.30357 .78899 m
.3223 .77803 L
s
.4481 .48201 m
.43227 .51866 L
s
.4481 .48201 m
.47245 .49207 L
s
.43227 .51866 m
.41607 .55709 L
s
.43227 .51866 m
.47245 .49207 L
s
.43227 .51866 m
.45474 .53047 L
s
.41607 .55709 m
.39802 .59789 L
s
.41607 .55709 m
.45474 .53047 L
s
.41607 .55709 m
.436 .57176 L
s
.39802 .59789 m
.37751 .64163 L
s
.39802 .59789 m
.436 .57176 L
s
.39802 .59789 m
.41582 .61511 L
s
.37751 .64163 m
.36029 .68208 L
s
.37751 .64163 m
.41582 .61511 L
s
.37751 .64163 m
.39424 .6609 L
s
.36029 .68208 m
.34668 .71861 L
s
.36029 .68208 m
.39424 .6609 L
s
.36029 .68208 m
.38002 .69736 L
s
.34668 .71861 m
.33402 .75088 L
s
.34668 .71861 m
.38002 .69736 L
s
.34668 .71861 m
.36506 .73272 L
s
.33402 .75088 m
.3223 .77803 L
s
.33402 .75088 m
.36506 .73272 L
s
.33402 .75088 m
.35237 .76052 L
s
.3223 .77803 m
.35237 .76052 L
s
.47245 .49207 m
.45474 .53047 L
s
.47245 .49207 m
.49465 .50471 L
s
.45474 .53047 m
.436 .57176 L
s
.45474 .53047 m
.49465 .50471 L
s
.45474 .53047 m
.47619 .54434 L
s
.436 .57176 m
.41582 .61511 L
s
.436 .57176 m
.47619 .54434 L
s
.436 .57176 m
.45646 .5862 L
s
.41582 .61511 m
.39424 .6609 L
s
.41582 .61511 m
.45646 .5862 L
s
.41582 .61511 m
.43501 .63187 L
s
.39424 .6609 m
.38002 .69736 L
s
.39424 .6609 m
.43501 .63187 L
s
.39424 .6609 m
.41787 .67226 L
s
.38002 .69736 m
.36506 .73272 L
s
.38002 .69736 m
.41787 .67226 L
s
.38002 .69736 m
.40041 .71226 L
s
.36506 .73272 m
.35237 .76052 L
s
.36506 .73272 m
.40041 .71226 L
s
.36506 .73272 m
.38837 .73718 L
s
.35237 .76052 m
.38837 .73718 L
s
.49465 .50471 m
.47619 .54434 L
s
.49465 .50471 m
.5165 .51878 L
s
.47619 .54434 m
.45646 .5862 L
s
.47619 .54434 m
.5165 .51878 L
s
.47619 .54434 m
.49732 .55892 L
s
.45646 .5862 m
.43501 .63187 L
s
.45646 .5862 m
.49732 .55892 L
s
.45646 .5862 m
.47804 .59982 L
s
.43501 .63187 m
.41787 .67226 L
s
.43501 .63187 m
.47804 .59982 L
s
.43501 .63187 m
.45971 .64035 L
s
.41787 .67226 m
.40041 .71226 L
s
.41787 .67226 m
.45971 .64035 L
s
.41787 .67226 m
.44128 .68048 L
s
.40041 .71226 m
.38837 .73718 L
s
.40041 .71226 m
.44128 .68048 L
s
.40041 .71226 m
.42653 .70981 L
s
.38837 .73718 m
.42653 .70981 L
s
.5165 .51878 m
.49732 .55892 L
s
.5165 .51878 m
.53653 .53443 L
s
.49732 .55892 m
.47804 .59982 L
s
.49732 .55892 m
.53653 .53443 L
s
.49732 .55892 m
.52003 .57066 L
s
.47804 .59982 m
.45971 .64035 L
s
.47804 .59982 m
.52003 .57066 L
s
.47804 .59982 m
.50238 .60822 L
s
.45971 .64035 m
.44128 .68048 L
s
.45971 .64035 m
.50238 .60822 L
s
.45971 .64035 m
.48379 .64687 L
s
.44128 .68048 m
.42653 .70981 L
s
.44128 .68048 m
.48379 .64687 L
s
.44128 .68048 m
.46652 .68072 L
s
.42653 .70981 m
.46652 .68072 L
s
.53653 .53443 m
.52003 .57066 L
s
.53653 .53443 m
.56056 .54063 L
s
.52003 .57066 m
.50238 .60822 L
s
.52003 .57066 m
.56056 .54063 L
s
.52003 .57066 m
.54458 .57656 L
s
.50238 .60822 m
.48379 .64687 L
s
.50238 .60822 m
.54458 .57656 L
s
.50238 .60822 m
.52608 .61409 L
s
.48379 .64687 m
.46652 .68072 L
s
.48379 .64687 m
.52608 .61409 L
s
.48379 .64687 m
.50829 .6475 L
s
.46652 .68072 m
.50829 .6475 L
s
.56056 .54063 m
.54458 .57656 L
s
.56056 .54063 m
.5825 .54559 L
s
.54458 .57656 m
.52608 .61409 L
s
.54458 .57656 m
.5825 .54559 L
s
.54458 .57656 m
.56767 .57903 L
s
.52608 .61409 m
.50829 .6475 L
s
.52608 .61409 m
.56767 .57903 L
s
.52608 .61409 m
.55026 .61156 L
s
.50829 .6475 m
.55026 .61156 L
s
.5825 .54559 m
.56767 .57903 L
s
.5825 .54559 m
.60406 .54848 L
s
.56767 .57903 m
.55026 .61156 L
s
.56767 .57903 m
.60406 .54848 L
s
.56767 .57903 m
.58882 .57616 L
s
.55026 .61156 m
.58882 .57616 L
s
.60406 .54848 m
.58882 .57616 L
s
.60406 .54848 m
.62418 .55207 L
s
.58882 .57616 m
.62418 .55207 L
s
.30964 .21731 m
.34702 .19349 L
s
.30964 .21731 m
.33354 .19055 L
s
.34702 .19349 m
.38179 .17945 L
s
.34702 .19349 m
.33354 .19055 L
s
.34702 .19349 m
.36849 .17619 L
s
.38179 .17945 m
.41464 .17895 L
s
.38179 .17945 m
.36849 .17619 L
s
.38179 .17945 m
.40294 .1707 L
s
.41464 .17895 m
.44237 .1872 L
s
.41464 .17895 m
.40294 .1707 L
s
.41464 .17895 m
.43575 .17695 L
s
.44237 .1872 m
.4666 .20542 L
s
.44237 .1872 m
.43575 .17695 L
s
.44237 .1872 m
.46283 .18918 L
s
.4666 .20542 m
.48378 .23394 L
s
.4666 .20542 m
.46283 .18918 L
s
.4666 .20542 m
.4842 .21451 L
s
.48378 .23394 m
.49114 .26037 L
s
.48378 .23394 m
.4842 .21451 L
s
.48378 .23394 m
.498 .242 L
s
.49114 .26037 m
.49028 .29383 L
s
.49114 .26037 m
.498 .242 L
s
.49114 .26037 m
.50149 .26932 L
s
.49028 .29383 m
.48055 .33252 L
s
.49028 .29383 m
.50149 .26932 L
s
.49028 .29383 m
.49546 .30473 L
s
.48055 .33252 m
.45966 .37223 L
s
.48055 .33252 m
.49546 .30473 L
s
.48055 .33252 m
.485 .34416 L
s
.45966 .37223 m
.46432 .39026 L
s
.45966 .37223 m
.485 .34416 L
s
.46432 .39026 m
.4971 .36205 L
s
.46432 .39026 m
.485 .34416 L
s
.46432 .39026 m
.48103 .40421 L
s
.4971 .36205 m
.52988 .33483 L
s
.4971 .36205 m
.51127 .3174 L
s
.4971 .36205 m
.485 .34416 L
s
.4971 .36205 m
.48103 .40421 L
s
.4971 .36205 m
.51765 .37297 L
s
.52988 .33483 m
.56065 .30853 L
s
.52988 .33483 m
.53845 .29395 L
s
.52988 .33483 m
.51127 .3174 L
s
.52988 .33483 m
.51765 .37297 L
s
.52988 .33483 m
.55226 .34446 L
s
.56065 .30853 m
.58817 .28168 L
s
.56065 .30853 m
.56282 .27145 L
s
.56065 .30853 m
.53845 .29395 L
s
.56065 .30853 m
.55226 .34446 L
s
.56065 .30853 m
.58454 .31534 L
s
.58817 .28168 m
.61173 .25172 L
s
.58817 .28168 m
.58439 .24295 L
s
.58817 .28168 m
.56282 .27145 L
s
.58817 .28168 m
.58454 .31534 L
s
.58817 .28168 m
.61336 .28497 L
s
.61173 .25172 m
.63212 .22423 L
s
.61173 .25172 m
.60287 .21506 L
s
.61173 .25172 m
.58439 .24295 L
s
.61173 .25172 m
.61336 .28497 L
s
.61173 .25172 m
.63821 .25251 L
s
.63212 .22423 m
.64693 .1927 L
s
.63212 .22423 m
.61759 .18856 L
s
.63212 .22423 m
.60287 .21506 L
s
.63212 .22423 m
.63821 .25251 L
s
.63212 .22423 m
.65745 .22181 L
s
.64693 .1927 m
.65734 .16479 L
s
.64693 .1927 m
.62759 .16144 L
s
.64693 .1927 m
.61759 .18856 L
s
.64693 .1927 m
.65745 .22181 L
s
.64693 .1927 m
.67276 .19223 L
s
.65734 .16479 m
.66196 .13901 L
s
.65734 .16479 m
.63433 .13807 L
s
.65734 .16479 m
.62759 .16144 L
s
.65734 .16479 m
.67276 .19223 L
s
.65734 .16479 m
.68202 .16444 L
s
.66196 .13901 m
.65979 .11382 L
s
.66196 .13901 m
.63506 .11557 L
s
.66196 .13901 m
.63433 .13807 L
s
.66196 .13901 m
.68202 .16444 L
s
.66196 .13901 m
.68391 .13554 L
s
.65979 .11382 m
.63506 .11557 L
s
.65979 .11382 m
.68007 .12038 L
s
.65979 .11382 m
.68391 .13554 L
s
.63506 .11557 m
.60725 .12017 L
s
.63506 .11557 m
.63433 .13807 L
s
.60725 .12017 m
.57465 .11831 L
s
.60725 .12017 m
.63433 .13807 L
s
.60725 .12017 m
.60408 .13976 L
s
.57465 .11831 m
.54105 .12256 L
s
.57465 .11831 m
.60408 .13976 L
s
.57465 .11831 m
.57138 .13847 L
s
.54105 .12256 m
.50492 .12572 L
s
.54105 .12256 m
.57138 .13847 L
s
.54105 .12256 m
.53779 .14199 L
s
.50492 .12572 m
.46811 .13124 L
s
.50492 .12572 m
.53779 .14199 L
s
.50492 .12572 m
.50296 .14542 L
s
.46811 .13124 m
.42975 .13942 L
s
.46811 .13124 m
.50296 .14542 L
s
.46811 .13124 m
.46405 .14627 L
s
.42975 .13942 m
.39333 .1518 L
s
.42975 .13942 m
.46405 .14627 L
s
.42975 .13942 m
.42976 .15099 L
s
.39333 .1518 m
.36209 .16874 L
s
.39333 .1518 m
.42976 .15099 L
s
.39333 .1518 m
.39653 .1614 L
s
.36209 .16874 m
.33354 .19055 L
s
.36209 .16874 m
.39653 .1614 L
s
.36209 .16874 m
.36849 .17619 L
s
.33354 .19055 m
.36849 .17619 L
s
.63433 .13807 m
.60408 .13976 L
s
.63433 .13807 m
.62759 .16144 L
s
.60408 .13976 m
.57138 .13847 L
s
.60408 .13976 m
.62759 .16144 L
s
.60408 .13976 m
.59772 .16317 L
s
.57138 .13847 m
.53779 .14199 L
s
.57138 .13847 m
.59772 .16317 L
s
.57138 .13847 m
.56528 .16248 L
s
.53779 .14199 m
.50296 .14542 L
s
.53779 .14199 m
.56528 .16248 L
s
.53779 .14199 m
.53186 .16021 L
s
.50296 .14542 m
.46405 .14627 L
s
.50296 .14542 m
.53186 .16021 L
s
.50296 .14542 m
.49573 .15936 L
s
.46405 .14627 m
.42976 .15099 L
s
.46405 .14627 m
.49573 .15936 L
s
.46405 .14627 m
.46038 .1605 L
s
.42976 .15099 m
.39653 .1614 L
s
.42976 .15099 m
.46038 .1605 L
s
.42976 .15099 m
.43047 .1641 L
s
.39653 .1614 m
.36849 .17619 L
s
.39653 .1614 m
.43047 .1641 L
s
.39653 .1614 m
.40294 .1707 L
s
.36849 .17619 m
.40294 .1707 L
s
.62759 .16144 m
.59772 .16317 L
s
.62759 .16144 m
.61759 .18856 L
s
.59772 .16317 m
.56528 .16248 L
s
.59772 .16317 m
.61759 .18856 L
s
.59772 .16317 m
.58717 .18709 L
s
.56528 .16248 m
.53186 .16021 L
s
.56528 .16248 m
.58717 .18709 L
s
.56528 .16248 m
.55556 .18426 L
s
.53186 .16021 m
.49573 .15936 L
s
.53186 .16021 m
.55556 .18426 L
s
.53186 .16021 m
.52358 .18166 L
s
.49573 .15936 m
.46038 .1605 L
s
.49573 .15936 m
.52358 .18166 L
s
.49573 .15936 m
.49083 .17544 L
s
.46038 .1605 m
.43047 .1641 L
s
.46038 .1605 m
.49083 .17544 L
s
.46038 .1605 m
.46362 .17321 L
s
.43047 .1641 m
.40294 .1707 L
s
.43047 .1641 m
.46362 .17321 L
s
.43047 .1641 m
.43575 .17695 L
s
.40294 .1707 m
.43575 .17695 L
s
.61759 .18856 m
.58717 .18709 L
s
.61759 .18856 m
.60287 .21506 L
s
.58717 .18709 m
.55556 .18426 L
s
.58717 .18709 m
.60287 .21506 L
s
.58717 .18709 m
.5736 .21145 L
s
.55556 .18426 m
.52358 .18166 L
s
.55556 .18426 m
.5736 .21145 L
s
.55556 .18426 m
.5453 .21084 L
s
.52358 .18166 m
.49083 .17544 L
s
.52358 .18166 m
.5453 .21084 L
s
.52358 .18166 m
.51497 .20085 L
s
.49083 .17544 m
.46362 .17321 L
s
.49083 .17544 m
.51497 .20085 L
s
.49083 .17544 m
.48783 .19482 L
s
.46362 .17321 m
.43575 .17695 L
s
.46362 .17321 m
.48783 .19482 L
s
.46362 .17321 m
.46283 .18918 L
s
.43575 .17695 m
.46283 .18918 L
s
.60287 .21506 m
.5736 .21145 L
s
.60287 .21506 m
.58439 .24295 L
s
.5736 .21145 m
.5453 .21084 L
s
.5736 .21145 m
.58439 .24295 L
s
.5736 .21145 m
.55779 .23772 L
s
.5453 .21084 m
.51497 .20085 L
s
.5453 .21084 m
.55779 .23772 L
s
.5453 .21084 m
.53055 .22901 L
s
.51497 .20085 m
.48783 .19482 L
s
.51497 .20085 m
.53055 .22901 L
s
.51497 .20085 m
.50584 .22019 L
s
.48783 .19482 m
.46283 .18918 L
s
.48783 .19482 m
.50584 .22019 L
s
.48783 .19482 m
.4842 .21451 L
s
.46283 .18918 m
.4842 .21451 L
s
.58439 .24295 m
.55779 .23772 L
s
.58439 .24295 m
.56282 .27145 L
s
.55779 .23772 m
.53055 .22901 L
s
.55779 .23772 m
.56282 .27145 L
s
.55779 .23772 m
.53865 .25973 L
s
.53055 .22901 m
.50584 .22019 L
s
.53055 .22901 m
.53865 .25973 L
s
.53055 .22901 m
.5168 .24966 L
s
.50584 .22019 m
.4842 .21451 L
s
.50584 .22019 m
.5168 .24966 L
s
.50584 .22019 m
.498 .242 L
s
.4842 .21451 m
.498 .242 L
s
.56282 .27145 m
.53865 .25973 L
s
.56282 .27145 m
.53845 .29395 L
s
.53865 .25973 m
.5168 .24966 L
s
.53865 .25973 m
.53845 .29395 L
s
.53865 .25973 m
.51764 .28135 L
s
.5168 .24966 m
.498 .242 L
s
.5168 .24966 m
.51764 .28135 L
s
.5168 .24966 m
.50149 .26932 L
s
.498 .242 m
.50149 .26932 L
s
.53845 .29395 m
.51764 .28135 L
s
.53845 .29395 m
.51127 .3174 L
s
.51764 .28135 m
.50149 .26932 L
s
.51764 .28135 m
.51127 .3174 L
s
.51764 .28135 m
.49546 .30473 L
s
.50149 .26932 m
.49546 .30473 L
s
.51127 .3174 m
.49546 .30473 L
s
.51127 .3174 m
.485 .34416 L
s
.49546 .30473 m
.485 .34416 L
s
.67386 .51129 m
.68511 .48172 L
s
.67386 .51129 m
.66578 .50036 L
s
.68511 .48172 m
.69532 .45131 L
s
.68511 .48172 m
.66578 .50036 L
s
.68511 .48172 m
.67845 .46667 L
s
.69532 .45131 m
.70728 .41371 L
s
.69532 .45131 m
.67845 .46667 L
s
.69532 .45131 m
.69145 .42682 L
s
.70728 .41371 m
.71761 .37236 L
s
.70728 .41371 m
.69145 .42682 L
s
.70728 .41371 m
.70364 .38613 L
s
.71761 .37236 m
.72607 .31897 L
s
.71761 .37236 m
.70364 .38613 L
s
.71761 .37236 m
.71389 .33943 L
s
.72607 .31897 m
.73003 .27188 L
s
.72607 .31897 m
.71389 .33943 L
s
.72607 .31897 m
.72002 .29217 L
s
.73003 .27188 m
.72797 .22711 L
s
.73003 .27188 m
.72002 .29217 L
s
.73003 .27188 m
.72058 .24777 L
s
.72797 .22711 m
.71912 .18557 L
s
.72797 .22711 m
.72058 .24777 L
s
.72797 .22711 m
.71493 .20628 L
s
.71912 .18557 m
.703 .1499 L
s
.71912 .18557 m
.71493 .20628 L
s
.71912 .18557 m
.70256 .16911 L
s
.703 .1499 m
.68007 .12038 L
s
.703 .1499 m
.70256 .16911 L
s
.703 .1499 m
.68391 .13554 L
s
.68007 .12038 m
.68391 .13554 L
s
.48103 .40421 m
.50238 .41587 L
s
.48103 .40421 m
.51765 .37297 L
s
.50238 .41587 m
.52573 .42585 L
s
.50238 .41587 m
.51765 .37297 L
s
.50238 .41587 m
.53964 .38812 L
s
.52573 .42585 m
.54969 .43654 L
s
.52573 .42585 m
.53964 .38812 L
s
.52573 .42585 m
.56418 .39578 L
s
.54969 .43654 m
.57175 .4491 L
s
.54969 .43654 m
.56418 .39578 L
s
.54969 .43654 m
.58762 .40605 L
s
.57175 .4491 m
.59429 .46146 L
s
.57175 .4491 m
.58762 .40605 L
s
.57175 .4491 m
.60978 .41667 L
s
.59429 .46146 m
.6131 .47559 L
s
.59429 .46146 m
.60978 .41667 L
s
.59429 .46146 m
.6314 .42793 L
s
.6131 .47559 m
.63222 .48766 L
s
.6131 .47559 m
.6314 .42793 L
s
.6131 .47559 m
.64878 .44231 L
s
.63222 .48766 m
.65126 .493 L
s
.63222 .48766 m
.64878 .44231 L
s
.63222 .48766 m
.6652 .45484 L
s
.65126 .493 m
.66578 .50036 L
s
.65126 .493 m
.6652 .45484 L
s
.65126 .493 m
.67845 .46667 L
s
.66578 .50036 m
.67845 .46667 L
s
.51765 .37297 m
.53964 .38812 L
s
.51765 .37297 m
.55226 .34446 L
s
.53964 .38812 m
.56418 .39578 L
s
.53964 .38812 m
.55226 .34446 L
s
.53964 .38812 m
.57567 .35748 L
s
.56418 .39578 m
.58762 .40605 L
s
.56418 .39578 m
.57567 .35748 L
s
.56418 .39578 m
.60047 .36415 L
s
.58762 .40605 m
.60978 .41667 L
s
.58762 .40605 m
.60047 .36415 L
s
.58762 .40605 m
.62366 .37306 L
s
.60978 .41667 m
.6314 .42793 L
s
.60978 .41667 m
.62366 .37306 L
s
.60978 .41667 m
.64513 .38337 L
s
.6314 .42793 m
.64878 .44231 L
s
.6314 .42793 m
.64513 .38337 L
s
.6314 .42793 m
.66414 .39629 L
s
.64878 .44231 m
.6652 .45484 L
s
.64878 .44231 m
.66414 .39629 L
s
.64878 .44231 m
.67954 .41162 L
s
.6652 .45484 m
.67845 .46667 L
s
.6652 .45484 m
.67954 .41162 L
s
.6652 .45484 m
.69145 .42682 L
s
.67845 .46667 m
.69145 .42682 L
s
.55226 .34446 m
.57567 .35748 L
s
.55226 .34446 m
.58454 .31534 L
s
.57567 .35748 m
.60047 .36415 L
s
.57567 .35748 m
.58454 .31534 L
s
.57567 .35748 m
.60911 .32525 L
s
.60047 .36415 m
.62366 .37306 L
s
.60047 .36415 m
.60911 .32525 L
s
.60047 .36415 m
.63275 .33163 L
s
.62366 .37306 m
.64513 .38337 L
s
.62366 .37306 m
.63275 .33163 L
s
.62366 .37306 m
.65579 .3409 L
s
.64513 .38337 m
.66414 .39629 L
s
.64513 .38337 m
.65579 .3409 L
s
.64513 .38337 m
.67613 .35183 L
s
.66414 .39629 m
.67954 .41162 L
s
.66414 .39629 m
.67613 .35183 L
s
.66414 .39629 m
.6923 .36687 L
s
.67954 .41162 m
.69145 .42682 L
s
.67954 .41162 m
.6923 .36687 L
s
.67954 .41162 m
.70364 .38613 L
s
.69145 .42682 m
.70364 .38613 L
s
.58454 .31534 m
.60911 .32525 L
s
.58454 .31534 m
.61336 .28497 L
s
.60911 .32525 m
.63275 .33163 L
s
.60911 .32525 m
.61336 .28497 L
s
.60911 .32525 m
.63784 .29099 L
s
.63275 .33163 m
.65579 .3409 L
s
.63275 .33163 m
.63784 .29099 L
s
.63275 .33163 m
.66176 .30099 L
s
.65579 .3409 m
.67613 .35183 L
s
.65579 .3409 m
.66176 .30099 L
s
.65579 .3409 m
.68292 .30827 L
s
.67613 .35183 m
.6923 .36687 L
s
.67613 .35183 m
.68292 .30827 L
s
.67613 .35183 m
.70145 .32069 L
s
.6923 .36687 m
.70364 .38613 L
s
.6923 .36687 m
.70145 .32069 L
s
.6923 .36687 m
.71389 .33943 L
s
.70364 .38613 m
.71389 .33943 L
s
.61336 .28497 m
.63784 .29099 L
s
.61336 .28497 m
.63821 .25251 L
s
.63784 .29099 m
.66176 .30099 L
s
.63784 .29099 m
.63821 .25251 L
s
.63784 .29099 m
.66305 .25993 L
s
.66176 .30099 m
.68292 .30827 L
s
.66176 .30099 m
.66305 .25993 L
s
.66176 .30099 m
.68562 .26781 L
s
.68292 .30827 m
.70145 .32069 L
s
.68292 .30827 m
.68562 .26781 L
s
.68292 .30827 m
.70503 .27714 L
s
.70145 .32069 m
.71389 .33943 L
s
.70145 .32069 m
.70503 .27714 L
s
.70145 .32069 m
.72002 .29217 L
s
.71389 .33943 m
.72002 .29217 L
s
.63821 .25251 m
.66305 .25993 L
s
.63821 .25251 m
.65745 .22181 L
s
.66305 .25993 m
.68562 .26781 L
s
.66305 .25993 m
.65745 .22181 L
s
.66305 .25993 m
.68212 .22841 L
s
.68562 .26781 m
.70503 .27714 L
s
.68562 .26781 m
.68212 .22841 L
s
.68562 .26781 m
.70348 .23599 L
s
.70503 .27714 m
.72002 .29217 L
s
.70503 .27714 m
.70348 .23599 L
s
.70503 .27714 m
.72058 .24777 L
s
.72002 .29217 m
.72058 .24777 L
s
.65745 .22181 m
.68212 .22841 L
s
.65745 .22181 m
.67276 .19223 L
s
.68212 .22841 m
.70348 .23599 L
s
.68212 .22841 m
.67276 .19223 L
s
.68212 .22841 m
.69611 .19855 L
s
.70348 .23599 m
.72058 .24777 L
s
.70348 .23599 m
.69611 .19855 L
s
.70348 .23599 m
.71493 .20628 L
s
.72058 .24777 m
.71493 .20628 L
s
.67276 .19223 m
.69611 .19855 L
s
.67276 .19223 m
.68202 .16444 L
s
.69611 .19855 m
.71493 .20628 L
s
.69611 .19855 m
.68202 .16444 L
s
.69611 .19855 m
.70256 .16911 L
s
.71493 .20628 m
.70256 .16911 L
s
.68202 .16444 m
.70256 .16911 L
s
.68202 .16444 m
.68391 .13554 L
s
.70256 .16911 m
.68391 .13554 L
s
.008 w
.29136 .08285 Mdot
.26685 .09479 Mdot
.2329 .10469 Mdot
.19044 .11174 Mdot
.15484 .13337 Mdot
.12548 .16464 Mdot
.09846 .20122 Mdot
.06636 .2385 Mdot
.04729 .27812 Mdot
.03064 .3271 Mdot
.02381 .37274 Mdot
.02572 .42317 Mdot
.03906 .46983 Mdot
.03561 .4519 Mdot
.03633 .4318 Mdot
.05039 .41256 Mdot
.06538 .39384 Mdot
.08066 .37555 Mdot
.1052 .35711 Mdot
.12526 .34197 Mdot
.15074 .32596 Mdot
.17929 .30673 Mdot
.20434 .29118 Mdot
.23542 .27258 Mdot
.2701 .25021 Mdot
.26115 .2318 Mdot
.25718 .21243 Mdot
.25403 .18819 Mdot
.24986 .16568 Mdot
.24593 .13939 Mdot
.24749 .11561 Mdot
.24504 .09259 Mdot
.24317 .07621 Mdot
.2468 .06552 Mdot
.25678 .062 Mdot
.2723 .07227 Mdot
.24355 .08029 Mdot
.20675 .09675 Mdot
.17162 .11665 Mdot
.14036 .14568 Mdot
.10969 .18091 Mdot
.08338 .21708 Mdot
.05828 .25994 Mdot
.04357 .30434 Mdot
.03152 .35552 Mdot
.02641 .40079 Mdot
.22376 .07923 Mdot
.19054 .09894 Mdot
.1588 .12843 Mdot
.13056 .16102 Mdot
.101 .19955 Mdot
.07771 .24102 Mdot
.05659 .28356 Mdot
.04534 .33351 Mdot
.03761 .38079 Mdot
.21408 .08647 Mdot
.18233 .11481 Mdot
.15297 .14761 Mdot
.12322 .18258 Mdot
.09837 .22521 Mdot
.07599 .26854 Mdot
.06194 .31178 Mdot
.05519 .36466 Mdot
.21229 .10079 Mdot
.17924 .13506 Mdot
.14939 .16846 Mdot
.12096 .20936 Mdot
.10047 .24792 Mdot
.08132 .29734 Mdot
.06874 .34614 Mdot
.2105 .12259 Mdot
.18025 .15742 Mdot
.15097 .19343 Mdot
.12569 .23588 Mdot
.10475 .27834 Mdot
.08992 .32573 Mdot
.21332 .14696 Mdot
.18179 .18416 Mdot
.15588 .21869 Mdot
.13276 .26546 Mdot
.11428 .31025 Mdot
.21328 .1735 Mdot
.18433 .2114 Mdot
.16128 .25007 Mdot
.14142 .29101 Mdot
.21696 .19798 Mdot
.19386 .23443 Mdot
.16872 .27895 Mdot
.22358 .22339 Mdot
.19791 .26219 Mdot
.22793 .24832 Mdot
.29659 .21326 Mdot
.32714 .18411 Mdot
.35933 .15926 Mdot
.39356 .13873 Mdot
.43007 .12334 Mdot
.46775 .1133 Mdot
.50491 .10581 Mdot
.54086 .10081 Mdot
.57464 .10008 Mdot
.60446 .09754 Mdot
.63085 .09525 Mdot
.65294 .09812 Mdot
.62092 .08116 Mdot
.58635 .07332 Mdot
.55279 .07877 Mdot
.52191 .09589 Mdot
.4812 .08956 Mdot
.43982 .06798 Mdot
.39939 .04503 Mdot
.36222 .03322 Mdot
.32841 .02501 Mdot
.30733 .03757 Mdot
.28753 .05338 Mdot
.2828 .04509 Mdot
.27752 .04715 Mdot
.27446 .05404 Mdot
.27543 .06974 Mdot
.27697 .08657 Mdot
.27824 .10947 Mdot
.27909 .13246 Mdot
.28411 .15559 Mdot
.28599 .17672 Mdot
.28996 .19698 Mdot
.30367 .02926 Mdot
.30463 .03879 Mdot
.30776 .05273 Mdot
.31172 .06751 Mdot
.31236 .08657 Mdot
.31341 .10575 Mdot
.31576 .12642 Mdot
.31611 .14734 Mdot
.31946 .16559 Mdot
.33422 .02833 Mdot
.33983 .04104 Mdot
.34666 .05389 Mdot
.34715 .0681 Mdot
.3485 .08547 Mdot
.34941 .10282 Mdot
.35003 .12155 Mdot
.35169 .14015 Mdot
.37052 .03908 Mdot
.37923 .04981 Mdot
.38452 .06203 Mdot
.38627 .07357 Mdot
.38604 .08548 Mdot
.38809 .09898 Mdot
.38732 .11802 Mdot
.41156 .05902 Mdot
.41922 .06368 Mdot
.42388 .06911 Mdot
.42428 .07474 Mdot
.4256 .08468 Mdot
.42485 .10107 Mdot
.45105 .07059 Mdot
.45893 .07359 Mdot
.46249 .07127 Mdot
.46394 .07658 Mdot
.46279 .09091 Mdot
.49274 .08879 Mdot
.49719 .07615 Mdot
.50026 .07196 Mdot
.50083 .08395 Mdot
.52689 .07796 Mdot
.53276 .0707 Mdot
.53641 .08025 Mdot
.56195 .06885 Mdot
.56792 .0774 Mdot
.59602 .0757 Mdot
.04867 .49515 Mdot
.06364 .52903 Mdot
.0787 .55926 Mdot
.0966 .59647 Mdot
.11552 .63577 Mdot
.13843 .67614 Mdot
.16029 .71329 Mdot
.18676 .75313 Mdot
.21752 .79039 Mdot
.25203 .8279 Mdot
.28917 .86305 Mdot
.33794 .898 Mdot
.27603 .84398 Mdot
.22756 .78664 Mdot
.193 .73287 Mdot
.17276 .67393 Mdot
.16072 .61654 Mdot
.15653 .5563 Mdot
.16166 .49852 Mdot
.17329 .44335 Mdot
.19 .39222 Mdot
.20852 .3433 Mdot
.23296 .29643 Mdot
.04628 .48225 Mdot
.06232 .51338 Mdot
.07626 .54853 Mdot
.09528 .5853 Mdot
.11486 .6281 Mdot
.13428 .66267 Mdot
.15935 .70353 Mdot
.18298 .7422 Mdot
.21217 .7763 Mdot
.24266 .81082 Mdot
.05147 .46607 Mdot
.06634 .49481 Mdot
.08107 .5326 Mdot
.09536 .57169 Mdot
.11608 .60812 Mdot
.137 .64506 Mdot
.15791 .68439 Mdot
.17893 .72026 Mdot
.20385 .75442 Mdot
.05992 .446 Mdot
.07599 .47858 Mdot
.08944 .51594 Mdot
.10331 .55283 Mdot
.1236 .58759 Mdot
.14149 .62565 Mdot
.15843 .66185 Mdot
.17696 .69995 Mdot
.07727 .42728 Mdot
.08816 .46022 Mdot
.10278 .4952 Mdot
.11763 .53467 Mdot
.13195 .56767 Mdot
.14584 .60234 Mdot
.1582 .63664 Mdot
.09171 .40981 Mdot
.10562 .44398 Mdot
.11861 .4746 Mdot
.12816 .51308 Mdot
.14175 .54539 Mdot
.15118 .57866 Mdot
.11339 .39282 Mdot
.12504 .42149 Mdot
.13465 .45824 Mdot
.14048 .4899 Mdot
.15113 .51918 Mdot
.13485 .37237 Mdot
.14419 .40184 Mdot
.15054 .43561 Mdot
.15664 .46638 Mdot
.15687 .35497 Mdot
.1639 .38488 Mdot
.16891 .4159 Mdot
.18354 .3357 Mdot
.18578 .36428 Mdot
.20742 .31607 Mdot
.05875 .51565 Mdot
.08981 .55613 Mdot
.1261 .59178 Mdot
.16712 .62313 Mdot
.21118 .6497 Mdot
.25709 .67246 Mdot
.30495 .6919 Mdot
.35396 .7109 Mdot
.40142 .72937 Mdot
.44561 .74335 Mdot
.4844 .75204 Mdot
.5157 .75643 Mdot
.50216 .77413 Mdot
.48045 .7994 Mdot
.45837 .82202 Mdot
.43483 .84174 Mdot
.41359 .85996 Mdot
.39524 .87682 Mdot
.37771 .88895 Mdot
.36075 .90243 Mdot
.34984 .91188 Mdot
.34033 .91309 Mdot
.33651 .90516 Mdot
.07413 .54429 Mdot
.10449 .58159 Mdot
.14663 .61883 Mdot
.18595 .64878 Mdot
.23008 .67419 Mdot
.27547 .69761 Mdot
.32454 .71873 Mdot
.37313 .73898 Mdot
.41845 .75768 Mdot
.46153 .76317 Mdot
.09194 .57548 Mdot
.12667 .61356 Mdot
.16652 .64907 Mdot
.20689 .67897 Mdot
.25138 .70636 Mdot
.29718 .73016 Mdot
.34403 .75443 Mdot
.39238 .77539 Mdot
.43656 .79044 Mdot
.10706 .60487 Mdot
.14341 .64475 Mdot
.1835 .68143 Mdot
.22424 .71293 Mdot
.27003 .7414 Mdot
.31741 .76756 Mdot
.3651 .79041 Mdot
.41089 .80986 Mdot
.12381 .64188 Mdot
.1609 .68043 Mdot
.20094 .71797 Mdot
.24535 .75221 Mdot
.29226 .78054 Mdot
.3398 .80652 Mdot
.38673 .82832 Mdot
.1462 .68228 Mdot
.18381 .72359 Mdot
.22415 .76055 Mdot
.26807 .79148 Mdot
.3155 .81947 Mdot
.3631 .84316 Mdot
.17059 .72418 Mdot
.20957 .76741 Mdot
.25301 .80139 Mdot
.29581 .83183 Mdot
.34302 .85781 Mdot
.19793 .7654 Mdot
.23617 .80501 Mdot
.28003 .8419 Mdot
.32408 .87012 Mdot
.22465 .80105 Mdot
.26646 .8428 Mdot
.30812 .87711 Mdot
.25517 .83955 Mdot
.29726 .87825 Mdot
.29304 .87281 Mdot
.52819 .78513 Mdot
.54737 .81359 Mdot
.56882 .84432 Mdot
.58964 .87719 Mdot
.61464 .90661 Mdot
.64131 .93387 Mdot
.67251 .95556 Mdot
.70735 .97261 Mdot
.74609 .97632 Mdot
.78272 .96256 Mdot
.81479 .93187 Mdot
.8399 .88994 Mdot
.82346 .92259 Mdot
.79643 .94627 Mdot
.76149 .96149 Mdot
.71907 .9675 Mdot
.67349 .972 Mdot
.62909 .97619 Mdot
.57824 .97792 Mdot
.52867 .981 Mdot
.4776 .97529 Mdot
.43395 .96325 Mdot
.38485 .93661 Mdot
.51603 .80942 Mdot
.53746 .8391 Mdot
.55997 .8702 Mdot
.58524 .89915 Mdot
.61307 .92554 Mdot
.64281 .95046 Mdot
.679 .96825 Mdot
.71517 .97991 Mdot
.7547 .97691 Mdot
.79102 .95672 Mdot
.4989 .83296 Mdot
.5218 .86386 Mdot
.54787 .89318 Mdot
.57768 .91881 Mdot
.60915 .94253 Mdot
.64233 .96424 Mdot
.68018 .97844 Mdot
.7212 .98346 Mdot
.75974 .97163 Mdot
.47925 .85518 Mdot
.50388 .88672 Mdot
.53436 .91281 Mdot
.569 .93493 Mdot
.60345 .96 Mdot
.63985 .97669 Mdot
.67994 .98476 Mdot
.71965 .98047 Mdot
.45867 .87474 Mdot
.48894 .90319 Mdot
.52335 .92843 Mdot
.55778 .9526 Mdot
.59503 .97151 Mdot
.63517 .98383 Mdot
.67559 .98261 Mdot
.44144 .89332 Mdot
.47635 .92137 Mdot
.51112 .94614 Mdot
.55003 .9646 Mdot
.59072 .97864 Mdot
.62922 .98299 Mdot
.42567 .90942 Mdot
.46203 .93477 Mdot
.50193 .95615 Mdot
.54124 .97264 Mdot
.5861 .98275 Mdot
.40986 .92138 Mdot
.44934 .94778 Mdot
.49047 .96613 Mdot
.53429 .97662 Mdot
.40053 .93353 Mdot
.44127 .95313 Mdot
.48081 .97102 Mdot
.38968 .93814 Mdot
.43394 .96181 Mdot
.38293 .9409 Mdot
.84902 .88253 Mdot
.85504 .87446 Mdot
.85822 .88088 Mdot
.85027 .87512 Mdot
.83797 .86999 Mdot
.82189 .868 Mdot
.80291 .86612 Mdot
.78092 .86042 Mdot
.75513 .84958 Mdot
.72565 .83189 Mdot
.69259 .80874 Mdot
.65429 .78145 Mdot
.69125 .83098 Mdot
.71194 .8794 Mdot
.71924 .92534 Mdot
.71515 .96774 Mdot
.69415 1.00154 Mdot
.65874 1.01923 Mdot
.61294 1.02524 Mdot
.5698 1.02081 Mdot
.51455 1.00532 Mdot
.46281 .98399 Mdot
.40091 .94639 Mdot
.44043 .96849 Mdot
.48832 .98513 Mdot
.52863 .98923 Mdot
.57521 .98437 Mdot
.62108 .97369 Mdot
.66876 .96332 Mdot
.71336 .95754 Mdot
.75674 .95109 Mdot
.79625 .93922 Mdot
.8275 .91674 Mdot
.49983 .99623 Mdot
.53939 1.00022 Mdot
.57774 .99845 Mdot
.62001 .9824 Mdot
.6633 .95952 Mdot
.70873 .94134 Mdot
.75177 .93833 Mdot
.79241 .93031 Mdot
.82915 .9126 Mdot
.54778 1.01295 Mdot
.58738 1.00845 Mdot
.62341 .99568 Mdot
.66359 .96985 Mdot
.70328 .93845 Mdot
.74528 .9265 Mdot
.7861 .91682 Mdot
.82398 .90634 Mdot
.59704 1.01946 Mdot
.634 1.0092 Mdot
.66459 .98846 Mdot
.70167 .9602 Mdot
.73933 .93312 Mdot
.7773 .90745 Mdot
.81552 .89783 Mdot
.64097 1.01972 Mdot
.67209 1.00222 Mdot
.70237 .97571 Mdot
.73611 .94822 Mdot
.77011 .92129 Mdot
.80443 .89705 Mdot
.68128 1.00722 Mdot
.70533 .98525 Mdot
.73395 .95897 Mdot
.76226 .93034 Mdot
.79174 .89972 Mdot
.70912 .98252 Mdot
.72839 .95756 Mdot
.75219 .9288 Mdot
.77662 .90038 Mdot
.7228 .94621 Mdot
.73891 .91979 Mdot
.75825 .89245 Mdot
.72458 .90429 Mdot
.7388 .87916 Mdot
.71536 .85884 Mdot
.85876 .83878 Mdot
.89578 .83506 Mdot
.92901 .82789 Mdot
.95581 .81604 Mdot
.9717 .79492 Mdot
.97619 .77075 Mdot
.96975 .74565 Mdot
.95574 .72574 Mdot
.93555 .7147 Mdot
.90882 .71209 Mdot
.88133 .7164 Mdot
.85713 .7233 Mdot
.85396 .71805 Mdot
.84403 .71373 Mdot
.8298 .71009 Mdot
.81363 .7085 Mdot
.79413 .70881 Mdot
.77298 .71217 Mdot
.75272 .72243 Mdot
.73381 .73555 Mdot
.71146 .74752 Mdot
.68895 .75847 Mdot
.67115 .77463 Mdot
.71081 .79582 Mdot
.74667 .81333 Mdot
.77802 .82561 Mdot
.80651 .83456 Mdot
.83121 .84037 Mdot
.8523 .84466 Mdot
.86905 .84617 Mdot
.883 .85866 Mdot
.88463 .85437 Mdot
.87739 .85645 Mdot
.73165 .77947 Mdot
.76886 .7922 Mdot
.80331 .80316 Mdot
.83307 .80974 Mdot
.86042 .81783 Mdot
.88342 .82619 Mdot
.90133 .83448 Mdot
.91177 .83984 Mdot
.90897 .84169 Mdot
.75476 .76353 Mdot
.79246 .7721 Mdot
.82766 .77993 Mdot
.86014 .78865 Mdot
.8887 .79857 Mdot
.91202 .80845 Mdot
.92955 .81894 Mdot
.93762 .82953 Mdot
.77634 .74552 Mdot
.81616 .75371 Mdot
.85284 .76213 Mdot
.88627 .77126 Mdot
.91512 .78119 Mdot
.93848 .79373 Mdot
.95384 .80936 Mdot
.79859 .73101 Mdot
.83859 .73656 Mdot
.87782 .74673 Mdot
.91109 .75566 Mdot
.94029 .77018 Mdot
.96226 .78608 Mdot
.82036 .71918 Mdot
.8627 .72529 Mdot
.89911 .7319 Mdot
.93419 .74748 Mdot
.96007 .76343 Mdot
.8414 .71269 Mdot
.88219 .72123 Mdot
.92052 .72911 Mdot
.95193 .74083 Mdot
.86077 .71226 Mdot
.90029 .71603 Mdot
.93471 .72352 Mdot
.87405 .70977 Mdot
.91354 .71 Mdot
.88616 .71071 Mdot
.83055 .72531 Mdot
.79292 .7298 Mdot
.75341 .73559 Mdot
.70754 .74321 Mdot
.66414 .75177 Mdot
.62136 .7613 Mdot
.57215 .76863 Mdot
.51774 .77362 Mdot
.45893 .77646 Mdot
.396 .77346 Mdot
.3433 .77642 Mdot
.3105 .78991 Mdot
.3333 .78332 Mdot
.35626 .77097 Mdot
.39211 .76358 Mdot
.42206 .7505 Mdot
.45283 .73605 Mdot
.48289 .72328 Mdot
.51536 .71526 Mdot
.54491 .71067 Mdot
.57176 .71141 Mdot
.59782 .72565 Mdot
.62656 .75183 Mdot
.64737 .74754 Mdot
.66766 .73599 Mdot
.69033 .72849 Mdot
.7085 .71867 Mdot
.72786 .71112 Mdot
.74618 .7084 Mdot
.76603 .71052 Mdot
.78538 .71354 Mdot
.80599 .71761 Mdot
.821 .72196 Mdot
.62284 .72603 Mdot
.64462 .7236 Mdot
.66379 .71825 Mdot
.67826 .7094 Mdot
.70014 .71099 Mdot
.71726 .71401 Mdot
.73701 .71825 Mdot
.76239 .72324 Mdot
.77931 .72723 Mdot
.59535 .71617 Mdot
.61624 .71717 Mdot
.63423 .71618 Mdot
.65102 .71488 Mdot
.6733 .72003 Mdot
.6906 .72469 Mdot
.7157 .72978 Mdot
.73599 .73372 Mdot
.56741 .71689 Mdot
.58541 .71988 Mdot
.60204 .72161 Mdot
.62368 .7267 Mdot
.64702 .73284 Mdot
.66489 .73774 Mdot
.69149 .74186 Mdot
.53471 .72215 Mdot
.55042 .72674 Mdot
.5682 .73186 Mdot
.59709 .74074 Mdot
.62355 .74758 Mdot
.64801 .75117 Mdot
.50406 .73292 Mdot
.52066 .73979 Mdot
.54554 .74807 Mdot
.57533 .75567 Mdot
.60117 .76075 Mdot
.47396 .74683 Mdot
.49639 .75558 Mdot
.52298 .76354 Mdot
.54996 .76739 Mdot
.44474 .76065 Mdot
.46857 .76902 Mdot
.49433 .77244 Mdot
.4122 .77073 Mdot
.43487 .77446 Mdot
.3791 .77636 Mdot
.31046 .79385 Mdot
.3076 .7772 Mdot
.30592 .75235 Mdot
.31049 .72199 Mdot
.32003 .68629 Mdot
.33359 .64804 Mdot
.34695 .6105 Mdot
.35977 .57437 Mdot
.37447 .53892 Mdot
.39014 .50419 Mdot
.40886 .46785 Mdot
.43136 .42702 Mdot
.39532 .46566 Mdot
.36502 .50191 Mdot
.33952 .53812 Mdot
.32513 .57626 Mdot
.33239 .61318 Mdot
.36778 .63733 Mdot
.4108 .65492 Mdot
.45583 .67104 Mdot
.50315 .68859 Mdot
.55437 .71368 Mdot
.60519 .74465 Mdot
.5774 .72353 Mdot
.55107 .70927 Mdot
.52597 .70554 Mdot
.49904 .70704 Mdot
.46867 .71304 Mdot
.44123 .72382 Mdot
.4125 .73682 Mdot
.38377 .75128 Mdot
.35714 .7643 Mdot
.33055 .77438 Mdot
.52658 .69948 Mdot
.50171 .69461 Mdot
.47742 .6958 Mdot
.45164 .70052 Mdot
.42574 .70849 Mdot
.4011 .72034 Mdot
.3754 .73289 Mdot
.35068 .74437 Mdot
.32304 .75996 Mdot
.48052 .68359 Mdot
.45589 .68237 Mdot
.42987 .68537 Mdot
.40668 .69149 Mdot
.38533 .7 Mdot
.36316 .71113 Mdot
.34151 .72295 Mdot
.32347 .7353 Mdot
.43478 .66833 Mdot
.41212 .66851 Mdot
.38914 .67228 Mdot
.36525 .67882 Mdot
.34855 .68619 Mdot
.33076 .69632 Mdot
.31932 .70638 Mdot
.39228 .65167 Mdot
.36869 .65249 Mdot
.35194 .65351 Mdot
.33574 .65788 Mdot
.32448 .66398 Mdot
.3217 .67089 Mdot
.35524 .6305 Mdot
.33911 .62701 Mdot
.32809 .62572 Mdot
.32318 .62854 Mdot
.32879 .63506 Mdot
.33237 .59923 Mdot
.32823 .59328 Mdot
.33015 .59174 Mdot
.33405 .60004 Mdot
.33392 .5631 Mdot
.33573 .55868 Mdot
.34781 .56333 Mdot
.35289 .52721 Mdot
.36332 .52776 Mdot
.37989 .4943 Mdot
.29827 .80391 Mdot
.30628 .80489 Mdot
.3369 .78726 Mdot
.37134 .76297 Mdot
.40882 .73746 Mdot
.44777 .70906 Mdot
.48831 .67716 Mdot
.5302 .64015 Mdot
.57129 .60339 Mdot
.60909 .57305 Mdot
.64078 .54967 Mdot
.66465 .53129 Mdot
.65268 .53018 Mdot
.63714 .52687 Mdot
.61897 .52125 Mdot
.59665 .5176 Mdot
.57421 .50942 Mdot
.55354 .49515 Mdot
.53153 .48189 Mdot
.5091 .46805 Mdot
.48571 .4568 Mdot
.46284 .4473 Mdot
.44412 .43684 Mdot
.42704 .47408 Mdot
.40849 .51291 Mdot
.39425 .54778 Mdot
.37924 .58458 Mdot
.36267 .62352 Mdot
.34582 .66341 Mdot
.33111 .70194 Mdot
.3194 .73687 Mdot
.31001 .76704 Mdot
.30357 .78899 Mdot
.4481 .48201 Mdot
.43227 .51866 Mdot
.41607 .55709 Mdot
.39802 .59789 Mdot
.37751 .64163 Mdot
.36029 .68208 Mdot
.34668 .71861 Mdot
.33402 .75088 Mdot
.3223 .77803 Mdot
.47245 .49207 Mdot
.45474 .53047 Mdot
.436 .57176 Mdot
.41582 .61511 Mdot
.39424 .6609 Mdot
.38002 .69736 Mdot
.36506 .73272 Mdot
.35237 .76052 Mdot
.49465 .50471 Mdot
.47619 .54434 Mdot
.45646 .5862 Mdot
.43501 .63187 Mdot
.41787 .67226 Mdot
.40041 .71226 Mdot
.38837 .73718 Mdot
.5165 .51878 Mdot
.49732 .55892 Mdot
.47804 .59982 Mdot
.45971 .64035 Mdot
.44128 .68048 Mdot
.42653 .70981 Mdot
.53653 .53443 Mdot
.52003 .57066 Mdot
.50238 .60822 Mdot
.48379 .64687 Mdot
.46652 .68072 Mdot
.56056 .54063 Mdot
.54458 .57656 Mdot
.52608 .61409 Mdot
.50829 .6475 Mdot
.5825 .54559 Mdot
.56767 .57903 Mdot
.55026 .61156 Mdot
.60406 .54848 Mdot
.58882 .57616 Mdot
.62418 .55207 Mdot
.30964 .21731 Mdot
.34702 .19349 Mdot
.38179 .17945 Mdot
.41464 .17895 Mdot
.44237 .1872 Mdot
.4666 .20542 Mdot
.48378 .23394 Mdot
.49114 .26037 Mdot
.49028 .29383 Mdot
.48055 .33252 Mdot
.45966 .37223 Mdot
.46432 .39026 Mdot
.4971 .36205 Mdot
.52988 .33483 Mdot
.56065 .30853 Mdot
.58817 .28168 Mdot
.61173 .25172 Mdot
.63212 .22423 Mdot
.64693 .1927 Mdot
.65734 .16479 Mdot
.66196 .13901 Mdot
.65979 .11382 Mdot
.63506 .11557 Mdot
.60725 .12017 Mdot
.57465 .11831 Mdot
.54105 .12256 Mdot
.50492 .12572 Mdot
.46811 .13124 Mdot
.42975 .13942 Mdot
.39333 .1518 Mdot
.36209 .16874 Mdot
.33354 .19055 Mdot
.63433 .13807 Mdot
.60408 .13976 Mdot
.57138 .13847 Mdot
.53779 .14199 Mdot
.50296 .14542 Mdot
.46405 .14627 Mdot
.42976 .15099 Mdot
.39653 .1614 Mdot
.36849 .17619 Mdot
.62759 .16144 Mdot
.59772 .16317 Mdot
.56528 .16248 Mdot
.53186 .16021 Mdot
.49573 .15936 Mdot
.46038 .1605 Mdot
.43047 .1641 Mdot
.40294 .1707 Mdot
.61759 .18856 Mdot
.58717 .18709 Mdot
.55556 .18426 Mdot
.52358 .18166 Mdot
.49083 .17544 Mdot
.46362 .17321 Mdot
.43575 .17695 Mdot
.60287 .21506 Mdot
.5736 .21145 Mdot
.5453 .21084 Mdot
.51497 .20085 Mdot
.48783 .19482 Mdot
.46283 .18918 Mdot
.58439 .24295 Mdot
.55779 .23772 Mdot
.53055 .22901 Mdot
.50584 .22019 Mdot
.4842 .21451 Mdot
.56282 .27145 Mdot
.53865 .25973 Mdot
.5168 .24966 Mdot
.498 .242 Mdot
.53845 .29395 Mdot
.51764 .28135 Mdot
.50149 .26932 Mdot
.51127 .3174 Mdot
.49546 .30473 Mdot
.485 .34416 Mdot
.67386 .51129 Mdot
.68511 .48172 Mdot
.69532 .45131 Mdot
.70728 .41371 Mdot
.71761 .37236 Mdot
.72607 .31897 Mdot
.73003 .27188 Mdot
.72797 .22711 Mdot
.71912 .18557 Mdot
.703 .1499 Mdot
.68007 .12038 Mdot
.48103 .40421 Mdot
.50238 .41587 Mdot
.52573 .42585 Mdot
.54969 .43654 Mdot
.57175 .4491 Mdot
.59429 .46146 Mdot
.6131 .47559 Mdot
.63222 .48766 Mdot
.65126 .493 Mdot
.66578 .50036 Mdot
.51765 .37297 Mdot
.53964 .38812 Mdot
.56418 .39578 Mdot
.58762 .40605 Mdot
.60978 .41667 Mdot
.6314 .42793 Mdot
.64878 .44231 Mdot
.6652 .45484 Mdot
.67845 .46667 Mdot
.55226 .34446 Mdot
.57567 .35748 Mdot
.60047 .36415 Mdot
.62366 .37306 Mdot
.64513 .38337 Mdot
.66414 .39629 Mdot
.67954 .41162 Mdot
.69145 .42682 Mdot
.58454 .31534 Mdot
.60911 .32525 Mdot
.63275 .33163 Mdot
.65579 .3409 Mdot
.67613 .35183 Mdot
.6923 .36687 Mdot
.70364 .38613 Mdot
.61336 .28497 Mdot
.63784 .29099 Mdot
.66176 .30099 Mdot
.68292 .30827 Mdot
.70145 .32069 Mdot
.71389 .33943 Mdot
.63821 .25251 Mdot
.66305 .25993 Mdot
.68562 .26781 Mdot
.70503 .27714 Mdot
.72002 .29217 Mdot
.65745 .22181 Mdot
.68212 .22841 Mdot
.70348 .23599 Mdot
.72058 .24777 Mdot
.67276 .19223 Mdot
.69611 .19855 Mdot
.71493 .20628 Mdot
.68202 .16444 Mdot
.70256 .16911 Mdot
.68391 .13554 Mdot
0 0 m
1 0 L
1 1.05025 L
0 1.05025 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 210},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000dR000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo000o0?ooo`@00000Q@3oool003`0oooo2`0000210?oo
o`00>P3oool3000000070?ooo`00000000000000003oool000000?ooo`06000007h0oooo000i0?oo
o`L000000`3oool00`000000oooo0?ooo`08000007X0oooo000h0?ooo`D000000`3oool700000080
oooo1`00001h0?ooo`00=P3oool3000000060?ooo`000000oooo0?ooo`000000oooo0`0000000`3o
ool000000?ooo`020?ooo`L0000000@0oooo0000000000000000MP3oool003D0oooo4`0000030?oo
o`030000003oool0000000<0000000<0oooo0000003oool0M03oool003@0oooo200000000`3oool0
00000?ooo`020?ooo`80000000<0oooo0000003oool0100000020?ooo`030000003oool0oooo00H0
0000L`3oool00380oooo0`0000000`3oool0000000000002000000@0oooo0`0000040?ooo`040000
003oool0oooo0?ooo`h00000L@3oool00300oooo0`0000000`3oool000000000000C000000<0oooo
00@000000?ooo`3oool0oooo2@00000D0?ooo`D00000EP3oool002h0oooo2@0000020?ooo`030000
003oool0oooo00<00000103oool3000000<0oooo9@0000000`3oool000000000000500000580oooo
000/0?ooo`T0000000<0oooo000000000000100000020?ooo`030000003oool0oooo008000000P3o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo0`0000000`3oool00000
0?ooo`020?ooob800000CP3oool002X0oooo2@0000030?ooo`@00000103oool3000000@0oooo00@0
00000?ooo`00000000000`3oool00`000000oooo00000009000000@0oooo2`0000000`3oool00000
0?ooo`04000000<0oooo0`0000020?ooo`030000003oool0000000<00000C03oool002P0oooo2P00
00000`3oool000000000000K000000060?ooo`00000000000?ooo`000000oooo100000020?ooo`03
0000003oool0000000L000000P3oool01@000000oooo000000000000oooo008000000P3oool00`00
0000oooo0?ooo`02000000040?ooo`000000oooo0?ooo`@00000BP3oool002H0oooo1`0000020?oo
o`T00000103oool3000000@0oooo0`0000030?ooo`80000000@0oooo0000003oool0oooo0P000003
0?ooo`030000003oool0oooo00<0oooo100000000`3oool000000?ooo`09000000030?ooo`000000
oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`8000000`3oool5000004P0oooo000U0?oo
oa40000000@0oooo0000003oool0oooo0P0000020?ooo`030000003oool0oooo008000000P3oool0
0`000000oooo00000009000000<0oooo00<000000?ooo`0000000`0000020?ooo`040000003oool0
0000000000@0oooo1P0000000`3oool000000?ooo`020?ooo``000000P3oool5000004H0oooo000T
0?ooo`d000000`3oool00`000000oooo0?ooo`03000000@0oooo0`0000000`3oool0000000000005
00000080oooo0`0000030?ooo`H000001@3oool010000000oooo0?ooo`3oool3000000030?ooo`00
0000oooo0080oooo1`0000030?ooo`<000000`3oool300000080oooo00D000000?ooo`3oool00000
0?ooo`02000004@0oooo000S0?ooo``000000P3oool00`000000oooo000000020?ooo``0000000@0
oooo00000000000000000`3oool200000080oooo00@000000?ooo`3oool0oooo0P000000103oool0
00000?ooo`3oool400000080oooo00@000000?ooo`3oool0oooo1`0000030?ooo`040000003oool0
0000000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02000000040?oo
o`000000oooo0?ooo`80000000<0oooo0000003oool0@P3oool00280oooo1`0000000`3oool00000
000000050?ooo`L00000103oool3000000<0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool0103oool60000
00<0oooo00@000000?ooo`00000000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`00
0000oooo0080oooo0`0000020?ooo``00000@@3oool00240oooo10000000103oool000000000003o
ool200000080oooo1P0000020?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`3oool3000000030?ooo`000000000000H00000103oool00`000000
oooo0000000300000080oooo00@000000?ooo`00000000000`3oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo0080oooo300000030?ooo`8000000`3oool500000400oooo000P0?oo
o`<0000000<0oooo0000000000000P3oool5000000<0oooo0P0000000`3oool00000000000020?oo
o`040000003oool0oooo000000<0oooo0`0000000`3oool0000000000005000000050?ooo`000000
00000?ooo`0000000`3oool6000000H0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`020?ooo`L000000`3oool3000000<0oooo0`0000030?ooo`030000003oool000000080oooo
00<000000?ooo`0000000`00000o0?ooo`007`3oool3000000030?ooo`000000000000D000001@3o
ool010000000oooo0000000000040?ooo`<0000000<0oooo0000000000001@000000103oool00000
0000000000020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003o
ool0100000020?ooo`040000003oool0oooo0?ooo`L000000`3oool3000000@0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool0
00000`3oool2000003l0oooo000M0?ooo`<0000000<0oooo0000003oool00P0000020?ooo`030000
003oool0000000<0oooo0P0000000`3oool00000000000020?ooo`L000000P3oool2000000<0oooo
00<000000?ooo`3oool00`0000060?ooo`040000003oool00000000000<0oooo00@000000?ooo`3o
ool0oooo200000030?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool00P000000
0`3oool000000?ooo`030?ooo`<000000`3oool3000000<0oooo0P0000020?ooo`@00000?P3oool0
01`0oooo0P0000000`3oool000000000000300000080oooo00L000000?ooo`3oool0oooo0000003o
ool000000080oooo1@0000020?ooo`8000000`3oool2000000050?ooo`000000oooo0?ooo`000000
0P3ooolE000000@0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`020?ooo`800000
00@0oooo0000003oool0oooo600000000`3oool0000000000002000003d0oooo000K0?ooo`800000
00<0oooo0000000000000P0000001@3oool000000?ooo`3oool0000000<0oooo1`0000040?ooo`03
0000003oool000000080oooo00@000000?ooo`3oool0oooo200000060?ooo`<000000`3oool20000
00030?ooo`000000oooo00@0000000<0oooo0000003oool00P3oool>000000<0oooo0P0000040?oo
o`<00000103oool2000000<0oooo0P0000030?ooo`<00000?@3oool001X0oooo0`000000103oool0
00000?ooo`0000020?ooo`030000003oool0000000<0oooo0`0000020?ooo`030000003oool00000
00<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000000300000080oooo0P000002
0?ooo`040000003oool0oooo0?ooo`8000000P3oool010000000oooo0000000000030?ooo`040000
003oool0oooo0?ooo`L000000`3oool010000000oooo0000000000030?ooo`030000003oool00000
00@0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`0000000P3oool2000000030?ooo`000000oooo03/0oooo000I
0?ooo`H0000000@0oooo0000003oool0oooo200000020?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`@000000P3oool200000080oooo00<000000?ooo`3oool00P3oool01@000000
oooo000000000000oooo00h000000`3oool00`000000oooo0000000200000080oooo00@000000?oo
o`3oool0oooo0P000000103oool000000?ooo`3oool2000000030?ooo`000000oooo0080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080
oooo00<000000?ooo`0000000P3oool3000003/0oooo000H0?ooo`D0000000<0oooo000000000000
0P3oool3000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool8000000<0
oooo00<000000?ooo`3oool00P0000020?ooo`X0000000<0oooo0000003oool010000000103oool0
00000?ooo`3ooolE00000080oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000030?oo
o`8000000P3oool3000003/0oooo000H0?ooo`80000000<0oooo0000003oool01`0000030?ooo`06
0000003oool0oooo0000003oool000000`3oool3000000<0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`05000000<0oooo0P0000000`3oool000000000000=000000<0oooo0`000004
0?ooo`8000001@3oool200000080oooo700000020?ooo`030000003oool0000003X0oooo000G0?oo
o`<0000000<0oooo0000003oool00P0000030?ooo`8000000`3oool00`000000oooo0?ooo`080000
00<0oooo00L000000?ooo`3oool000000?ooo`000000oooo00@00000103oool2000000030?ooo`00
000000000080000000@0oooo000000000000oooo100000020?ooo`030000003oool0000000<00000
00<0oooo0000003oool00P0000001@3oool000000?ooo`3oool0000000@0oooo00<000000?ooo`00
0000103oool2000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool000000080000000<0oooo0000003oool0>@3oool001H0oooo200000030?ooo`060000
003oool0oooo0000003oool000000P3oool3000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`04000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo00000003
000000030?ooo`000000000000@0000000<0oooo0000000000000P000000103oool000000?ooo`3o
ool:00000080oooo0P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<00000
0?ooo`0000000P3oool00`000000oooo000000020?ooo`80000000<0oooo0000003oool0>03oool0
01D0oooo1P0000000`3oool00000000000020?ooo`040000003oool0oooo0?ooo`L000000`3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000P3oool300000080oooo00H000000?ooo`3oool0
oooo0000003oool400000080oooo4@0000030?ooo`8000000`3oool8000000@0oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo1000000i0?ooo`00
503oool3000000050?ooo`000000oooo0?ooo`0000000P3oool2000000<0oooo0`0000030?ooo`80
00000`3oool010000000oooo0?ooo`3oool7000000<0oooo00@000000?ooo`3oool0oooo2P00000:
0?ooo`L0000000<0oooo0000003oool00P000000103oool000000?ooo`0000030?ooo`X000000P3o
ool2000000@0oooo0P0000040?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3o
ool010000000oooo0000000000020?ooo`030000003oool0oooo03H0oooo000D0?ooo`D000000P3o
ool00`000000oooo0?ooo`07000000<0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`<0
00000`3oool200000080oooo00<000000?ooo`0000000`0000000`3oool00000000000020?ooo`80
00003`3oool8000000030?ooo`00000000000080oooo00H000000?ooo`3oool000000?ooo`000004
0?ooo`80000000<0oooo0000000000002P0000020?ooo`8000000`3oool2000000<0oooo0P000000
0`3oool000000?ooo`02000003P0oooo000C0?ooo`<0000000D0oooo000000000000oooo00000002
0?ooo`<000000`3oool200000080oooo00@000000?ooo`3oool0oooo200000030?ooo`030000003o
ool0oooo00@000000P3oool4000000030?ooo`000000000001<0oooo00<000000?ooo`3oool00P00
00000`3oool0000000000003000000040?ooo`000000oooo00000080oooo00H000000?ooo`3oool0
00000?ooo`0000040?ooo`8000000`3oool200000080oooo2`0000020?ooo`060000003oool0oooo
0000003oool00000>03oool001<0oooo0P0000000`3oool000000?ooo`02000000030?ooo`000000
0000008000000`3oool01@000000oooo0000003oool0000000<0oooo0`0000030?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool00`0000030?ooo`<000000P3oool2000001D0oooo0`00
00000`3oool000000?ooo`03000000030?ooo`0000000000008000000P3oool010000000oooo0?oo
o`0000020?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo000000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`0000020?ooo`<00000>03oool00180
oooo0`0000000`3oool000000?ooo`0300000080oooo0P0000020?ooo`070000003oool0oooo0000
003oool000000?ooo`04000000<0oooo00@000000?ooo`3oool0oooo0P0000001P3oool000000000
00000000oooo00000080oooo0P000000103oool0000000000000000I0?ooo`030000003oool00000
0080oooo0P0000030?ooo`030000003oool0000000@00000103oool00`000000oooo000000020?oo
o`030000003oool000000080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<0
00000?ooo`0000000`3oool3000000030?ooo`000000000003P0oooo000A0?ooo`D0000000<0oooo
0000000000000`3oool00`000000oooo0?ooo`02000000<0oooo100000020?ooo`8000000`3oool0
10000000oooo0?ooo`3oool3000000060?ooo`000000oooo0?ooo`000000oooo0P0000000`3oool0
00000000000K0?ooo`D000000P3oool01@000000oooo0000003oool0000000<0oooo100000020?oo
o`8000000`3oool00`000000oooo000000030?ooo`060000003oool0oooo0000003oool000000P3o
ool00`000000oooo000000020?ooo`8000000P3oool2000000030?ooo`000000oooo03H0oooo000A
0?ooo`@0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`02000000030?ooo`00
00000000008000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo0P0000020?ooo`04
0000003oool0oooo0?ooo`8000000P3oool2000001d0oooo00<000000?ooo`0000000P0000001P3o
ool000000?ooo`000000oooo000000<0oooo0P0000020?ooo`X000000`3oool00`000000oooo0000
00020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P0000020?ooo`80000000<0
oooo0000003oool0=P3oool00100oooo00<000000?ooo`0000000`0000000`3oool0000000000002
0?ooo`030000003oool0oooo00@0000000<0oooo0000000000000`3oool010000000oooo0?ooo`3o
ool800000080oooo00<000000?ooo`0000000P0000000`3oool000000000000P0?ooo`040000003o
ool000000?ooo`@000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo0P0000040?oo
o`030000003oool000000080000000<0oooo0000000000000`3oool200000080oooo00<000000?oo
o`0000000P3oool00`000000oooo00000003000003L0oooo000?0?ooo`<0000000D0oooo0000003o
ool0oooo000000020?ooo`80000000<0oooo0000000000000P0000030?ooo`050000003oool00000
0?ooo`0000000`3oool3000000<0oooo00@000000?ooo`000000oooo0`0000000`3oool000000?oo
o`0200000280oooo0`0000020?ooo`030000003oool000000080000000D0oooo0000003oool0oooo
000000030?ooo`030000003oool000000080oooo0P0000040?ooo`T000000P3oool200000080oooo
0P000000103oool0000000000000000g0?ooo`003`3oool500000080oooo00<000000?ooo`3oool0
0`0000020?ooo`8000000P3oool01@000000oooo0?ooo`000000oooo00H000000`3oool00`000000
oooo0?ooo`0300000080oooo00<000000?ooo`000000903oool300000080oooo0P0000020?ooo`<0
00000`3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000`3oool2
000000@0oooo00<000000?ooo`3oool0100000020?ooo`80000000@0oooo0000003oool00000=`3o
ool000h0oooo0`0000001@3oool000000000003oool000000080oooo0P0000030?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool00`0000030?ooo`8000000`3oool010000000oooo0000
000000040?ooo`8000009P3oool01P000000oooo000000000000oooo00000080oooo0P0000000`3o
ool0000000000002000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`070000003o
ool0oooo0?ooo`000000oooo000000020?ooo`8000000`3oool2000000040?ooo`00000000000000
00<0oooo0P00000g0?ooo`00303oool400000080oooo0`0000000`3oool0000000000002000000<0
oooo00<000000?ooo`3oool00P0000000`3oool0000000000002000000<0oooo00D000000?ooo`3o
ool000000?ooo`04000000040?ooo`000000oooo0?ooo`8000009`3oool4000000070?ooo`000000
oooo0?ooo`000000oooo000000030?ooo`@000000P3oool200000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`02000000<0oooo0P0000030?ooo`8000000P3oool2000003L0
oooo000=0?ooo`<0000000<0oooo0000003oool00`0000020?ooo`8000000P3oool010000000oooo
0?ooo`3oool300000080oooo0P0000030?ooo`030000003oool0oooo00<000000P3oool01@000000
oooo0000003oool0000002T0oooo00<000000?ooo`0000000P0000000`3oool00000000000020?oo
o`040000003oool0oooo0?ooo`8000000P3oool400000080oooo00<000000?ooo`0000000`3oool0
0`000000oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool2000000030?ooo`00
0000000000800000=`3oool000`0oooo10000000103oool000000?ooo`0000030?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool00P0000030?ooo`050000003oool0oooo0?ooo`000000:`3oool3000000040?oo
o`000000000000000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`80000000@0oooo
000000000000oooo0P0000040?ooo`8000000P3oool200000080oooo00<000000?ooo`3oool00P00
00030?ooo`800000=`3oool000`0oooo00<000000?ooo`0000000P0000000`3oool0000000000003
0?ooo`030000003oool0oooo0080000000<0oooo0000000000000P0000030?ooo`030000003oool0
oooo0080000000<0oooo0000000000000P0000030?ooo`030000003oool0000000800000:`3oool3
000000040?ooo`00000000000?ooo`80000000<0oooo0000000000000P3oool010000000oooo0?oo
o`3oool2000000<0oooo2@0000020?ooo`8000000`3oool2000000030?ooo`000000oooo0080oooo
00<000000?ooo`000000=P3oool000/0oooo00@000000?ooo`000000oooo1@0000020?ooo`040000
003oool0oooo0?ooo`<000000P3oool200000080oooo00@000000?ooo`3oool0oooo0`0000020?oo
o`8000000P3oool010000000oooo00000000000]0?ooo`040000003oool000000?ooo`8000000`3o
ool2000000@0oooo00D000000?ooo`000000oooo000000030?ooo`800000103oool2000000030?oo
o`0000000000008000000`3oool200000080oooo00<000000?ooo`0000000`00000f0?ooo`002`3o
ool010000000oooo0000003oool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool0
0P0000040?ooo`8000000P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool0
0P000000103oool000000?ooo`00000]0?ooo`@0000000<0oooo0000003oool00P3oool400000080
oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo000000020?oo
o`80000000D0oooo000000000000oooo000000030?ooo`030000003oool0000000<00000=P3oool0
00X0oooo0`0000000`3oool00000000000020?ooo`050000003oool000000000003oool00P000000
0`3oool000000?ooo`020?ooo`030000003oool0oooo0080000000D0oooo000000000000oooo0000
00030?ooo`030000003oool0oooo00<0000000<0oooo0000003oool0;@3oool00`000000oooo0000
00030?ooo`050000003oool000000?ooo`0000000P3oool4000000<0oooo00D000000?ooo`000000
oooo000000030?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`8000000`3oool2
000000040?ooo`000000oooo000003H0oooo000:0?ooo`H000000P3oool00`000000oooo00000002
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0300000080oooo0P000002
0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
00000080000000<0oooo0000000000000P3oool010000000oooo0?ooo`3oool3000000<0oooo0P00
00030?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo000000030?ooo`@00000
00L0oooo000000000000oooo0000003oool0000003H0oooo00090?ooo`@0000000D0oooo00000000
0000oooo000000020?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo00000002
0?ooo`800000103oool01@000000oooo000000000000oooo00@0000000<0oooo0000003oool0;`3o
ool300000080oooo0P0000030?ooo`040000003oool0oooo0?ooo`80000000@0oooo000000000000
oooo0P0000030?ooo`8000000P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000
003oool000000P3oool200000080oooo00<000000?ooo`000000=P3oool000T0oooo00<000000?oo
o`0000000P3oool2000000030?ooo`000000oooo008000000`3oool010000000oooo0?ooo`3oool4
000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`0000020?ooo`80000000<0oooo
0000003oool0;`3oool300000080oooo0`0000020?ooo`060000003oool000000000003oool00000
0`3oool800000080oooo0P0000030?ooo`060000003oool0oooo0000003oool000000P3oool30000
00040?ooo`0000000000000003H0oooo00080?ooo`@000000P3oool00`000000oooo000000030000
00050?ooo`000000oooo0?ooo`0000000`3oool200000080oooo00<000000?ooo`0000000P3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0000000000340oooo0P0000020?ooo`040000
003oool000000?ooo`@000000`3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000000`3o
ool0000000000002000000<0oooo00<000000?ooo`0000000P3oool01P000000oooo0000003oool0
00000?ooo`@00000=P3oool000P0oooo10000000103oool000000?ooo`3oool2000000060?ooo`00
0000oooo0000003oool000000P3oool3000000<0oooo00D000000?ooo`000000oooo000000020?oo
o`8000000`3oool00`000000oooo0000000b0?ooo`80000000@0oooo0000003oool000000`3oool2
000000<0oooo00<000000?ooo`3oool00P0000001`3oool000000?ooo`3oool000000?ooo`000000
0P3oool2000000040?ooo`00000000000?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo
00000080oooo00<000000?ooo`000000=P3oool000P0oooo100000000`3oool000000?ooo`020000
0080oooo00P000000?ooo`000000oooo0000003oool000000?ooo`8000000P3oool01@000000oooo
0?ooo`000000oooo00D000000P3oool010000000oooo00000000000b0?ooo`<000000P3oool01000
0000oooo0?ooo`3oool300000080oooo00<000000?ooo`0000000`3oool00`000000oooo00000002
0?ooo`030000003oool0oooo008000000`3oool2000000<0oooo00<000000?ooo`0000000P3oool0
0`000000oooo00000002000003L0oooo00080?ooo`040000003oool000000?ooo`D0000000<0oooo
0000003oool00P3oool300000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000P3o
ool00`000000oooo00000004000003<0oooo0P0000030?ooo`070000003oool000000000003oool0
00000?ooo`04000000<0oooo00<000000?ooo`0000000`3oool01@000000oooo0000003oool00000
00<0oooo100000000`3oool00000000000020?ooo`040000003oool000000?ooo`800000=`3oool0
00L0oooo0P0000000`3oool000000?ooo`02000000050?ooo`00000000000?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool00000000000<0oooo0P0000020?ooo`030000003o
ool0oooo008000000P3oool00`000000oooo0?ooo`0`0?ooo`040000003oool0000000000080oooo
0P0000020?ooo`030000003oool0oooo0080oooo0`0000020?ooo`8000000`3oool00`000000oooo
000000020?ooo`060000003oool0oooo0000003oool000000P3oool2000000<0oooo00@000000?oo
o`000000oooo0P00000g0?ooo`001`3oool2000000040?ooo`000000oooo00000080oooo00D00000
0?ooo`00000000000?ooo`03000000<0oooo00<000000?ooo`3oool00P0000001@3oool000000000
003oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0a0?ooo`<0
000000@0oooo00000000000000000`3oool010000000oooo0?ooo`3oool200000080oooo10000003
0?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0000000<0
oooo0000000000000P3oool2000003L0oooo00070?ooo`80000000@0oooo00000000000000000P3o
ool00`000000oooo0000000200000080oooo0P0000020?ooo`030000003oool0oooo00<000000P3o
ool2000000040?ooo`000000oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0a0?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000800000103oool2000000040?oo
o`00000000000?ooo`8000000P3oool00`000000oooo000000030?ooo`050000003oool000000?oo
o`0000000P3oool200000080oooo00<000000?ooo`000000=`3oool000H0oooo0P0000000`3oool0
00000?ooo`02000000050?ooo`000000oooo0?ooo`0000000`3oool01@000000oooo0000003oool0
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000005000000030?ooo`000000
oooo03<0oooo0P0000020?ooo`<000000`3oool200000080oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo0`0000020?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo0000
0080oooo0`000000103oool000000?ooo`00000g0?ooo`001@3oool3000000030?ooo`0000000000
0080000000<0oooo0000003oool00P0000030?ooo`050000003oool000000?ooo`0000000P3oool2
000000<0oooo00<000000?ooo`3oool00P0000020?ooo`80000000<0oooo0000003oool0<P3oool3
000000030?ooo`00000000000080oooo100000030?ooo`060000003oool000000000003oool00000
103oool2000000030?ooo`0000000000008000000`3oool00`000000oooo000000020?ooo`030000
003oool0oooo00<0000000@0oooo0000000000000000=`3oool000H0oooo100000000`3oool00000
0?ooo`03000000030?ooo`00000000000080oooo00@000000?ooo`000000oooo100000001@3oool0
00000?ooo`3oool000000080oooo00D000000?ooo`3oool000000?ooo`02000003@0oooo00H00000
0?ooo`00000000000?ooo`0000040?ooo`030000003oool0oooo0080oooo0P0000030?ooo`070000
003oool0oooo0?ooo`000000oooo000000020?ooo`80000000@0oooo000000000000oooo0P000002
0?ooo`030000003oool0oooo008000000P3oool3000003P0oooo00060?ooo`@0000000<0oooo0000
003oool00P0000020?ooo`8000000P3oool00`000000oooo0?ooo`0200000080oooo00D000000?oo
o`000000oooo000000020?ooo`8000000P3oool010000000oooo00000000000d0?ooo`<000000P3o
ool010000000oooo0?ooo`3oool4000000030?ooo`000000000000@0oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`030000003oool0000000<0oooo0P0000030?ooo`050000003oool00000
0?ooo`0000000P3oool3000003P0oooo00050?ooo`80000000L0oooo000000000000oooo0000003o
ool0000000<0oooo00D000000?ooo`000000oooo000000020?ooo`080000003oool0oooo0?ooo`00
0000oooo0000003oool5000000050?ooo`000000oooo0?ooo`000000=03oool00`000000oooo0000
00020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`8000001@3oool00`000000
oooo000000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo0`0000020?oo
o`8000000P3oool00`000000oooo0?ooo`03000003P0oooo00050?ooo`D0000000@0oooo00000000
000000000`3oool01@000000oooo000000000000oooo00<000000`3oool00`000000oooo0?ooo`02
00000080oooo0P0000000`3oool000000?ooo`02000003@0oooo0`0000020?ooo`060000003oool0
00000000003oool000000`3oool400000080oooo00<000000?ooo`0000000`3oool00`000000oooo
000000020?ooo`070000003oool0oooo0000003oool000000?ooo`0400000080oooo00@000000?oo
o`000000oooo0P00000h0?ooo`001@3oool2000000050?ooo`000000oooo0000003oool00`000000
0`3oool000000?ooo`020?ooo`8000000P3oool2000000040?ooo`000000oooo0?ooo`8000000P3o
ool00`000000oooo00000004000003@0oooo0`0000000`3oool000000?ooo`02000000<0oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`@00000103oool200000080oooo00H000000?ooo`3o
ool000000?ooo`0000040?ooo`060000003oool0oooo0?ooo`000000oooo1000000h0?ooo`001@3o
ool2000000030?ooo`000000oooo0080000000D0oooo000000000000oooo000000030?ooo`080000
003oool0oooo0000003oool000000?ooo`0000020?ooo`8000000P3oool010000000oooo00000000
00020?ooo`030000003oool0oooo0380oooo0`000000103oool000000000000000040?ooo`050000
003oool000000?ooo`0000001@3oool300000080oooo0P0000030?ooo`060000003oool0oooo0000
003oool000000`3oool3000000050?ooo`000000oooo0000003oool00`00000h0?ooo`00103oool3
000000040?ooo`000000oooo00000080oooo00D000000?ooo`00000000000?ooo`0300000080oooo
00@000000?ooo`000000oooo1@0000020?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool0<P3oool3000000<0oooo0P0000040?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`80
00000P3oool4000000<0oooo00<000000?ooo`0000000P3oool01`000000oooo0?ooo`000000oooo
0000003oool00`0000020?ooo`800000>@3oool000@0oooo100000000`3oool00000000000020?oo
o`030000003oool00000008000000P3oool2000000040?ooo`000000oooo0?ooo`8000000P3oool2
000000030?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
00000080oooo0P000000103oool000000000003oool2000000<0oooo00@000000?ooo`3oool0oooo
0P0000040?ooo`80000000@0oooo000000000000oooo0P0000030?ooo`050000003oool000000?oo
o`0000000`3oool010000000oooo0?ooo`3oool2000003T0oooo00040?ooo`030000003oool00000
0080000000H0oooo000000000000oooo0000003oool200000080oooo00D000000?ooo`000000oooo
000000020?ooo`060000003oool0oooo0?ooo`000000oooo1@0000020?ooo`030000003oool0oooo
0340oooo00@000000?ooo`000000oooo0`0000040?ooo`800000103oool01P000000oooo00000000
0000oooo000000<0oooo0P0000040?ooo`8000000`3oool00`000000oooo000000020?ooo`030000
003oool0oooo00<0000000@0oooo0000003oool00000>@3oool000@0oooo0P000000103oool00000
0?ooo`3oool2000000030?ooo`000000oooo008000000P3oool01P000000oooo0000003oool00000
0?ooo`8000000P3oool00`000000oooo0?ooo`02000000050?ooo`00000000000?ooo`000000<`3o
ool2000000030?ooo`00000000000080oooo00@000000?ooo`3oool0oooo100000020?ooo`030000
003oool0000000<0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`D0000000<0oooo0000
000000000`3oool01P000000oooo0000003oool000000?ooo`@00000>@3oool000@0oooo0P000000
1P3oool000000?ooo`3oool000000?ooo`80000000L0oooo00000000000000000?ooo`000000oooo
0080000000<0oooo0000003oool00P0000001@3oool000000?ooo`3oool000000080oooo00@00000
0?ooo`0000000000<`3oool010000000oooo0000000000030?ooo`060000003oool0oooo0000003o
ool000000P3oool4000000@0oooo0P0000030?ooo`060000003oool0oooo0000003oool000000`3o
ool2000000@0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0000003T0oooo0004
0?ooo`D0000000<0oooo0000003oool00`0000001@3oool000000000003oool000000080oooo0P00
00001@3oool000000?ooo`000000oooo00@000000P3oool00`000000oooo0000000c0?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`<000000P3oool2000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3o
ool4000000030?ooo`00000000000080oooo00<000000?ooo`3oool00`00000j0?ooo`00103oool5
000000030?ooo`000000oooo008000000P3oool2000000050?ooo`000000oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`02000000050?ooo`00000000000?ooo`0000000P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool00000008000000P3oool300000080oooo00@000000?ooo`3oool0
oooo0`0000020?ooo`<00000103oool3000000<0oooo00<000000?ooo`3oool00P0000030?ooo`80
00000`3oool00`000000oooo00000003000003X0oooo00040?ooo`80000000<0oooo0000003oool0
0P0000000`3oool00000000000020?ooo`<0000000@0oooo00000000000000000P3oool010000000
oooo0?ooo`0000020?ooo`80000000<0oooo0000003oool00P00000b0?ooo`040000003oool00000
00000080oooo0`0000040?ooo`060000003oool000000000003oool000000`3oool5000000030?oo
o`000000000000@0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`<000000P3oool20000
00040?ooo`0000000000000003X0oooo00050?ooo`040000003oool000000?ooo`80000000<0oooo
0000000000000P0000020?ooo`8000000P3oool2000000030?ooo`000000oooo008000000P3oool0
0`000000oooo0000000300000380oooo00D000000?ooo`000000oooo000000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo000000<0
oooo0`0000040?ooo`8000000`3oool00`000000oooo0?ooo`0200000080oooo0`0000020?ooo`<0
0000>P3oool000D0oooo0`0000020?ooo`<0000000<0oooo0000000000000P3oool010000000oooo
0?ooo`3oool3000000040?ooo`000000oooo00000080oooo00H000000?ooo`00000000000?ooo`00
000b0?ooo`80000000<0oooo0000003oool00P3oool400000080oooo0P0000030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool0oooo0P000000103oool000000000003oool20000
00<0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`060000003oool0oooo0000003oool0
0000>`3oool000D0oooo0`0000001P3oool000000000003oool000000?ooo`80000000<0oooo0000
000000000`3oool010000000oooo0000000000020?ooo`030000003oool000000080oooo00@00000
0?ooo`3oool00000<@3oool200000080oooo00<000000?ooo`3oool00P0000030?ooo`<00000103o
ool3000000<0oooo00<000000?ooo`3oool00P0000040?ooo`800000103oool00`000000oooo0000
00020?ooo`030000003oool0oooo00<0000000@0oooo0000003oool00000>`3oool000D0oooo0`00
00001P3oool000000000003oool000000?ooo`80000000@0oooo00000000000000000P3oool00`00
0000oooo000000020?ooo`050000003oool000000000003oool00P0000020?ooo`030000003oool0
oooo02l0oooo00D000000?ooo`3oool000000?ooo`02000000030?ooo`000000oooo0080oooo0P00
0000103oool000000000003oool2000000@0oooo00H000000?ooo`00000000000?ooo`0000040?oo
o`<000000`3oool2000000<0oooo00D000000?ooo`00000000000?ooo`05000003/0oooo00040?oo
o`D0000000@0oooo0000003oool000000P3oool2000000060?ooo`00000000000?ooo`000000oooo
0P0000020?ooo`030000003oool000000080000000@0oooo0000003oool00000<@3oool010000000
oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool00P0000040?ooo`<00000103oool20000
00<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`@000000`3oool01@000000oooo0000003o
ool000000080oooo00<000000?ooo`000000?03oool000D0oooo0`0000020?ooo`030000003oool0
00000080oooo00D000000?ooo`3oool000000?ooo`02000000030?ooo`00000000000080oooo00D0
00000?ooo`00000000000?ooo`02000000030?ooo`000000oooo02l0oooo1P0000030?ooo`060000
003oool0oooo0000003oool000000`3oool3000000040?ooo`00000000000?ooo`8000000`3oool0
0`000000oooo0?ooo`02000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool0
1P000000oooo0000003oool000000?ooo`80000000<0oooo0000003oool0>`3oool000D0oooo0`00
00020?ooo`80000000@0oooo00000000000000000P3oool00`000000oooo00000002000000070?oo
o`00000000000?ooo`000000oooo000000020?ooo`040000003oool00000000002l0oooo0P000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`00
0000oooo000000@0oooo0P0000040?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0
oooo0`0000030?ooo`80000000P0oooo0000003oool000000?ooo`000000oooo000003`0oooo0006
0?ooo`<0000000@0oooo00000000000000000P3oool3000000<0oooo0P000000103oool000000000
003oool300000080oooo00<000000?ooo`000000;`3oool00`000000oooo000000020?ooo`<00000
0`3oool200000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`<0
00000`3oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`@000000P3oool01@00
0000oooo000000000000oooo00800000?03oool000H0oooo0`0000000`3oool00000000000030?oo
o`<000000P3oool200000080oooo0P0000000`3oool0000000000002000000040?ooo`000000oooo
000002l0oooo0P0000020?ooo`8000000P3oool4000000<0oooo0`0000030?ooo`040000003oool0
oooo0?ooo`8000000P3oool4000000@0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`80
00000`3oool2000000040?ooo`000000oooo000003d0oooo00060?ooo`L000000P3oool300000007
0?ooo`00000000000000003oool000000?ooo`04000000030?ooo`000000oooo00<00000;P3oool0
1`000000oooo0000003oool000000?ooo`0000000`3oool300000080oooo0P0000040?ooo`030000
003oool0oooo0080000000<0oooo0000003oool00`3oool2000000@0oooo0P0000030?ooo`040000
003oool0oooo0?ooo`H000000P3oool00`000000oooo0000000m0?ooo`001P3oool700000080oooo
00@000000?ooo`00000000000P3oool300000080oooo0`000000103oool000000000003oool20000
02d0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo0`000000103oool000000000
000000050?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo0`000000103oool0
00000000003oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000003oool0
oooo0?ooo`<00000?@3oool000L0oooo0P0000000`3oool000000?ooo`02000000040?ooo`000000
oooo000000<0oooo0`0000020?ooo`030000003oool000000080oooo0`00000]0?ooo`030000003o
ool0oooo008000000P3oool01P000000oooo000000000000oooo00000080oooo1@0000030?ooo`80
00000`3oool01P000000oooo0?ooo`000000oooo000000@0oooo0P0000040?ooo`060000003oool0
00000000003oool000000P3oool7000003h0oooo00070?ooo`@0000000L0oooo000000000000oooo
0000003oool0000000<0oooo0`0000001@3oool000000000003oool000000080oooo00<000000?oo
o`000000;03oool2000000030?ooo`00000000000080oooo00<000000?ooo`0000000`3oool01@00
0000oooo0000003oool0000000<0oooo100000030?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool3000000<0oooo0P0000020?ooo`030000003oool0oooo008000000`3o
ool00`000000oooo0000000n0?ooo`001`3oool4000000030?ooo`000000oooo00D000000P3oool0
2@000000oooo000000000000oooo0000003oool000000?ooo`02000000030?ooo`000000oooo02X0
oooo0P000000103oool000000000000000020?ooo`8000000`3oool00`000000oooo000000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`@000000`3oool01@000000oooo0000003oool000000080oooo0P00
00000`3oool000000?ooo`0m0?ooo`001`3oool6000000030?ooo`000000000000<0000000D0oooo
0000003oool0oooo000000020?ooo`080000003oool000000000003oool000000?ooo`00000Z0?oo
o`8000000P3oool00`000000oooo0?ooo`04000000<0oooo0P0000030?ooo`040000003oool0oooo
0?ooo`D0000000<0oooo000000000000103oool00`000000oooo0?ooo`02000000030?ooo`000000
oooo0080oooo0P0000030?ooo`030000003oool000000080oooo00H000000?ooo`00000000000?oo
o`00000o0?ooo`00203oool2000000040?ooo`00000000000?ooo`80000000<0oooo0000003oool0
0P0000000`3oool00000000000020?ooo`80000000H0oooo0000003oool000000?ooo`00000Y0?oo
o`030000003oool0000000<000000P3oool200000080oooo100000040?ooo`060000003oool00000
0000003oool000000`3oool2000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`<000000P3oool200000080oooo00L000000?ooo`000000oooo0000003oool0000003l0
oooo00080?ooo`80000000<0oooo0000000000000`0000000`3oool000000?ooo`02000000030?oo
o`00000000000080oooo0`0000020?ooo`<00000:@3oool3000000040?ooo`000000oooo0?ooo`80
0000103oool2000000040?ooo`00000000000?ooo`<000000`3oool00`000000oooo0?ooo`050000
00<0oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000000P3oool3000000<0oooo0P000000
0`3oool000000?ooo`02000003l0oooo00090?ooo`T000000P3oool2000000060?ooo`0000000000
0000003oool000000`3oool2000002T0oooo00<000000?ooo`0000000P3oool3000000030?ooo`00
0000oooo0080oooo0P0000040?ooo`800000103oool01P000000oooo0?ooo`000000oooo000000<0
oooo100000040?ooo`060000003oool000000000003oool000000`3oool200000080oooo0P000002
0?ooo`<00000@03oool000T0oooo1@000000103oool000000000000000020?ooo`030000003oool0
oooo00<0000000L0oooo0000003oool0oooo0000003oool0000002P0oooo0`0000020?ooo`800000
0`3oool01P000000oooo000000000000oooo000000<0oooo100000030?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`0000000P3oool01000
0000oooo0?ooo`3oool2000000030?ooo`00000000000080000000D0oooo000000000000oooo0000
00100?ooo`002@3oool3000000030?ooo`000000oooo00<0000000<0oooo0000000000000P3oool6
000000040?ooo`0000000000000002L0oooo1@0000000`3oool000000?ooo`020?ooo`030000003o
ool0000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`D000000`3oool010000000
oooo0?ooo`3oool4000000<0oooo0P0000030?ooo`030000003oool0oooo008000000`3oool20000
00030?ooo`00000000000080oooo00<000000?ooo`3oool0?P3oool000X0oooo200000001@3oool0
0000000000000000oooo00H0000000@0oooo0000003oool000009P3oool400000080oooo00<00000
0?ooo`3oool00P3oool2000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P000000103oool000000?oo
o`3oool4000000<0oooo00L000000?ooo`00000000000?ooo`000000oooo00<000000P3oool40000
0440oooo000:0?ooo`<0000000<0oooo0000003oool00`0000002P3oool000000000003oool00000
0?ooo`000000oooo0000003oool4000002H0oooo00D000000?ooo`00000000000?ooo`0400000003
0?ooo`000000000000@0oooo0`0000020?ooo`040000003oool0oooo0?ooo`@000000`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool20000
00<0oooo0P0000020?ooo`@0000000<0oooo000000000000@@3oool000/0oooo0P0000000`3oool0
00000000000200000080oooo0P0000001`3oool000000?ooo`000000oooo0000003oool01000000U
0?ooo`@0000000<0oooo0000000000000`3oool400000080oooo0P0000040?ooo`060000003oool0
00000000003oool000000P3oool5000000<0oooo00@000000?ooo`3oool0oooo1@0000000`3oool0
0000000000030?ooo`8000000P3oool200000080oooo00@000000?ooo`0000000000@@3oool000/0
oooo0P0000000`3oool000000000000200000080oooo00H000000?ooo`00000000000?ooo`000002
0?ooo`<0000000<0oooo0000003oool0903oool2000000050?ooo`00000000000?ooo`0000000P3o
ool300000080oooo0`0000040?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`060000003oool000000000003oool000000`3oool800000080
oooo00<000000?ooo`3oool0100000120?ooo`00303oool3000000070?ooo`00000000000000003o
ool000000?ooo`05000000060?ooo`000000oooo0000003oool00000903oool2000000050?ooo`00
000000000?ooo`0000000P3oool00`000000oooo000000030?ooo`80000000<0oooo000000000000
0P3oool2000000<0oooo00@000000?ooo`3oool0oooo100000030?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool00P0000030?ooo`<0000000@0oooo00000000000000000P3oool01000
0000oooo0?ooo`0000120?ooo`00303oool3000000060?ooo`00000000000000003oool000000P3o
ool4000000030?ooo`000000000000800000903oool500000080oooo00<000000?ooo`0000000P3o
ool01P000000oooo0?ooo`000000oooo000000<0oooo0P0000050?ooo`060000003oool000000000
003oool000000P3oool2000000030?ooo`000000000000<0oooo00L000000?ooo`00000000000?oo
o`000000oooo0080000000@0oooo0000003oool0oooo0P0000000`3oool0000000000003000004<0
oooo000<0?ooo`L0000000P0oooo0000003oool0oooo0000003oool000000?ooo`D00000903oool2
000000030?ooo`000000000000@000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo
100000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool3000000<0oooo
0P0000020?ooo`030000003oool0000000<0oooo100000020?ooo`80000000<0oooo0000003oool0
@`3oool000d0oooo1@000000103oool000000000003oool2000000030?ooo`000000oooo00800000
00<0oooo0000000000008`3oool500000080oooo00<000000?ooo`3oool00P3oool300000080oooo
00H000000?ooo`00000000000?ooo`0000020?ooo`80000000<0oooo0000000000000`3oool01000
0000oooo0?ooo`3oool300000080oooo100000030?ooo`8000000`3oool200000080oooo1P000015
0?ooo`003@3oool3000000030?ooo`00000000000080000000D0oooo00000000000000000?ooo`03
000000030?ooo`000000000002<0oooo0`0000000`3oool000000?ooo`04000000030?ooo`000000
000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`<0000000<0oooo000000000000
0`0000030?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`150?ooo`003P3o
ool5000000040?ooo`00000000000?ooo`80000000D0oooo0000003oool000000?ooo`0200000280
oooo0`0000000`3oool000000?ooo`02000000<0oooo0`0000030?ooo`8000000`3oool010000000
oooo0?ooo`3oool4000000<0oooo00<000000?ooo`0000000`3oool01P000000oooo0?ooo`000000
oooo000000<0oooo0P0000020?ooo`X00000B03oool000h0oooo1@0000001P3oool000000?ooo`3o
ool000000?ooo`L000008P3oool200000080oooo0P000000103oool000000?ooo`3oool300000004
0?ooo`0000000000000000D0oooo00H000000?ooo`00000000000?ooo`0000020?ooo`80000000<0
oooo0000000000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00800000
0`3oool200000080oooo0P0000020?ooo`030000003oool0oooo04L0oooo000?0?ooo`L0000000<0
oooo0000003oool01`00000Q0?ooo`<0000000D0oooo000000000000oooo000000020?ooo`030000
003oool0000000<0oooo0`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
0P3oool2000000@0oooo0`0000020?ooo`060000003oool000000000003oool000000P3oool01P00
0000oooo0000003oool000000?ooo`<00000BP3oool00100oooo10000000203oool000000?ooo`3o
ool000000?ooo`000000oooo1000000Q0?ooo`80000000<0oooo0000000000000P3oool00`000000
oooo000000020?ooo`030000003oool0oooo008000000P3oool2000000030?ooo`000000000000<0
oooo00@000000?ooo`3oool0oooo0`000000103oool000000000003oool2000000@0oooo0P000002
0?ooo`090000003oool0oooo0000003oool000000?ooo`000000oooo00800000C03oool00100oooo
1`0000001@3oool000000?ooo`000000oooo00@00000803oool3000000030?ooo`000000000000@0
00000P3oool01P000000oooo000000000000oooo000000@0oooo00<000000?ooo`3oool00`3oool0
1P000000oooo000000000000oooo000000@0oooo100000020?ooo`8000000`3oool300000080oooo
0P0000020?ooo`030000003oool0oooo04/0oooo000A0?ooo`<0000000<0oooo0000000000001@00
0000103oool0000000000000000P0?ooo`030000003oool00000008000000P3oool00`000000oooo
0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`04000000<0oooo00<000000?ooo`000000
0`3oool010000000oooo0?ooo`3oool300000080oooo100000020?ooo`80000000<0oooo00000000
00001@00001>0?ooo`004@3oool5000000030?ooo`000000000000<0000000@0oooo000000000000
0000803oool5000000030?ooo`00000000000080000000<0oooo0000000000000`3oool01P000000
oooo0?ooo`000000oooo00000080oooo0P0000000`3oool00000000000040?ooo`060000003oool0
oooo0000003oool00000103oool2000000030?ooo`000000000000<0000000@0oooo0000003oool0
oooo0P00001?0?ooo`004P3oool700000080oooo1@00000P0?ooo`@0000000<0oooo000000000000
0`3oool2000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03000000<0
oooo0P0000020?ooo`80000000<0oooo0000003oool0D03oool00180oooo1@000000103oool00000
0000003oool500000240oooo100000000`3oool000000?ooo`020?ooo`@0000000@0oooo00000000
000000000P3oool010000000oooo0?ooo`3oool5000000<0oooo0`0000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P0000001P3oool00000000000000000oooo00000580
oooo000B0?ooo`X0000000@0oooo00000000000000008@3oool300000080oooo00<000000?ooo`00
00000P0000030?ooo`800000103oool01P000000oooo0?ooo`000000oooo000000<0oooo10000004
0?ooo`030000003oool000000080oooo00D000000?ooo`00000000000?ooo`02000000040?ooo`00
00000000000005<0oooo000C0?ooo`80000000<0oooo00000000000010000000103oool000000000
0000000Q0?ooo`8000000`3oool200000080oooo00@000000?ooo`3oool0oooo0`0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool2000000@0oooo0`0000030?oo
o`8000000P3oool200000080oooo00<000000?ooo`3oool0D`3oool001@0oooo3000000Q0?ooo`H0
00000`3oool00`000000oooo0?ooo`02000000040?ooo`000000oooo0?ooo`<000000P3oool00`00
0000oooo0?ooo`020?ooo`D000000P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool40000
05H0oooo000D0?ooo``000008@3oool5000000<0oooo00H000000?ooo`00000000000?ooo`000002
0?ooo`<00000103oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool4000000<0oooo
00<000000?ooo`0000000`0000000`3oool000000?ooo`1F0?ooo`00503oool<00000200oooo1`00
00020?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P0000020?ooo`030000003oool0oooo00<000000P3oool5000000050?ooo`00
0000oooo0?ooo`000000F03oool001D0oooo0P0000000`3oool0000000000007000001l0oooo0P00
00001@3oool00000000000000000oooo00<000000`3oool00`000000oooo0?ooo`04000000<0oooo
00<000000?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo0`0000020?oo
o`@00000F@3oool001D0oooo200000000`3oool0000000000002000001h0oooo2@0000030?ooo`06
0000003oool0oooo0000003oool000000P3oool5000000@0oooo00<000000?ooo`0000000P3oool0
1`000000oooo0?ooo`000000oooo0000003oool01000001K0?ooo`005P3oool5000000030?ooo`00
0000oooo00<0000000<0oooo000000000000703oool:00000080oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`800000103oool300000080oooo00@000000?ooo`3oool00000
0P3oool2000000030?ooo`000000000005`0oooo000F0?ooo`<0000000<0oooo0000000000001P00
0000103oool0000000000000000J0?ooo`80000000D0oooo00000000000000000?ooo`0700000080
oooo00@000000?ooo`3oool0oooo0`0000000`3oool00000000000020?ooo`030000003oool0oooo
0080oooo0`0000020?ooo`8000000P3oool00`000000oooo0?ooo`1K0?ooo`005`3oool500000003
0?ooo`00000000000080000000<0oooo0000000000000P3oool2000001P0oooo1@0000000`3oool0
000000000004000000@0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`@000000P3oool2
000000@0oooo1000001N0?ooo`005`3oool:00000080oooo0P0000030?ooo`8000005P3oool30000
00050?ooo`00000000000000003oool01P0000001@3oool000000?ooo`3oool000000080oooo00@0
00000?ooo`3oool0oooo0`0000020?ooo`T0000000<0oooo0000003oool0GP3oool001P0oooo1000
00000`3oool000000000000=000001@0oooo0`0000020?ooo`80000000<0oooo0000000000002000
00030?ooo`060000003oool0oooo0000003oool00000103oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000600oooo000H0?ooo`/000000`3oool2000000<0oooo0`00000B0?ooo`P0
000000<0oooo000000000000200000001@3oool000000?ooo`3oool000000080oooo00<000000?oo
o`3oool00`0000020?ooo`D00000H@3oool001T0oooo0P0000000`3oool000000?ooo`0200000003
0?ooo`00000000000080000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`020000
0100oooo10000000103oool000000000003oool2000000030?ooo`000000oooo00@0000000<0oooo
0000000000000`0000020?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo
00000000001S0?ooo`006P3oool900000080oooo00@000000?ooo`000000oooo0P0000000`3oool0
00000?ooo`020?ooo`8000003P3oool2000000030?ooo`00000000000080oooo00<000000?ooo`00
0000200000000`3oool0000000000005000000080?ooo`000000oooo0?ooo`000000oooo0000003o
ool2000006@0oooo000J0?ooo`X000000P3oool00`000000oooo000000020?ooo`8000000`3oool5
000000X0oooo0`0000000`3oool0000000000004000000030?ooo`000000000000P000000P3oool6
000000040?ooo`000000000000000080oooo00<000000?ooo`3oool0H`3oool001/0oooo2@000003
0?ooo`8000000P3oool500000080oooo00<000000?ooo`0000000P0000090?ooo`D0000000<0oooo
000000000000100000000`3oool000000000000?000000040?ooo`0000000000000006H0oooo000L
0?ooo`l000000`3oool3000000<0oooo00<000000?ooo`3oool00P0000060?ooo`8000000P3oool2
00000080oooo0`0000020?ooo`030000003oool0000000H0000000<0oooo0000000000002@00001W
0?ooo`00703oool:000000<0oooo0`0000030?ooo`040000003oool0000000000080oooo00@00000
0?ooo`3oool0oooo0P0000040?ooo`@0000000<0oooo0000000000002P0000020?ooo`H000000P3o
ool9000006D0oooo000M0?ooo`L0000000@0oooo00000000000000000P3oool01P000000oooo0000
00000000oooo000000<0oooo0`0000030?ooo`D0000000<0oooo000000000000100000000`3oool0
00000000000;000000050?ooo`000000oooo0000003oool03@00001S0?ooo`007@3oool700000007
0?ooo`000000oooo0?ooo`000000oooo000000030?ooo`<00000103oool4000000@0oooo1`000002
0?ooo`030000003oool0oooo00<0000000<0oooo0000000000000P3oool00`000000oooo00000005
00000080oooo3000001Q0?ooo`007P3oool7000000070?ooo`000000oooo0?ooo`000000oooo0000
00040?ooo`80000000@0oooo000000000000oooo0`0000040?ooo`P0000000@0oooo000000000000
oooo2`0000000`3oool000000000000700000080oooo2P00001N0?ooo`007P3oool2000000030?oo
o`000000000000@000000`3oool2000000<0oooo100000040?ooo`040000003oool00000000000<0
oooo3@0000020?ooo`80000000<0oooo0000000000001`0000000`3oool00000000000020?ooo`l0
00008`3oool9000000@0oooo2@00000R0?ooo`007`3oool900000080oooo1@0000030?ooo`<00000
0`3oool00`000000oooo0?ooo`02000000060?ooo`00000000000000003oool000000P3oool60000
0080oooo00<000000?ooo`0000004P0000020?ooo`8000000P3oool<000000h0oooo=P00000@0?oo
o`007`3oool2000000030?ooo`000000000000H000000P3oool3000000@0oooo00@000000?ooo`00
000000000P3oool010000000oooo0?ooo`3ooolG000000030?ooo`000000oooo0080000000@0oooo
000000000000oooo0`0000020?ooocH0000000@0oooo000000000000oooo7`00000=0?ooo`00803o
ool6000000030?ooo`000000000000@0oooo00<000000?ooo`0000000`3oool010000000oooo0?oo
o`3oool2000000060?ooo`000000oooo0?ooo`000000oooo0`0000000`3oool00000000000020?oo
o`030000003oool0000000<0000000<0oooo00000000000010000000103oool000000000003oool2
00000080ooooE@0000030?ooo`030000003oool0oooo00H000002`3oool00240oooo1P000000103o
ool000000000000000020?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`02
0?ooo`8000000P3oool2000000030?ooo`000000000000T0000000L0oooo00000000000000000?oo
o`000000oooo00X0000000D0oooo00000000000000000?ooo`02000000<0oooo7P0000000`3oool0
000000000005000000050?ooo`00000000000000003oool07P0000000`3oool00000000000050000
00040?ooo`00000000000?ooo`@000002@3oool00280oooo1@0000020?ooo`030000003oool00000
0080oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo200000000`3oool000000000
000A00000080oooo0P0000000`3oool00000000000020?ooo`X0000000<0oooo0000000000000`3o
ool<000000030?ooo`000000oooo00L0000000@0oooo000000000000oooo200000020?ooo`l00000
0`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool02P0000020?ooo`040000
003oool0oooo000000T0oooo000R0?ooo`H0000000L0oooo0000003oool0oooo0000003oool00000
00@0oooo0`000000103oool000000000000000020?ooo`80000000<0oooo00000000000010000000
0`3oool000000000000G00000080oooo0P0000001@3oool00000000000000000oooo00T000000P3o
ool>000000030?ooo`000000000000D000000P3oool2000000030?ooo`000000000000T000000`3o
ool2000000040?ooo`000000oooo0?ooo`H00000103oool010000000oooo0?ooo`3oool200000004
0?ooo`000000000000000080oooo1P0000000`3oool000000?ooo`070?ooo`008`3oool200000006
0?ooo`00000000000000003oool000000P3oool3000000@0oooo0`0000050?ooo`030000003oool0
00000080000000@0oooo000000000000oooo0`0000000`3oool000000000000200000080oooo1000
00030?ooo`@0000000<0oooo0000000000000P3oool200000080oooo1`0000030?ooo`8000000P3o
ool:00000080oooo2@0000000`3oool000000000000800000080oooo1@000000103oool000000?oo
o`0000040?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000000`000000103oool0
00000?ooo`0000030?ooo`030000003oool0oooo00<000000P3oool5000000P0oooo000T0?ooo`L0
0000103oool00`000000oooo0?ooo`0200000080oooo0P0000040?ooo`<0000000<0oooo00000000
00001`0000000`3oool000000000000300000080oooo00@000000?ooo`000000oooo3P0000020?oo
o`8000000`3oool7000000<0oooo0P0000020?oooa80000000<0oooo0000000000000P0000050?oo
o`040000003oool0oooo0?ooo`H000000`3oool00`000000oooo000000030?ooo`030000003oool0
oooo0080oooo100000040?ooo`040000003oool0oooo0?ooo`<000000P3oool010000000oooo0000
000000070?ooo`009@3oool7000000<0oooo0`0000040?ooo`040000003oool0000000000080oooo
0`0000000`3oool000000?ooo`06000000030?ooo`000000000000l0000000@0oooo000000000000
oooo3`000000103oool000000000000000020?ooo`030000003oool000000140000000<0oooo0000
003oool00P0000000`3oool000000000000300000080oooo00@000000?ooo`3oool0oooo0P000000
103oool000000?ooo`3oool6000000@0oooo00@000000?ooo`3oool0oooo0`0000000`3oool00000
00000003000000040?ooo`00000000000?ooo`<000000P3oool00`000000oooo000000070?ooo`00
903oool6000000030?ooo`000000oooo008000000P3oool2000000@0oooo00<000000?ooo`3oool0
1@0000000`3oool0000000000007000000030?ooo`0000000000008000000P3oool700000080oooo
0P0000020?ooo`X000000P3oool010000000oooo0?ooo`3oool8000000<0oooo2`0000040?ooo`<0
0000103oool010000000oooo0?ooo`3oool4000000030?ooo`000000oooo0080oooo00<000000?oo
o`3oool00`3oool2000000030?ooo`000000000000<0000000<0oooo0000000000000`3oool00`00
0000oooo0?ooo`020?ooo`800000103oool00`000000oooo00000003000000030?ooo`000000oooo
00D0oooo000V0?ooo`L00000103oool010000000oooo0000000000020?ooo`030000003oool0oooo
0080oooo200000000`3oool0000000000003000000030?ooo`0000000000010000000`3oool20000
00<0oooo200000020?ooo`80000000<0oooo0000000000003@0000000`3oool000000?ooo`040?oo
o`@000000`3oool00`000000oooo0?ooo`030?ooo`<00000103oool00`000000oooo0?ooo`020000
0080oooo00<000000?ooo`3oool00P3oool3000000@0oooo00@000000?ooo`3oool0oooo1@000002
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool01@3oool002L0oooo10000002
0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo1@00
00000`3oool0000000000007000000030?ooo`000000oooo00<000000P3oool3000000<0oooo0P00
00000`3oool000000000000G000000L0oooo0`000000103oool000000000000000030?ooo`060000
003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000
000000000`0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool0000000000002000000040?ooo`000000000000000080oooo00<000000?ooo`3oool00P000000
0`3oool0000000000006000000D0oooo000X0?ooo`@0000000@0oooo0000003oool000000P3oool0
10000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo;`0000050?ooo`030000003o
ool0oooo00/0oooo0P0000020?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?oo
o`02000000040?ooo`000000oooo0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`<00000
103oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00P3oool3000000@0oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`040000003oool0oooo000000D0oooo000X0?ooo`D0
000000<0oooo0000003oool00P0000000`3oool000000?ooo`030?ooo`80000000<0oooo00000000
000090000000203oool00000000000000000oooo0000003oool000005`3oool200000080oooo0P00
00050?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000000000000P0000000`3oool00000000000040?ooo`040000
003oool0oooo0?ooo`<0000000L0oooo00000000000000000?ooo`000000oooo0080000000<0oooo
0000000000000P3oool010000000oooo0000000000050?ooo`00:@3oool5000000070?ooo`000000
oooo0?ooo`000000oooo000000040?ooo`80000000<0oooo0000000000002P0000030?ooo`800000
00<0oooo0000003oool00P0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`000000000000800000603oool300000080oooo0P0000030?ooo`03
0000003oool0oooo00<0oooo0P0000050?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool5000000<0oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000030?oo
o`030000003oool0000000<0000000<0oooo0000003oool0103oool002X0oooo1@000000103oool0
00000?ooo`3oool200000080oooo0P0000000`3oool000000000000800000080oooo0P0000000`3o
ool00000000000040?ooo`030000003oool0oooo00<0000000<0oooo0000000000001@3oool01@00
0000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0oooo0P00000I0?ooo`80000000<0
oooo0000003oool00P0000020?ooo`030000003oool0oooo00<0000000<0oooo0000000000000P00
0000103oool000000?ooo`0000030?ooo`030000003oool0oooo0080oooo0P0000030?ooo`D00000
0`3oool00`000000oooo0?ooo`02000000060?ooo`00000000000000003oool000000P3oool30000
00030?ooo`000000oooo00D0oooo000[0?ooo`H00000103oool2000000@0oooo100000020?ooo`80
00001@3oool2000000D0oooo00<000000?ooo`3oool00`3oool4000000D0oooo00@000000?ooo`3o
ool000000P3oool01`000000oooo0?ooo`3oool000000?ooo`000000603oool01@000000oooo0000
003oool000000080oooo0`0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo
100000030?ooo`030000003oool0oooo0080000000<0oooo0000003oool0103oool2000000040?oo
o`00000000000?ooo`<000000`3oool00`000000oooo0?ooo`0400000080oooo0`0000060?ooo`00
:`3oool5000000030?ooo`000000oooo0080000000<0oooo0000000000000`3oool3000000050?oo
o`00000000000?ooo`0000000`3oool2000000040?ooo`0000000000000000@0oooo00<000000?oo
o`3oool00P3oool010000000oooo0000003oool4000000040?ooo`000000oooo000000@0oooo00H0
00000?ooo`3oool000000?ooo`00000I0?ooo`050000003oool000000?ooo`0000000`3oool30000
00<0oooo00<000000?ooo`3oool00`3oool2000000050?ooo`00000000000000003oool00P000003
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool3000000<0oooo00<0
00000?ooo`3oool0100000020?ooo`040000003oool0oooo000000H0oooo000/0?ooo`@0000000<0
oooo0000000000000`3oool00`000000oooo000000020?ooo`@000000P3oool2000000030?ooo`00
0000000000<0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo008000000`3o
ool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo000000030?ooo`030000003o
ool0oooo01L0oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`000000oooo00800000
0P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00<0oooo0`0000040?ooo`030000
003oool0000000<0oooo00@000000?ooo`3oool0oooo0P000000103oool000000000003oool30000
00040?ooo`000000oooo00000080oooo0`0000070?ooo`00;@3oool400000080oooo00H000000?oo
o`3oool0oooo0000003oool4000000H0oooo0P0000050?ooo`040000003oool0oooo0?ooo`800000
00<0oooo0000000000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000@00000
00<0oooo0000000000000`3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`03000000030?ooo`000000oooo0080oooo00<000000?ooo`3o
ool00P3oool2000000050?ooo`00000000000000003oool00P0000040?ooo`060000003oool00000
0000003oool000000`3oool2000000<0oooo00<000000?ooo`3oool00`0000000`3oool000000?oo
o`060?ooo`00;@3oool5000000060?ooo`00000000000000003oool000000`3oool00`000000oooo
000000030?ooo`80000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`030?ooo`@0
00001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool80000
01T0oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo0080oooo0P0000050?oo
o`060000003oool0oooo0000003oool00000103oool4000000<0oooo0P0000030?ooo`030000003o
ool0oooo00H000000P3oool3000000030?ooo`000000oooo00L0oooo000^0?ooo`D0000000H0oooo
0000003oool000000?ooo`0000030?ooo`80000000<0oooo0000000000000`3oool00`000000oooo
0?ooo`0200000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0500000004
0?ooo`000000oooo000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo0P00
000I0?ooo`060000003oool000000000003oool000000P3oool010000000oooo0?ooo`3oool40000
00<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool40000
00<0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`<0000000@0oooo0000000000000000
2@3oool002l0oooo1P0000020?ooo`030000003oool0000000<0oooo0`0000050?ooo`040000003o
ool0oooo0?ooo`<0000000<0oooo000000000000103oool00`000000oooo0?ooo`030?ooo`@00000
1@3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool000006P3oool3
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`80000000<0oooo
000000000000103oool01P000000oooo0?ooo`000000oooo000000@0oooo10000000103oool00000
0000000000020?ooo`030000003oool0oooo00L000002P3oool00300oooo1P0000020?ooo`800000
00<0oooo0000000000000P3oool3000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo
00<000000?ooo`3oool0103oool00`000000oooo00000004000000040?ooo`000000oooo000000<0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0G0?ooo`80000000@0oooo0000
003oool0oooo100000030?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0000
00020?ooo`030000003oool0oooo00<000000`3oool2000000@0oooo1P0000000`3oool000000?oo
o`0;0?ooo`00<03oool7000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000002
00000080oooo00<000000?ooo`3oool01`0000030?ooo`040000003oool0oooo0?ooo`8000000P3o
ool00`000000oooo0?ooo`020?ooo`H000000P3oool2000000@0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P0000001@3oool00000000000000000oooo008000000`3oool00`000000oooo000000020?ooo`03
0000003oool0oooo0080000000@0oooo000000000000oooo1@0000000`3oool000000000000=0?oo
o`00<@3oool2000000050?ooo`00000000000000003oool00P0000000`3oool00000000000040?oo
o`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`05
000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00P3oool300000080oooo1@000004
0?ooo`030000003oool0oooo01H0oooo0P0000000`3oool000000?ooo`020?ooo`<000000P3oool0
1P000000oooo0?ooo`000000oooo000000@0oooo100000020?ooo`8000000`3oool:000000030?oo
o`0000000000008000003`3oool00380oooo1P0000030?ooo`040000003oool0000000000080oooo
00<000000?ooo`3oool00`3oool3000000D0oooo00<000000?ooo`3oool00`3oool3000000D0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo2000000I0?ooo`<0
00000P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo00000004
0?ooo`8000000P3oool400000080oooo0`0000000`3oool000000000000800000140oooo000c0?oo
o`030000003oool0oooo00@000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo
0080oooo1P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`0000030?oo
o`040000003oool0oooo000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo
0P00000H0?ooo`080000003oool000000000003oool000000?ooo`0000020?ooo`@000000`3oool0
1P000000oooo0?ooo`000000oooo000000<0oooo0P0000000`3oool000000000000500000080oooo
1@00000C0?ooo`00=03oool700000080oooo00@000000?ooo`3oool0oooo0`0000000`3oool00000
0?ooo`030?ooo`030000003oool000000080000000<0oooo0000003oool00P3oool010000000oooo
0?ooo`0000030?ooo`@0000000<0oooo0000003oool0103oool00`000000oooo000000030?ooo`03
0000003oool0oooo0080oooo0P00000H0?ooo`040000003oool0000000000080oooo00<000000?oo
o`3oool00P3oool2000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo000000020000
0080oooo0`0000000`3oool0000000000006000001D0oooo000f0?ooo`L0000000<0oooo0000003o
ool00`3oool3000000D0oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`030?oo
o`030000003oool0oooo00<0oooo1@0000030?ooo`030000003oool0000000@0oooo00H000000?oo
o`3oool000000?ooo`00000H0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0P000000103oool000000000003oool200000080oooo00<000000?ooo`0000000P3oool010000000
oooo0000003oool400000080oooo0`00000G0?ooo`00=`3oool5000000030?ooo`000000000000<0
oooo0P000000103oool000000000000000030?ooo`030000003oool0oooo00<0oooo0`0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool6000000D0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0000000000080oooo00<00000
0?ooo`3oool00P0000030?ooo`<000000P3oool200000080oooo0`0000001`3oool0000000000000
0000oooo0000003oool00`00000H0?ooo`00>03oool5000000050?ooo`00000000000?ooo`000000
103oool00`000000oooo00000002000000030?ooo`000000oooo0080oooo0P0000000`3oool00000
00000002000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`L0
000000<0oooo000000000000103oool00`000000oooo0?ooo`0E0?ooo`040000003oool000000?oo
o`<0000000@0oooo0000003oool000000`3oool2000000030?ooo`000000000000H000000P3oool8
000001T0oooo000j0?ooo`@0000000@0oooo00000000000000001@3oool200000080oooo0`000000
0`3oool000000?ooo`030?ooo`030000003oool0oooo00@0000000<0oooo0000003oool00`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo1@0000020?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`0000000P3oool3000000070?ooo`000000oooo0?ooo`000000
oooo000000020?ooo`8000000P3oool2000000030?ooo`00000000000080000000@0oooo00000000
000000006`3oool003/0oooo100000020?ooo`D000000`3oool010000000oooo0?ooo`3oool30000
00@0oooo00<000000?ooo`3oool00`3oool4000000@0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000000P00000G0?ooo`030000003oool0
000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`030000003o
ool0oooo008000000P3oool00`000000oooo0?ooo`04000001`0oooo000j0?ooo`030000003oool0
000000@0000000<0oooo0000003oool00P3oool5000000040?ooo`00000000000?ooo`@000000P3o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00@0000000@0oooo0000003oool0
00001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`8000005P3oool3
00000080oooo0`000000103oool000000?ooo`0000020?ooo`070000003oool000000000003oool0
00000?ooo`0300000080oooo1000000M0?ooo`00?@3oool5000000030?ooo`000000000000D0oooo
0`0000030?ooo`030000003oool0oooo00@0000000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`020?ooo`L000000`3oool00`000000oooo000000030?ooo`060000003oool0oooo0000003o
ool000005@3oool300000080oooo0P000000103oool000000000000000020?ooo`060000003oool0
00000?ooo`000000oooo0`0000000`3oool0000000000004000001h0oooo000n0?ooo`H0000000<0
oooo0000003oool00P3oool2000000040?ooo`000000000000000080oooo00<000000?ooo`3oool0
0P3oool4000000@0oooo0P0000030?ooo`030000003oool0000000<0oooo200000020?ooo`800000
0P3oool00`000000oooo0?ooo`0D0?ooo`@0000000D0oooo0000003oool0oooo000000030?ooo`80
00000P3oool2000000030?ooo`000000oooo0080000000@0oooo00000000000000007`3oool003l0
oooo200000000`3oool000000?ooo`030?ooo`060000003oool000000000003oool000000`3oool3
000000030?ooo`000000000000<0000000@0oooo0000003oool000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool000000080oooo1@0000020?ooo`030000003oool0oooo01<0oooo1000
0000103oool000000?ooo`3oool3000000040?ooo`00000000000?ooo`H000000P3oool4000001l0
oooo00110?ooo`@0000000@0oooo00000000000000001@3oool00`000000oooo0?ooo`0300000003
0?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool5000000<0oooo0P0000030?ooo`04
0000003oool0oooo000000@0oooo1P00000D0?ooo`030000003oool000000080oooo00@000000?oo
o`00000000000P3oool:000000030?ooo`000000000000800000803oool00480oooo1@000000103o
ool000000000000000030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`800000103oool0
0`000000oooo00000005000000040?ooo`000000oooo000000@0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`02000001<0oooo100000000`3oool000000?ooo`0200000080oooo
1@000000103oool000000?ooo`3oool2000000030?ooo`00000000000240oooo00130?ooo`D00000
00<0oooo0000000000000`0000000`3oool000000?ooo`020?ooo`H000000`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo1P0000030?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool00P00000B0?ooo`050000003oool000000000003oool00`000002
0?ooo`/0000000<0oooo0000000000008P3oool004@0oooo1@0000020?ooo`030000003oool0oooo
00<0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`05000000030?ooo`000000oooo
00@0oooo00H000000?ooo`3oool0oooo0000003oool2000000030?ooo`000000000000@00000103o
ool01@000000oooo0000003oool000000180oooo0P0000000`3oool0000000000002000000030?oo
o`000000oooo00D000000P3oool5000002<0oooo00160?ooo`L000000`3oool3000000@0oooo0P00
00040?ooo`H000000`3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3o
ool6000000030?ooo`00000000000080oooo00<000000?ooo`3oool03`3oool2000000040?ooo`00
000000000?ooo`P000000P3oool5000002@0oooo00170?ooo`@0000000L0oooo0000000000000000
0?ooo`000000oooo00@000000`3oool01P000000oooo0?ooo`3oool000000?ooo`8000000P3oool8
000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0000000<0
oooo0000003oool03P3oool200000080oooo200000030?ooo`<0000000@0oooo0000000000000000
903oool004T0oooo10000000103oool000000000000000030?ooo`030000003oool0000000@00000
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000P00000
103oool010000000oooo0?ooo`3oool2000000040?ooo`0000000000000000h0oooo2P0000000`3o
ool0000000000003000000030?ooo`0000000000008000009@3oool004X0oooo2P0000000`3oool0
0000000000030?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000000`3oool600000080oooo0`0000020?ooo`030000003oool0oooo008000002@3oool?0000
0080oooo100000000`3oool000000000000V0?ooo`00B`3oool>000000030?ooo`000000oooo00T0
000000<0oooo0000003oool0103oool01P000000oooo0?ooo`3oool000000?ooo`80000000<0oooo
000000000000100000020?ooo`050000003oool000000?ooo`0000001P3oool>000000<0oooo2000
000W0?ooo`00CP3oool800000080oooo100000020?ooo`8000000`3oool7000000<0oooo0P000000
0`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo1`0000020?ooo`8000000P3oool6
000000030?ooo`000000oooo00H0000000<0oooo0000000000000P0000000`3oool000000?ooo`03
000002P0oooo001@0?ooo`@000000P3oool3000000030?ooo`000000000000H000000P3oool00`00
0000oooo0?ooo`02000000030?ooo`000000000000H000000`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`0000000`0000020?ooo`H0000000<0oooo0000003oool02`000002
0?ooo`D00000:@3oool00580oooo100000000`3oool0000000000005000000<0oooo1`000000103o
ool000000000000000020?ooo`030000003oool0000000P00000103oool3000000030?ooo`000000
000000D0000000<0oooo0000000000002P0000000`3oool000000?ooo`06000002X0oooo001D0?oo
o`D0000000<0oooo000000000000100000020?ooo`030000003oool0oooo0080000000<0oooo0000
000000001P0000020?ooo`8000000P3ooolG000000030?ooo`000000000000T0000000@0oooo0000
000000000000:`3oool005H0oooo200000020?ooo`H0000000@0oooo00000000000000000P3oool2
000000030?ooo`000000000000D0000000@0oooo0000003oool0oooo0P0000000`3oool000000000
000D000000040?ooo`00000000000?ooo`@00000;@3oool005P0oooo600000000`3oool000000000
000M00000080oooo0P0000000`3oool0000000000002000002l0oooo001J0?ooocd00000<@3oool0
05`0oooo1@0000000`3oool000000000000_000003D0oooo001K0?ooo`030000003oool000000100
0000103oool00`000000oooo0?ooo`020?ooo`<0000000@0oooo0000003oool0oooo0P0000020?oo
o`@0000000D0oooo00000000000000000?ooo`02000003/0oooo001O0?ooo`L000000P3oool01000
0000oooo0000003oool400000080oooo00<000000?ooo`0000000P0000050?ooo`T000000P3oool0
0`000000oooo00000003000003/0oooo001Q0?ooo`X00000103oool?000000<0oooo00@000000?oo
o`3oool0oooo1`00000l0?ooo`00H`3oool=000000<0oooo00<000000?ooo`3oool0100000030?oo
o`050000003oool000000000003oool01@000000103oool0000000000000000m0?ooo`00I@3oool8
000000<0oooo500000000`3oool0000000000002000003l0oooo001X0?ooo`X000000`3oool00`00
0000oooo0?ooo`04000000040?ooo`00000000000?ooo`L00000@@3oool006`0oooo100000020?oo
oa<00000@`3oool00700oooo1@000000103oool000000000000000020?ooo`H0000000<0oooo0000
003oool0A03oool007D0oooo1`00001<0?ooo`00b03oool00<P0oooo00380?ooo`00b03oool00001
\
\>"],
  ImageRangeCache->{{{0, 199}, {209, 0}} -> {-0.868981, -1.04611, 0.00926346, \
0.00926346}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.06128 
%%ImageSize: 200 212.255 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.471101 0.54636 0.571628 0.54636 [
[ 0 0 0 0 ]
[ 1 1.06128 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.28467 .08303 m
.26018 .09505 L
s
.28467 .08303 m
.26654 .0719 L
s
.28467 .08303 m
.2812 .05356 L
s
.26018 .09505 m
.22601 .10543 L
s
.26018 .09505 m
.26654 .0719 L
s
.26018 .09505 m
.23529 .08441 L
s
.22601 .10543 m
.18298 .11393 L
s
.22601 .10543 m
.23529 .08441 L
s
.22601 .10543 m
.19906 .09929 L
s
.18298 .11393 m
.14719 .13631 L
s
.18298 .11393 m
.19906 .09929 L
s
.18298 .11393 m
.1638 .11983 L
s
.14719 .13631 m
.11768 .16769 L
s
.14719 .13631 m
.1638 .11983 L
s
.14719 .13631 m
.13205 .15026 L
s
.11768 .16769 m
.09103 .20419 L
s
.11768 .16769 m
.13205 .15026 L
s
.11768 .16769 m
.10408 .18416 L
s
.09103 .20419 m
.06436 .24082 L
s
.09103 .20419 m
.10408 .18416 L
s
.09103 .20419 m
.0771 .2245 L
s
.06436 .24082 m
.04317 .28701 L
s
.06436 .24082 m
.0771 .2245 L
s
.06436 .24082 m
.05533 .26479 L
s
.04317 .28701 m
.02923 .33793 L
s
.04317 .28701 m
.05533 .26479 L
s
.04317 .28701 m
.04028 .31349 L
s
.02923 .33793 m
.02381 .3833 L
s
.02923 .33793 m
.04028 .31349 L
s
.02923 .33793 m
.02892 .36338 L
s
.02381 .3833 m
.02609 .43405 L
s
.02381 .3833 m
.02892 .36338 L
s
.02381 .3833 m
.02601 .40919 L
s
.02609 .43405 m
.0379 .4819 L
s
.02609 .43405 m
.03473 .46273 L
s
.02609 .43405 m
.02601 .40919 L
s
.0379 .4819 m
.03473 .46273 L
s
.0379 .4819 m
.04707 .50783 L
s
.0379 .4819 m
.05831 .5282 L
s
.03473 .46273 m
.03871 .4393 L
s
.03473 .46273 m
.02601 .40919 L
s
.03473 .46273 m
.04707 .50783 L
s
.03473 .46273 m
.04719 .49211 L
s
.03871 .4393 m
.04841 .42237 L
s
.03871 .4393 m
.02601 .40919 L
s
.03871 .4393 m
.03598 .38612 L
s
.03871 .4393 m
.04719 .49211 L
s
.03871 .4393 m
.04908 .47273 L
s
.04841 .42237 m
.06075 .4044 L
s
.04841 .42237 m
.03598 .38612 L
s
.04841 .42237 m
.05038 .37204 L
s
.04841 .42237 m
.04908 .47273 L
s
.04841 .42237 m
.05924 .4553 L
s
.06075 .4044 m
.07766 .38467 L
s
.06075 .4044 m
.05038 .37204 L
s
.06075 .4044 m
.06515 .35077 L
s
.06075 .4044 m
.05924 .4553 L
s
.06075 .4044 m
.0727 .4374 L
s
.07766 .38467 m
.09713 .36541 L
s
.07766 .38467 m
.06515 .35077 L
s
.07766 .38467 m
.08686 .33445 L
s
.07766 .38467 m
.0727 .4374 L
s
.07766 .38467 m
.08922 .41758 L
s
.09713 .36541 m
.11915 .34818 L
s
.09713 .36541 m
.08686 .33445 L
s
.09713 .36541 m
.10645 .31653 L
s
.09713 .36541 m
.08922 .41758 L
s
.09713 .36541 m
.10685 .39648 L
s
.11915 .34818 m
.14469 .33067 L
s
.11915 .34818 m
.10645 .31653 L
s
.11915 .34818 m
.13298 .30161 L
s
.11915 .34818 m
.10685 .39648 L
s
.11915 .34818 m
.12874 .37723 L
s
.14469 .33067 m
.1723 .31228 L
s
.14469 .33067 m
.13298 .30161 L
s
.14469 .33067 m
.16163 .28397 L
s
.14469 .33067 m
.12874 .37723 L
s
.14469 .33067 m
.15046 .36117 L
s
.1723 .31228 m
.19813 .29234 L
s
.1723 .31228 m
.16163 .28397 L
s
.1723 .31228 m
.19195 .26707 L
s
.1723 .31228 m
.15046 .36117 L
s
.1723 .31228 m
.17527 .33972 L
s
.19813 .29234 m
.22826 .27217 L
s
.19813 .29234 m
.19195 .26707 L
s
.19813 .29234 m
.22143 .24883 L
s
.19813 .29234 m
.17527 .33972 L
s
.19813 .29234 m
.20132 .31737 L
s
.22826 .27217 m
.26389 .24972 L
s
.22826 .27217 m
.2558 .23384 L
s
.22826 .27217 m
.22143 .24883 L
s
.22826 .27217 m
.22625 .29722 L
s
.22826 .27217 m
.20132 .31737 L
s
.26389 .24972 m
.2558 .23384 L
s
.26389 .24972 m
.28954 .21347 L
s
.26389 .24972 m
.22625 .29722 L
s
.26389 .24972 m
.30377 .21616 L
s
.2558 .23384 m
.25165 .211 L
s
.2558 .23384 m
.22143 .24883 L
s
.2558 .23384 m
.28954 .21347 L
s
.2558 .23384 m
.28387 .19621 L
s
.25165 .211 m
.24687 .18985 L
s
.25165 .211 m
.21688 .22339 L
s
.25165 .211 m
.22143 .24883 L
s
.25165 .211 m
.28095 .17614 L
s
.25165 .211 m
.28387 .19621 L
s
.24687 .18985 m
.24263 .16746 L
s
.24687 .18985 m
.21189 .20078 L
s
.24687 .18985 m
.21688 .22339 L
s
.24687 .18985 m
.27727 .15573 L
s
.24687 .18985 m
.28095 .17614 L
s
.24263 .16746 m
.23824 .14126 L
s
.24263 .16746 m
.20652 .17582 L
s
.24263 .16746 m
.21189 .20078 L
s
.24263 .16746 m
.27374 .13356 L
s
.24263 .16746 m
.27727 .15573 L
s
.23824 .14126 m
.23806 .12209 L
s
.23824 .14126 m
.20469 .15202 L
s
.23824 .14126 m
.20652 .17582 L
s
.23824 .14126 m
.26946 .11428 L
s
.23824 .14126 m
.27374 .13356 L
s
.23806 .12209 m
.23525 .10134 L
s
.23806 .12209 m
.20125 .12951 L
s
.23806 .12209 m
.20469 .15202 L
s
.23806 .12209 m
.26812 .09425 L
s
.23806 .12209 m
.26946 .11428 L
s
.23525 .10134 m
.23623 .08015 L
s
.23525 .10134 m
.20278 .10923 L
s
.23525 .10134 m
.20125 .12951 L
s
.23525 .10134 m
.26721 .07474 L
s
.23525 .10134 m
.26812 .09425 L
s
.23623 .08015 m
.23991 .067 L
s
.23623 .08015 m
.20568 .09025 L
s
.23623 .08015 m
.20278 .10923 L
s
.23623 .08015 m
.26648 .05885 L
s
.23623 .08015 m
.26721 .07474 L
s
.23991 .067 m
.2495 .06345 L
s
.23991 .067 m
.21663 .08136 L
s
.23991 .067 m
.20568 .09025 L
s
.23991 .067 m
.27059 .04812 L
s
.23991 .067 m
.26648 .05885 L
s
.2495 .06345 m
.26654 .0719 L
s
.2495 .06345 m
.23529 .08441 L
s
.2495 .06345 m
.21663 .08136 L
s
.2495 .06345 m
.27581 .04603 L
s
.2495 .06345 m
.27059 .04812 L
s
.26654 .0719 m
.23529 .08441 L
s
.26654 .0719 m
.2812 .05356 L
s
.26654 .0719 m
.27581 .04603 L
s
.23529 .08441 m
.19906 .09929 L
s
.23529 .08441 m
.21663 .08136 L
s
.19906 .09929 m
.1638 .11983 L
s
.19906 .09929 m
.21663 .08136 L
s
.19906 .09929 m
.18209 .10419 L
s
.1638 .11983 m
.13205 .15026 L
s
.1638 .11983 m
.18209 .10419 L
s
.1638 .11983 m
.15045 .1344 L
s
.13205 .15026 m
.10408 .18416 L
s
.13205 .15026 m
.15045 .1344 L
s
.13205 .15026 m
.12177 .16831 L
s
.10408 .18416 m
.0771 .2245 L
s
.10408 .18416 m
.12177 .16831 L
s
.10408 .18416 m
.09277 .20422 L
s
.0771 .2245 m
.05533 .26479 L
s
.0771 .2245 m
.09277 .20422 L
s
.0771 .2245 m
.07353 .24394 L
s
.05533 .26479 m
.04028 .31349 L
s
.05533 .26479 m
.07353 .24394 L
s
.05533 .26479 m
.05522 .29379 L
s
.04028 .31349 m
.02892 .36338 L
s
.04028 .31349 m
.05522 .29379 L
s
.04028 .31349 m
.04326 .33973 L
s
.02892 .36338 m
.02601 .40919 L
s
.02892 .36338 m
.04326 .33973 L
s
.02892 .36338 m
.03598 .38612 L
s
.02601 .40919 m
.03598 .38612 L
s
.21663 .08136 m
.18209 .10419 L
s
.21663 .08136 m
.20568 .09025 L
s
.18209 .10419 m
.15045 .1344 L
s
.18209 .10419 m
.20568 .09025 L
s
.18209 .10419 m
.17366 .12061 L
s
.15045 .1344 m
.12177 .16831 L
s
.15045 .1344 m
.17366 .12061 L
s
.15045 .1344 m
.14477 .15241 L
s
.12177 .16831 m
.09277 .20422 L
s
.12177 .16831 m
.14477 .15241 L
s
.12177 .16831 m
.11648 .1881 L
s
.09277 .20422 m
.07353 .24394 L
s
.09277 .20422 m
.11648 .1881 L
s
.09277 .20422 m
.09323 .23035 L
s
.07353 .24394 m
.05522 .29379 L
s
.07353 .24394 m
.09323 .23035 L
s
.07353 .24394 m
.07364 .27177 L
s
.05522 .29379 m
.04326 .33973 L
s
.05522 .29379 m
.07364 .27177 L
s
.05522 .29379 m
.05824 .32239 L
s
.04326 .33973 m
.03598 .38612 L
s
.04326 .33973 m
.05824 .32239 L
s
.04326 .33973 m
.05038 .37204 L
s
.03598 .38612 m
.05038 .37204 L
s
.20568 .09025 m
.17366 .12061 L
s
.20568 .09025 m
.20278 .10923 L
s
.17366 .12061 m
.14477 .15241 L
s
.17366 .12061 m
.20278 .10923 L
s
.17366 .12061 m
.17264 .13981 L
s
.14477 .15241 m
.11648 .1881 L
s
.14477 .15241 m
.17264 .13981 L
s
.14477 .15241 m
.14375 .17574 L
s
.11648 .1881 m
.09323 .23035 L
s
.11648 .1881 m
.14375 .17574 L
s
.11648 .1881 m
.11736 .21293 L
s
.09323 .23035 m
.07364 .27177 L
s
.09323 .23035 m
.11736 .21293 L
s
.09323 .23035 m
.09558 .25833 L
s
.07364 .27177 m
.05824 .32239 L
s
.07364 .27177 m
.09558 .25833 L
s
.07364 .27177 m
.07898 .30108 L
s
.05824 .32239 m
.05038 .37204 L
s
.05824 .32239 m
.07898 .30108 L
s
.05824 .32239 m
.06515 .35077 L
s
.05038 .37204 m
.06515 .35077 L
s
.20278 .10923 m
.17264 .13981 L
s
.20278 .10923 m
.20125 .12951 L
s
.17264 .13981 m
.14375 .17574 L
s
.17264 .13981 m
.20125 .12951 L
s
.17264 .13981 m
.17273 .16105 L
s
.14375 .17574 m
.11736 .21293 L
s
.14375 .17574 m
.17273 .16105 L
s
.14375 .17574 m
.14562 .20117 L
s
.11736 .21293 m
.09558 .25833 L
s
.11736 .21293 m
.14562 .20117 L
s
.11736 .21293 m
.12259 .23962 L
s
.09558 .25833 m
.07898 .30108 L
s
.09558 .25833 m
.12259 .23962 L
s
.09558 .25833 m
.10168 .28677 L
s
.07898 .30108 m
.06515 .35077 L
s
.07898 .30108 m
.10168 .28677 L
s
.07898 .30108 m
.08686 .33445 L
s
.06515 .35077 m
.08686 .33445 L
s
.20125 .12951 m
.17273 .16105 L
s
.20125 .12951 m
.20469 .15202 L
s
.17273 .16105 m
.14562 .20117 L
s
.17273 .16105 m
.20469 .15202 L
s
.17273 .16105 m
.1767 .18526 L
s
.14562 .20117 m
.12259 .23962 L
s
.14562 .20117 m
.1767 .18526 L
s
.14562 .20117 m
.14935 .22513 L
s
.12259 .23962 m
.10168 .28677 L
s
.12259 .23962 m
.14935 .22513 L
s
.12259 .23962 m
.12662 .27166 L
s
.10168 .28677 m
.08686 .33445 L
s
.10168 .28677 m
.12662 .27166 L
s
.10168 .28677 m
.10645 .31653 L
s
.08686 .33445 m
.10645 .31653 L
s
.20469 .15202 m
.1767 .18526 L
s
.20469 .15202 m
.20652 .17582 L
s
.1767 .18526 m
.14935 .22513 L
s
.1767 .18526 m
.20652 .17582 L
s
.1767 .18526 m
.17983 .21384 L
s
.14935 .22513 m
.12662 .27166 L
s
.14935 .22513 m
.17983 .21384 L
s
.14935 .22513 m
.15539 .25518 L
s
.12662 .27166 m
.10645 .31653 L
s
.12662 .27166 m
.15539 .25518 L
s
.12662 .27166 m
.13298 .30161 L
s
.10645 .31653 m
.13298 .30161 L
s
.20652 .17582 m
.17983 .21384 L
s
.20652 .17582 m
.21189 .20078 L
s
.17983 .21384 m
.15539 .25518 L
s
.17983 .21384 m
.21189 .20078 L
s
.17983 .21384 m
.18538 .24072 L
s
.15539 .25518 m
.13298 .30161 L
s
.15539 .25518 m
.18538 .24072 L
s
.15539 .25518 m
.16163 .28397 L
s
.13298 .30161 m
.16163 .28397 L
s
.21189 .20078 m
.18538 .24072 L
s
.21189 .20078 m
.21688 .22339 L
s
.18538 .24072 m
.16163 .28397 L
s
.18538 .24072 m
.21688 .22339 L
s
.18538 .24072 m
.19195 .26707 L
s
.16163 .28397 m
.19195 .26707 L
s
.21688 .22339 m
.19195 .26707 L
s
.21688 .22339 m
.22143 .24883 L
s
.19195 .26707 m
.22143 .24883 L
s
.28954 .21347 m
.32018 .18345 L
s
.28954 .21347 m
.28387 .19621 L
s
.28954 .21347 m
.30377 .21616 L
s
.28954 .21347 m
.32805 .18977 L
s
.32018 .18345 m
.3534 .15781 L
s
.32018 .18345 m
.28387 .19621 L
s
.32018 .18345 m
.31511 .1657 L
s
.32018 .18345 m
.35853 .16983 L
s
.32018 .18345 m
.32805 .18977 L
s
.3534 .15781 m
.38952 .13667 L
s
.3534 .15781 m
.31511 .1657 L
s
.3534 .15781 m
.34903 .13939 L
s
.3534 .15781 m
.38933 .15061 L
s
.3534 .15781 m
.35853 .16983 L
s
.38952 .13667 m
.42527 .12178 L
s
.38952 .13667 m
.34903 .13939 L
s
.38952 .13667 m
.38381 .11744 L
s
.38952 .13667 m
.42464 .13851 L
s
.38952 .13667 m
.38933 .15061 L
s
.42527 .12178 m
.46203 .11194 L
s
.42527 .12178 m
.38381 .11744 L
s
.42527 .12178 m
.42113 .10084 L
s
.42527 .12178 m
.46228 .12945 L
s
.42527 .12178 m
.42464 .13851 L
s
.46203 .11194 m
.49875 .10459 L
s
.46203 .11194 m
.42113 .10084 L
s
.46203 .11194 m
.45899 .09 L
s
.46203 .11194 m
.49857 .12385 L
s
.46203 .11194 m
.46228 .12945 L
s
.49875 .10459 m
.53442 .09946 L
s
.49875 .10459 m
.45899 .09 L
s
.49875 .10459 m
.49616 .0818 L
s
.49875 .10459 m
.53488 .1204 L
s
.49875 .10459 m
.49857 .12385 L
s
.53442 .09946 m
.56879 .0978 L
s
.53442 .09946 m
.49616 .0818 L
s
.53442 .09946 m
.53086 .07833 L
s
.53442 .09946 m
.56855 .116 L
s
.53442 .09946 m
.53488 .1204 L
s
.56879 .0978 m
.59876 .09509 L
s
.56879 .0978 m
.53086 .07833 L
s
.56879 .0978 m
.56278 .07509 L
s
.56879 .0978 m
.60165 .11745 L
s
.56879 .0978 m
.56855 .116 L
s
.59876 .09509 m
.62512 .09273 L
s
.59876 .09509 m
.56278 .07509 L
s
.59876 .09509 m
.58971 .07422 L
s
.59876 .09509 m
.62972 .1127 L
s
.59876 .09509 m
.60165 .11745 L
s
.62512 .09273 m
.64718 .0955 L
s
.62512 .09273 m
.61508 .07884 L
s
.62512 .09273 m
.58971 .07422 L
s
.62512 .09273 m
.65512 .11085 L
s
.62512 .09273 m
.62972 .1127 L
s
.64718 .0955 m
.61508 .07884 L
s
.64718 .0955 m
.65512 .11085 L
s
.64718 .0955 m
.67485 .1173 L
s
.61508 .07884 m
.58096 .07105 L
s
.61508 .07884 m
.58971 .07422 L
s
.58096 .07105 m
.54723 .07664 L
s
.58096 .07105 m
.55554 .06798 L
s
.58096 .07105 m
.58971 .07422 L
s
.54723 .07664 m
.51617 .0938 L
s
.54723 .07664 m
.5217 .07585 L
s
.54723 .07664 m
.55554 .06798 L
s
.51617 .0938 m
.47562 .08763 L
s
.51617 .0938 m
.48709 .08685 L
s
.51617 .0938 m
.5217 .07585 L
s
.47562 .08763 m
.43409 .06653 L
s
.47562 .08763 m
.4451 .06921 L
s
.47562 .08763 m
.48709 .08685 L
s
.43409 .06653 m
.39305 .04449 L
s
.43409 .06653 m
.40559 .05797 L
s
.43409 .06653 m
.4451 .06921 L
s
.39305 .04449 m
.35608 .03281 L
s
.39305 .04449 m
.36383 .03967 L
s
.39305 .04449 m
.40559 .05797 L
s
.35608 .03281 m
.32184 .02527 L
s
.35608 .03281 m
.32696 .03113 L
s
.35608 .03281 m
.36383 .03967 L
s
.32184 .02527 m
.30079 .0379 L
s
.32184 .02527 m
.29686 .02995 L
s
.32184 .02527 m
.32696 .03113 L
s
.30079 .0379 m
.2812 .05356 L
s
.30079 .0379 m
.27581 .04603 L
s
.30079 .0379 m
.29686 .02995 L
s
.2812 .05356 m
.27581 .04603 L
s
.27581 .04603 m
.27059 .04812 L
s
.27581 .04603 m
.29686 .02995 L
s
.27059 .04812 m
.26648 .05885 L
s
.27059 .04812 m
.29686 .02995 L
s
.27059 .04812 m
.29727 .04096 L
s
.26648 .05885 m
.26721 .07474 L
s
.26648 .05885 m
.29727 .04096 L
s
.26648 .05885 m
.30008 .05566 L
s
.26721 .07474 m
.26812 .09425 L
s
.26721 .07474 m
.30008 .05566 L
s
.26721 .07474 m
.30239 .07178 L
s
.26812 .09425 m
.26946 .11428 L
s
.26812 .09425 m
.30239 .07178 L
s
.26812 .09425 m
.30381 .08906 L
s
.26946 .11428 m
.27374 .13356 L
s
.26946 .11428 m
.30381 .08906 L
s
.26946 .11428 m
.30697 .10668 L
s
.27374 .13356 m
.27727 .15573 L
s
.27374 .13356 m
.30697 .10668 L
s
.27374 .13356 m
.30987 .12619 L
s
.27727 .15573 m
.28095 .17614 L
s
.27727 .15573 m
.30987 .12619 L
s
.27727 .15573 m
.31255 .14632 L
s
.28095 .17614 m
.28387 .19621 L
s
.28095 .17614 m
.31255 .14632 L
s
.28095 .17614 m
.31511 .1657 L
s
.28387 .19621 m
.31511 .1657 L
s
.29686 .02995 m
.29727 .04096 L
s
.29686 .02995 m
.32696 .03113 L
s
.29727 .04096 m
.30008 .05566 L
s
.29727 .04096 m
.32696 .03113 L
s
.29727 .04096 m
.33256 .04309 L
s
.30008 .05566 m
.30239 .07178 L
s
.30008 .05566 m
.33256 .04309 L
s
.30008 .05566 m
.33743 .05717 L
s
.30239 .07178 m
.30381 .08906 L
s
.30239 .07178 m
.33743 .05717 L
s
.30239 .07178 m
.33924 .07166 L
s
.30381 .08906 m
.30697 .10668 L
s
.30381 .08906 m
.33924 .07166 L
s
.30381 .08906 m
.3415 .08574 L
s
.30697 .10668 m
.30987 .12619 L
s
.30697 .10668 m
.3415 .08574 L
s
.30697 .10668 m
.34525 .10128 L
s
.30987 .12619 m
.31255 .14632 L
s
.30987 .12619 m
.34525 .10128 L
s
.30987 .12619 m
.34758 .11872 L
s
.31255 .14632 m
.31511 .1657 L
s
.31255 .14632 m
.34758 .11872 L
s
.31255 .14632 m
.34903 .13939 L
s
.31511 .1657 m
.34903 .13939 L
s
.32696 .03113 m
.33256 .04309 L
s
.32696 .03113 m
.36383 .03967 L
s
.33256 .04309 m
.33743 .05717 L
s
.33256 .04309 m
.36383 .03967 L
s
.33256 .04309 m
.37149 .05065 L
s
.33743 .05717 m
.33924 .07166 L
s
.33743 .05717 m
.37149 .05065 L
s
.33743 .05717 m
.3769 .06254 L
s
.33924 .07166 m
.3415 .08574 L
s
.33924 .07166 m
.3769 .06254 L
s
.33924 .07166 m
.3791 .07371 L
s
.3415 .08574 m
.34525 .10128 L
s
.3415 .08574 m
.3791 .07371 L
s
.3415 .08574 m
.3827 .08431 L
s
.34525 .10128 m
.34758 .11872 L
s
.34525 .10128 m
.3827 .08431 L
s
.34525 .10128 m
.38313 .0993 L
s
.34758 .11872 m
.34903 .13939 L
s
.34758 .11872 m
.38313 .0993 L
s
.34758 .11872 m
.38381 .11744 L
s
.34903 .13939 m
.38381 .11744 L
s
.36383 .03967 m
.37149 .05065 L
s
.36383 .03967 m
.40559 .05797 L
s
.37149 .05065 m
.3769 .06254 L
s
.37149 .05065 m
.40559 .05797 L
s
.37149 .05065 m
.41283 .06284 L
s
.3769 .06254 m
.3791 .07371 L
s
.3769 .06254 m
.41283 .06284 L
s
.3769 .06254 m
.41717 .06844 L
s
.3791 .07371 m
.3827 .08431 L
s
.3791 .07371 m
.41717 .06844 L
s
.3791 .07371 m
.42065 .07362 L
s
.3827 .08431 m
.38313 .0993 L
s
.3827 .08431 m
.42065 .07362 L
s
.3827 .08431 m
.42044 .08607 L
s
.38313 .0993 m
.38381 .11744 L
s
.38313 .0993 m
.42044 .08607 L
s
.38313 .0993 m
.42113 .10084 L
s
.38381 .11744 m
.42113 .10084 L
s
.40559 .05797 m
.41283 .06284 L
s
.40559 .05797 m
.4451 .06921 L
s
.41283 .06284 m
.41717 .06844 L
s
.41283 .06284 m
.4451 .06921 L
s
.41283 .06284 m
.45281 .07225 L
s
.41717 .06844 m
.42065 .07362 L
s
.41717 .06844 m
.45281 .07225 L
s
.41717 .06844 m
.45744 .06952 L
s
.42065 .07362 m
.42044 .08607 L
s
.42065 .07362 m
.45744 .06952 L
s
.42065 .07362 m
.45818 .07627 L
s
.42044 .08607 m
.42113 .10084 L
s
.42044 .08607 m
.45818 .07627 L
s
.42044 .08607 m
.45899 .09 L
s
.42113 .10084 m
.45899 .09 L
s
.4451 .06921 m
.45281 .07225 L
s
.4451 .06921 m
.48709 .08685 L
s
.45281 .07225 m
.45744 .06952 L
s
.45281 .07225 m
.48709 .08685 L
s
.45281 .07225 m
.49154 .0743 L
s
.45744 .06952 m
.45818 .07627 L
s
.45744 .06952 m
.49154 .0743 L
s
.45744 .06952 m
.49456 .07066 L
s
.45818 .07627 m
.45899 .09 L
s
.45818 .07627 m
.49456 .07066 L
s
.45818 .07627 m
.49616 .0818 L
s
.45899 .09 m
.49616 .0818 L
s
.48709 .08685 m
.49154 .0743 L
s
.48709 .08685 m
.5217 .07585 L
s
.49154 .0743 m
.49456 .07066 L
s
.49154 .0743 m
.5217 .07585 L
s
.49154 .0743 m
.52735 .06863 L
s
.49456 .07066 m
.49616 .0818 L
s
.49456 .07066 m
.52735 .06863 L
s
.49456 .07066 m
.53086 .07833 L
s
.49616 .0818 m
.53086 .07833 L
s
.5217 .07585 m
.52735 .06863 L
s
.5217 .07585 m
.55554 .06798 L
s
.52735 .06863 m
.53086 .07833 L
s
.52735 .06863 m
.55554 .06798 L
s
.52735 .06863 m
.56278 .07509 L
s
.53086 .07833 m
.56278 .07509 L
s
.55554 .06798 m
.56278 .07509 L
s
.55554 .06798 m
.58971 .07422 L
s
.56278 .07509 m
.58971 .07422 L
s
.04707 .50783 m
.06519 .53984 L
s
.04707 .50783 m
.04719 .49211 L
s
.04707 .50783 m
.05831 .5282 L
s
.04707 .50783 m
.0719 .55176 L
s
.06519 .53984 m
.07697 .57195 L
s
.06519 .53984 m
.04719 .49211 L
s
.06519 .53984 m
.06214 .5236 L
s
.06519 .53984 m
.0719 .55176 L
s
.06519 .53984 m
.087 .58328 L
s
.07697 .57195 m
.0965 .60672 L
s
.07697 .57195 m
.06214 .5236 L
s
.07697 .57195 m
.07744 .55981 L
s
.07697 .57195 m
.087 .58328 L
s
.07697 .57195 m
.10316 .61707 L
s
.0965 .60672 m
.11456 .64442 L
s
.0965 .60672 m
.07744 .55981 L
s
.0965 .60672 m
.09392 .59791 L
s
.0965 .60672 m
.10316 .61707 L
s
.0965 .60672 m
.12373 .65267 L
s
.11456 .64442 m
.13584 .68304 L
s
.11456 .64442 m
.09392 .59791 L
s
.11456 .64442 m
.11203 .63165 L
s
.11456 .64442 m
.12373 .65267 L
s
.11456 .64442 m
.14478 .69118 L
s
.13584 .68304 m
.15855 .72078 L
s
.13584 .68304 m
.11203 .63165 L
s
.13584 .68304 m
.13132 .66754 L
s
.13584 .68304 m
.14478 .69118 L
s
.13584 .68304 m
.16463 .73094 L
s
.15855 .72078 m
.18417 .76053 L
s
.15855 .72078 m
.13132 .66754 L
s
.15855 .72078 m
.15524 .70703 L
s
.15855 .72078 m
.16463 .73094 L
s
.15855 .72078 m
.19048 .76821 L
s
.18417 .76053 m
.2126 .79431 L
s
.18417 .76053 m
.15524 .70703 L
s
.18417 .76053 m
.17882 .74275 L
s
.18417 .76053 m
.19048 .76821 L
s
.18417 .76053 m
.21793 .80799 L
s
.2126 .79431 m
.24298 .82993 L
s
.2126 .79431 m
.17882 .74275 L
s
.2126 .79431 m
.20713 .78149 L
s
.2126 .79431 m
.21793 .80799 L
s
.2126 .79431 m
.24924 .84216 L
s
.24298 .82993 m
.28028 .86497 L
s
.24298 .82993 m
.20713 .78149 L
s
.24298 .82993 m
.23328 .81262 L
s
.24298 .82993 m
.24924 .84216 L
s
.24298 .82993 m
.28313 .87618 L
s
.28028 .86497 m
.33395 .90471 L
s
.28028 .86497 m
.26745 .84612 L
s
.28028 .86497 m
.23328 .81262 L
s
.28028 .86497 m
.32726 .90783 L
s
.28028 .86497 m
.28313 .87618 L
s
.33395 .90471 m
.26745 .84612 L
s
.33395 .90471 m
.32726 .90783 L
s
.33395 .90471 m
.38103 .94255 L
s
.33395 .90471 m
.39632 .9547 L
s
.26745 .84612 m
.22143 .78912 L
s
.26745 .84612 m
.23328 .81262 L
s
.22143 .78912 m
.18748 .73011 L
s
.22143 .78912 m
.23328 .81262 L
s
.22143 .78912 m
.19839 .76072 L
s
.18748 .73011 m
.16702 .67136 L
s
.18748 .73011 m
.19839 .76072 L
s
.18748 .73011 m
.17146 .69873 L
s
.16702 .67136 m
.15584 .61204 L
s
.16702 .67136 m
.17146 .69873 L
s
.16702 .67136 m
.15492 .63837 L
s
.15584 .61204 m
.15155 .55371 L
s
.15584 .61204 m
.15492 .63837 L
s
.15584 .61204 m
.14638 .57833 L
s
.15155 .55371 m
.15537 .49885 L
s
.15155 .55371 m
.14638 .57833 L
s
.15155 .55371 m
.14493 .52317 L
s
.15537 .49885 m
.16445 .44609 L
s
.15537 .49885 m
.14493 .52317 L
s
.15537 .49885 m
.15169 .46834 L
s
.16445 .44609 m
.18103 .39533 L
s
.16445 .44609 m
.15169 .46834 L
s
.16445 .44609 m
.16368 .41667 L
s
.18103 .39533 m
.20046 .34555 L
s
.18103 .39533 m
.16368 .41667 L
s
.18103 .39533 m
.18009 .3664 L
s
.20046 .34555 m
.22625 .29722 L
s
.20046 .34555 m
.18009 .3664 L
s
.20046 .34555 m
.20132 .31737 L
s
.22625 .29722 m
.20132 .31737 L
s
.04719 .49211 m
.06214 .5236 L
s
.04719 .49211 m
.04908 .47273 L
s
.06214 .5236 m
.07744 .55981 L
s
.06214 .5236 m
.04908 .47273 L
s
.06214 .5236 m
.06474 .50436 L
s
.07744 .55981 m
.09392 .59791 L
s
.07744 .55981 m
.06474 .50436 L
s
.07744 .55981 m
.08142 .5436 L
s
.09392 .59791 m
.11203 .63165 L
s
.09392 .59791 m
.08142 .5436 L
s
.09392 .59791 m
.09779 .57645 L
s
.11203 .63165 m
.13132 .66754 L
s
.11203 .63165 m
.09779 .57645 L
s
.11203 .63165 m
.11339 .61101 L
s
.13132 .66754 m
.15524 .70703 L
s
.13132 .66754 m
.11339 .61101 L
s
.13132 .66754 m
.13267 .64835 L
s
.15524 .70703 m
.17882 .74275 L
s
.15524 .70703 m
.13267 .64835 L
s
.15524 .70703 m
.154 .68754 L
s
.17882 .74275 m
.20713 .78149 L
s
.17882 .74275 m
.154 .68754 L
s
.17882 .74275 m
.17522 .72328 L
s
.20713 .78149 m
.23328 .81262 L
s
.20713 .78149 m
.17522 .72328 L
s
.20713 .78149 m
.19839 .76072 L
s
.23328 .81262 m
.19839 .76072 L
s
.04908 .47273 m
.06474 .50436 L
s
.04908 .47273 m
.05924 .4553 L
s
.06474 .50436 m
.08142 .5436 L
s
.06474 .50436 m
.05924 .4553 L
s
.06474 .50436 m
.07106 .48967 L
s
.08142 .5436 m
.09779 .57645 L
s
.08142 .5436 m
.07106 .48967 L
s
.08142 .5436 m
.08814 .52448 L
s
.09779 .57645 m
.11339 .61101 L
s
.09779 .57645 m
.08814 .52448 L
s
.09779 .57645 m
.10306 .55741 L
s
.11339 .61101 m
.13267 .64835 L
s
.11339 .61101 m
.10306 .55741 L
s
.11339 .61101 m
.11967 .59396 L
s
.13267 .64835 m
.154 .68754 L
s
.13267 .64835 m
.11967 .59396 L
s
.13267 .64835 m
.13715 .62887 L
s
.154 .68754 m
.17522 .72328 L
s
.154 .68754 m
.13715 .62887 L
s
.154 .68754 m
.1551 .66589 L
s
.17522 .72328 m
.19839 .76072 L
s
.17522 .72328 m
.1551 .66589 L
s
.17522 .72328 m
.17146 .69873 L
s
.19839 .76072 m
.17146 .69873 L
s
.05924 .4553 m
.07106 .48967 L
s
.05924 .4553 m
.0727 .4374 L
s
.07106 .48967 m
.08814 .52448 L
s
.07106 .48967 m
.0727 .4374 L
s
.07106 .48967 m
.08333 .47103 L
s
.08814 .52448 m
.10306 .55741 L
s
.08814 .52448 m
.08333 .47103 L
s
.08814 .52448 m
.09922 .50452 L
s
.10306 .55741 m
.11967 .59396 L
s
.10306 .55741 m
.09922 .50452 L
s
.10306 .55741 m
.11494 .53663 L
s
.11967 .59396 m
.13715 .62887 L
s
.11967 .59396 m
.11494 .53663 L
s
.11967 .59396 m
.12838 .57491 L
s
.13715 .62887 m
.1551 .66589 L
s
.13715 .62887 m
.12838 .57491 L
s
.13715 .62887 m
.14195 .60674 L
s
.1551 .66589 m
.17146 .69873 L
s
.1551 .66589 m
.14195 .60674 L
s
.1551 .66589 m
.15492 .63837 L
s
.17146 .69873 m
.15492 .63837 L
s
.0727 .4374 m
.08333 .47103 L
s
.0727 .4374 m
.08922 .41758 L
s
.08333 .47103 m
.09922 .50452 L
s
.08333 .47103 m
.08922 .41758 L
s
.08333 .47103 m
.10237 .45084 L
s
.09922 .50452 m
.11494 .53663 L
s
.09922 .50452 m
.10237 .45084 L
s
.09922 .50452 m
.1142 .48468 L
s
.11494 .53663 m
.12838 .57491 L
s
.11494 .53663 m
.1142 .48468 L
s
.11494 .53663 m
.12403 .51738 L
s
.12838 .57491 m
.14195 .60674 L
s
.12838 .57491 m
.12403 .51738 L
s
.12838 .57491 m
.13762 .5476 L
s
.14195 .60674 m
.15492 .63837 L
s
.14195 .60674 m
.13762 .5476 L
s
.14195 .60674 m
.14638 .57833 L
s
.15492 .63837 m
.14638 .57833 L
s
.08922 .41758 m
.10237 .45084 L
s
.08922 .41758 m
.10685 .39648 L
s
.10237 .45084 m
.1142 .48468 L
s
.10237 .45084 m
.10685 .39648 L
s
.10237 .45084 m
.12025 .43107 L
s
.1142 .48468 m
.12403 .51738 L
s
.1142 .48468 m
.12025 .43107 L
s
.1142 .48468 m
.1284 .46159 L
s
.12403 .51738 m
.13762 .5476 L
s
.12403 .51738 m
.1284 .46159 L
s
.12403 .51738 m
.13841 .4936 L
s
.13762 .5476 m
.14638 .57833 L
s
.13762 .5476 m
.13841 .4936 L
s
.13762 .5476 m
.14493 .52317 L
s
.14638 .57833 m
.14493 .52317 L
s
.10685 .39648 m
.12025 .43107 L
s
.10685 .39648 m
.12874 .37723 L
s
.12025 .43107 m
.1284 .46159 L
s
.12025 .43107 m
.12874 .37723 L
s
.12025 .43107 m
.13931 .41035 L
s
.1284 .46159 m
.13841 .4936 L
s
.1284 .46159 m
.13931 .41035 L
s
.1284 .46159 m
.14554 .43966 L
s
.13841 .4936 m
.14493 .52317 L
s
.13841 .4936 m
.14554 .43966 L
s
.13841 .4936 m
.15169 .46834 L
s
.14493 .52317 m
.15169 .46834 L
s
.12874 .37723 m
.13931 .41035 L
s
.12874 .37723 m
.15046 .36117 L
s
.13931 .41035 m
.14554 .43966 L
s
.13931 .41035 m
.15046 .36117 L
s
.13931 .41035 m
.15838 .38854 L
s
.14554 .43966 m
.15169 .46834 L
s
.14554 .43966 m
.15838 .38854 L
s
.14554 .43966 m
.16368 .41667 L
s
.15169 .46834 m
.16368 .41667 L
s
.15046 .36117 m
.15838 .38854 L
s
.15046 .36117 m
.17527 .33972 L
s
.15838 .38854 m
.16368 .41667 L
s
.15838 .38854 m
.17527 .33972 L
s
.15838 .38854 m
.18009 .3664 L
s
.16368 .41667 m
.18009 .3664 L
s
.17527 .33972 m
.18009 .3664 L
s
.17527 .33972 m
.20132 .31737 L
s
.18009 .3664 m
.20132 .31737 L
s
.05831 .5282 m
.08884 .57044 L
s
.05831 .5282 m
.0719 .55176 L
s
.08884 .57044 m
.1238 .60614 L
s
.08884 .57044 m
.0719 .55176 L
s
.08884 .57044 m
.10527 .59411 L
s
.1238 .60614 m
.1633 .63656 L
s
.1238 .60614 m
.10527 .59411 L
s
.1238 .60614 m
.14264 .63086 L
s
.1633 .63656 m
.20575 .66315 L
s
.1633 .63656 m
.14264 .63086 L
s
.1633 .63656 m
.18326 .66027 L
s
.20575 .66315 m
.25151 .68593 L
s
.20575 .66315 m
.18326 .66027 L
s
.20575 .66315 m
.22579 .68711 L
s
.25151 .68593 m
.29963 .70585 L
s
.25151 .68593 m
.22579 .68711 L
s
.25151 .68593 m
.27147 .71075 L
s
.29963 .70585 m
.34822 .72463 L
s
.29963 .70585 m
.27147 .71075 L
s
.29963 .70585 m
.31859 .73187 L
s
.34822 .72463 m
.39497 .74285 L
s
.34822 .72463 m
.31859 .73187 L
s
.34822 .72463 m
.36626 .75172 L
s
.39497 .74285 m
.43836 .75634 L
s
.39497 .74285 m
.36626 .75172 L
s
.39497 .74285 m
.4112 .77033 L
s
.43836 .75634 m
.47776 .7657 L
s
.43836 .75634 m
.4112 .77033 L
s
.43836 .75634 m
.45656 .77753 L
s
.47776 .7657 m
.5093 .77039 L
s
.47776 .7657 m
.49478 .78719 L
s
.47776 .7657 m
.45656 .77753 L
s
.5093 .77039 m
.49478 .78719 L
s
.5093 .77039 m
.52089 .79831 L
s
.49478 .78719 m
.472 .81068 L
s
.49478 .78719 m
.45656 .77753 L
s
.49478 .78719 m
.52089 .79831 L
s
.49478 .78719 m
.50748 .82115 L
s
.472 .81068 m
.44914 .83239 L
s
.472 .81068 m
.45656 .77753 L
s
.472 .81068 m
.42823 .8016 L
s
.472 .81068 m
.50748 .82115 L
s
.472 .81068 m
.48965 .84359 L
s
.44914 .83239 m
.4269 .85293 L
s
.44914 .83239 m
.42823 .8016 L
s
.44914 .83239 m
.40331 .8214 L
s
.44914 .83239 m
.48965 .84359 L
s
.44914 .83239 m
.4707 .86591 L
s
.4269 .85293 m
.40593 .87133 L
s
.4269 .85293 m
.40331 .8214 L
s
.4269 .85293 m
.37873 .8389 L
s
.4269 .85293 m
.4707 .86591 L
s
.4269 .85293 m
.45098 .88633 L
s
.40593 .87133 m
.3863 .88547 L
s
.40593 .87133 m
.37873 .8389 L
s
.40593 .87133 m
.35562 .85361 L
s
.40593 .87133 m
.45098 .88633 L
s
.40593 .87133 m
.4321 .90254 L
s
.3863 .88547 m
.37184 .90012 L
s
.3863 .88547 m
.35562 .85361 L
s
.3863 .88547 m
.33803 .86863 L
s
.3863 .88547 m
.4321 .90254 L
s
.3863 .88547 m
.41705 .91762 L
s
.37184 .90012 m
.35497 .90934 L
s
.37184 .90012 m
.33803 .86863 L
s
.37184 .90012 m
.32131 .87716 L
s
.37184 .90012 m
.41705 .91762 L
s
.37184 .90012 m
.40266 .9292 L
s
.35497 .90934 m
.34275 .91368 L
s
.35497 .90934 m
.32131 .87716 L
s
.35497 .90934 m
.30338 .88012 L
s
.35497 .90934 m
.40266 .9292 L
s
.35497 .90934 m
.39106 .93655 L
s
.34275 .91368 m
.33116 .91193 L
s
.34275 .91368 m
.30338 .88012 L
s
.34275 .91368 m
.29258 .88075 L
s
.34275 .91368 m
.39106 .93655 L
s
.34275 .91368 m
.38088 .94024 L
s
.33116 .91193 m
.32726 .90783 L
s
.33116 .91193 m
.29258 .88075 L
s
.33116 .91193 m
.28313 .87618 L
s
.33116 .91193 m
.38088 .94024 L
s
.33116 .91193 m
.37262 .94251 L
s
.32726 .90783 m
.28313 .87618 L
s
.32726 .90783 m
.38103 .94255 L
s
.32726 .90783 m
.37262 .94251 L
s
.0719 .55176 m
.10527 .59411 L
s
.0719 .55176 m
.087 .58328 L
s
.10527 .59411 m
.14264 .63086 L
s
.10527 .59411 m
.087 .58328 L
s
.10527 .59411 m
.12079 .62279 L
s
.14264 .63086 m
.18326 .66027 L
s
.14264 .63086 m
.12079 .62279 L
s
.14264 .63086 m
.1604 .65859 L
s
.18326 .66027 m
.22579 .68711 L
s
.18326 .66027 m
.1604 .65859 L
s
.18326 .66027 m
.20278 .69052 L
s
.22579 .68711 m
.27147 .71075 L
s
.22579 .68711 m
.20278 .69052 L
s
.22579 .68711 m
.24599 .71838 L
s
.27147 .71075 m
.31859 .73187 L
s
.27147 .71075 m
.24599 .71838 L
s
.27147 .71075 m
.29077 .74283 L
s
.31859 .73187 m
.36626 .75172 L
s
.31859 .73187 m
.29077 .74283 L
s
.31859 .73187 m
.33721 .76656 L
s
.36626 .75172 m
.4112 .77033 L
s
.36626 .75172 m
.33721 .76656 L
s
.36626 .75172 m
.38369 .78594 L
s
.4112 .77033 m
.45656 .77753 L
s
.4112 .77033 m
.38369 .78594 L
s
.4112 .77033 m
.42823 .8016 L
s
.45656 .77753 m
.42823 .8016 L
s
.087 .58328 m
.12079 .62279 L
s
.087 .58328 m
.10316 .61707 L
s
.12079 .62279 m
.1604 .65859 L
s
.12079 .62279 m
.10316 .61707 L
s
.12079 .62279 m
.13838 .65736 L
s
.1604 .65859 m
.20278 .69052 L
s
.1604 .65859 m
.13838 .65736 L
s
.1604 .65859 m
.17981 .69313 L
s
.20278 .69052 m
.24599 .71838 L
s
.20278 .69052 m
.17981 .69313 L
s
.20278 .69052 m
.22089 .72733 L
s
.24599 .71838 m
.29077 .74283 L
s
.24599 .71838 m
.22089 .72733 L
s
.24599 .71838 m
.26579 .75515 L
s
.29077 .74283 m
.33721 .76656 L
s
.29077 .74283 m
.26579 .75515 L
s
.29077 .74283 m
.31111 .78003 L
s
.33721 .76656 m
.38369 .78594 L
s
.33721 .76656 m
.31111 .78003 L
s
.33721 .76656 m
.35811 .80236 L
s
.38369 .78594 m
.42823 .8016 L
s
.38369 .78594 m
.35811 .80236 L
s
.38369 .78594 m
.40331 .8214 L
s
.42823 .8016 m
.40331 .8214 L
s
.10316 .61707 m
.13838 .65736 L
s
.10316 .61707 m
.12373 .65267 L
s
.13838 .65736 m
.17981 .69313 L
s
.13838 .65736 m
.12373 .65267 L
s
.13838 .65736 m
.16029 .69342 L
s
.17981 .69313 m
.22089 .72733 L
s
.17981 .69313 m
.16029 .69342 L
s
.17981 .69313 m
.19882 .73021 L
s
.22089 .72733 m
.26579 .75515 L
s
.22089 .72733 m
.19882 .73021 L
s
.22089 .72733 m
.24136 .76263 L
s
.26579 .75515 m
.31111 .78003 L
s
.26579 .75515 m
.24136 .76263 L
s
.26579 .75515 m
.28641 .79212 L
s
.31111 .78003 m
.35811 .80236 L
s
.31111 .78003 m
.28641 .79212 L
s
.31111 .78003 m
.3327 .81759 L
s
.35811 .80236 m
.40331 .8214 L
s
.35811 .80236 m
.3327 .81759 L
s
.35811 .80236 m
.37873 .8389 L
s
.40331 .8214 m
.37873 .8389 L
s
.12373 .65267 m
.16029 .69342 L
s
.12373 .65267 m
.14478 .69118 L
s
.16029 .69342 m
.19882 .73021 L
s
.16029 .69342 m
.14478 .69118 L
s
.16029 .69342 m
.17898 .73184 L
s
.19882 .73021 m
.24136 .76263 L
s
.19882 .73021 m
.17898 .73184 L
s
.19882 .73021 m
.21972 .76935 L
s
.24136 .76263 m
.28641 .79212 L
s
.24136 .76263 m
.21972 .76935 L
s
.24136 .76263 m
.26328 .80146 L
s
.28641 .79212 m
.3327 .81759 L
s
.28641 .79212 m
.26328 .80146 L
s
.28641 .79212 m
.30891 .82962 L
s
.3327 .81759 m
.37873 .8389 L
s
.3327 .81759 m
.30891 .82962 L
s
.3327 .81759 m
.35562 .85361 L
s
.37873 .8389 m
.35562 .85361 L
s
.14478 .69118 m
.17898 .73184 L
s
.14478 .69118 m
.16463 .73094 L
s
.17898 .73184 m
.21972 .76935 L
s
.17898 .73184 m
.16463 .73094 L
s
.17898 .73184 m
.20204 .77101 L
s
.21972 .76935 m
.26328 .80146 L
s
.21972 .76935 m
.20204 .77101 L
s
.21972 .76935 m
.24369 .8083 L
s
.26328 .80146 m
.30891 .82962 L
s
.26328 .80146 m
.24369 .8083 L
s
.26328 .80146 m
.2899 .84244 L
s
.30891 .82962 m
.35562 .85361 L
s
.30891 .82962 m
.2899 .84244 L
s
.30891 .82962 m
.33803 .86863 L
s
.35562 .85361 m
.33803 .86863 L
s
.16463 .73094 m
.20204 .77101 L
s
.16463 .73094 m
.19048 .76821 L
s
.20204 .77101 m
.24369 .8083 L
s
.20204 .77101 m
.19048 .76821 L
s
.20204 .77101 m
.2282 .80973 L
s
.24369 .8083 m
.2899 .84244 L
s
.24369 .8083 m
.2282 .80973 L
s
.24369 .8083 m
.27237 .84664 L
s
.2899 .84244 m
.33803 .86863 L
s
.2899 .84244 m
.27237 .84664 L
s
.2899 .84244 m
.32131 .87716 L
s
.33803 .86863 m
.32131 .87716 L
s
.19048 .76821 m
.2282 .80973 L
s
.19048 .76821 m
.21793 .80799 L
s
.2282 .80973 m
.27237 .84664 L
s
.2282 .80973 m
.21793 .80799 L
s
.2282 .80973 m
.26038 .84792 L
s
.27237 .84664 m
.32131 .87716 L
s
.27237 .84664 m
.26038 .84792 L
s
.27237 .84664 m
.30338 .88012 L
s
.32131 .87716 m
.30338 .88012 L
s
.21793 .80799 m
.26038 .84792 L
s
.21793 .80799 m
.24924 .84216 L
s
.26038 .84792 m
.30338 .88012 L
s
.26038 .84792 m
.24924 .84216 L
s
.26038 .84792 m
.29258 .88075 L
s
.30338 .88012 m
.29258 .88075 L
s
.24924 .84216 m
.29258 .88075 L
s
.24924 .84216 m
.28313 .87618 L
s
.29258 .88075 m
.28313 .87618 L
s
.52089 .79831 m
.53935 .8261 L
s
.52089 .79831 m
.50748 .82115 L
s
.53935 .8261 m
.55986 .8559 L
s
.53935 .8261 m
.50748 .82115 L
s
.53935 .8261 m
.52839 .85035 L
s
.55986 .8559 m
.57962 .88755 L
s
.55986 .8559 m
.52839 .85035 L
s
.55986 .8559 m
.54993 .8803 L
s
.57962 .88755 m
.60366 .91574 L
s
.57962 .88755 m
.54993 .8803 L
s
.57962 .88755 m
.57457 .90844 L
s
.60366 .91574 m
.62939 .94157 L
s
.60366 .91574 m
.57457 .90844 L
s
.60366 .91574 m
.60189 .93413 L
s
.62939 .94157 m
.65994 .96237 L
s
.62939 .94157 m
.60189 .93413 L
s
.62939 .94157 m
.63205 .95915 L
s
.65994 .96237 m
.69454 .97923 L
s
.65994 .96237 m
.63205 .95915 L
s
.65994 .96237 m
.66687 .97576 L
s
.69454 .97923 m
.73381 .98456 L
s
.69454 .97923 m
.66687 .97576 L
s
.69454 .97923 m
.70302 .98683 L
s
.73381 .98456 m
.77235 .97351 L
s
.73381 .98456 m
.70302 .98683 L
s
.73381 .98456 m
.74306 .98576 L
s
.77235 .97351 m
.80704 .94498 L
s
.77235 .97351 m
.74306 .98576 L
s
.77235 .97351 m
.78167 .96849 L
s
.80704 .94498 m
.83514 .90442 L
s
.80704 .94498 m
.81661 .93613 L
s
.80704 .94498 m
.78167 .96849 L
s
.83514 .90442 m
.81661 .93613 L
s
.83514 .90442 m
.84498 .89718 L
s
.83514 .90442 m
.85739 .85379 L
s
.81661 .93613 m
.78977 .95954 L
s
.81661 .93613 m
.78167 .96849 L
s
.81661 .93613 m
.84498 .89718 L
s
.81661 .93613 m
.82232 .93087 L
s
.78977 .95954 m
.75421 .97406 L
s
.78977 .95954 m
.78167 .96849 L
s
.78977 .95954 m
.75064 .98333 L
s
.78977 .95954 m
.79106 .95309 L
s
.78977 .95954 m
.82232 .93087 L
s
.75421 .97406 m
.71446 .98097 L
s
.75421 .97406 m
.75064 .98333 L
s
.75421 .97406 m
.71509 .99364 L
s
.75421 .97406 m
.75167 .96478 L
s
.75421 .97406 m
.79106 .95309 L
s
.71446 .98097 m
.66781 .98479 L
s
.71446 .98097 m
.71509 .99364 L
s
.71446 .98097 m
.67062 .99413 L
s
.71446 .98097 m
.70771 .97078 L
s
.71446 .98097 m
.75167 .96478 L
s
.66781 .98479 m
.61966 .98534 L
s
.66781 .98479 m
.67062 .99413 L
s
.66781 .98479 m
.62349 .99168 L
s
.66781 .98479 m
.66253 .97628 L
s
.66781 .98479 m
.70771 .97078 L
s
.61966 .98534 m
.57252 .98958 L
s
.61966 .98534 m
.62349 .99168 L
s
.61966 .98534 m
.57488 .98936 L
s
.61966 .98534 m
.61579 .98632 L
s
.61966 .98534 m
.66253 .97628 L
s
.57252 .98958 m
.5236 .98864 L
s
.57252 .98958 m
.57488 .98936 L
s
.57252 .98958 m
.5244 .98506 L
s
.57252 .98958 m
.56775 .99587 L
s
.57252 .98958 m
.61579 .98632 L
s
.5236 .98864 m
.47382 .98202 L
s
.5236 .98864 m
.5244 .98506 L
s
.5236 .98864 m
.47339 .97852 L
s
.5236 .98864 m
.5227 .99639 L
s
.5236 .98864 m
.56775 .99587 L
s
.47382 .98202 m
.4275 .97024 L
s
.47382 .98202 m
.47339 .97852 L
s
.47382 .98202 m
.42275 .9636 L
s
.47382 .98202 m
.4794 .99258 L
s
.47382 .98202 m
.5227 .99639 L
s
.4275 .97024 m
.38103 .94255 L
s
.4275 .97024 m
.42275 .9636 L
s
.4275 .97024 m
.37262 .94251 L
s
.4275 .97024 m
.43671 .97744 L
s
.4275 .97024 m
.4794 .99258 L
s
.38103 .94255 m
.37262 .94251 L
s
.38103 .94255 m
.39632 .9547 L
s
.38103 .94255 m
.43671 .97744 L
s
.50748 .82115 m
.52839 .85035 L
s
.50748 .82115 m
.48965 .84359 L
s
.52839 .85035 m
.54993 .8803 L
s
.52839 .85035 m
.48965 .84359 L
s
.52839 .85035 m
.51201 .87391 L
s
.54993 .8803 m
.57457 .90844 L
s
.54993 .8803 m
.51201 .87391 L
s
.54993 .8803 m
.53824 .90301 L
s
.57457 .90844 m
.60189 .93413 L
s
.57457 .90844 m
.53824 .90301 L
s
.57457 .90844 m
.56776 .92847 L
s
.60189 .93413 m
.63205 .95915 L
s
.60189 .93413 m
.56776 .92847 L
s
.60189 .93413 m
.59866 .95195 L
s
.63205 .95915 m
.66687 .97576 L
s
.63205 .95915 m
.59866 .95195 L
s
.63205 .95915 m
.63253 .97342 L
s
.66687 .97576 m
.70302 .98683 L
s
.66687 .97576 m
.63253 .97342 L
s
.66687 .97576 m
.67039 .98782 L
s
.70302 .98683 m
.74306 .98576 L
s
.70302 .98683 m
.67039 .98782 L
s
.70302 .98683 m
.71009 .99295 L
s
.74306 .98576 m
.78167 .96849 L
s
.74306 .98576 m
.71009 .99295 L
s
.74306 .98576 m
.75064 .98333 L
s
.78167 .96849 m
.75064 .98333 L
s
.48965 .84359 m
.51201 .87391 L
s
.48965 .84359 m
.4707 .86591 L
s
.51201 .87391 m
.53824 .90301 L
s
.51201 .87391 m
.4707 .86591 L
s
.51201 .87391 m
.49561 .8958 L
s
.53824 .90301 m
.56776 .92847 L
s
.53824 .90301 m
.49561 .8958 L
s
.53824 .90301 m
.52615 .92165 L
s
.56776 .92847 m
.59866 .95195 L
s
.56776 .92847 m
.52615 .92165 L
s
.56776 .92847 m
.55944 .94507 L
s
.59866 .95195 m
.63253 .97342 L
s
.59866 .95195 m
.55944 .94507 L
s
.59866 .95195 m
.59261 .96794 L
s
.63253 .97342 m
.67039 .98782 L
s
.63253 .97342 m
.59261 .96794 L
s
.63253 .97342 m
.62995 .98666 L
s
.67039 .98782 m
.71009 .99295 L
s
.67039 .98782 m
.62995 .98666 L
s
.67039 .98782 m
.67185 .99638 L
s
.71009 .99295 m
.75064 .98333 L
s
.71009 .99295 m
.67185 .99638 L
s
.71009 .99295 m
.71509 .99364 L
s
.75064 .98333 m
.71509 .99364 L
s
.4707 .86591 m
.49561 .8958 L
s
.4707 .86591 m
.45098 .88633 L
s
.49561 .8958 m
.52615 .92165 L
s
.49561 .8958 m
.45098 .88633 L
s
.49561 .8958 m
.48068 .91357 L
s
.52615 .92165 m
.55944 .94507 L
s
.52615 .92165 m
.48068 .91357 L
s
.52615 .92165 m
.51402 .93814 L
s
.55944 .94507 m
.59261 .96794 L
s
.55944 .94507 m
.51402 .93814 L
s
.55944 .94507 m
.54776 .96173 L
s
.59261 .96794 m
.62995 .98666 L
s
.59261 .96794 m
.54776 .96173 L
s
.59261 .96794 m
.58729 .98202 L
s
.62995 .98666 m
.67185 .99638 L
s
.62995 .98666 m
.58729 .98202 L
s
.62995 .98666 m
.62808 .99589 L
s
.67185 .99638 m
.71509 .99364 L
s
.67185 .99638 m
.62808 .99589 L
s
.67185 .99638 m
.67062 .99413 L
s
.71509 .99364 m
.67062 .99413 L
s
.45098 .88633 m
.48068 .91357 L
s
.45098 .88633 m
.4321 .90254 L
s
.48068 .91357 m
.51402 .93814 L
s
.48068 .91357 m
.4321 .90254 L
s
.48068 .91357 m
.4661 .92939 L
s
.51402 .93814 m
.54776 .96173 L
s
.51402 .93814 m
.4661 .92939 L
s
.51402 .93814 m
.50044 .95353 L
s
.54776 .96173 m
.58729 .98202 L
s
.54776 .96173 m
.50044 .95353 L
s
.54776 .96173 m
.54074 .97403 L
s
.58729 .98202 m
.62808 .99589 L
s
.58729 .98202 m
.54074 .97403 L
s
.58729 .98202 m
.58163 .98763 L
s
.62808 .99589 m
.67062 .99413 L
s
.62808 .99589 m
.58163 .98763 L
s
.62808 .99589 m
.62349 .99168 L
s
.67062 .99413 m
.62349 .99168 L
s
.4321 .90254 m
.4661 .92939 L
s
.4321 .90254 m
.41705 .91762 L
s
.4661 .92939 m
.50044 .95353 L
s
.4661 .92939 m
.41705 .91762 L
s
.4661 .92939 m
.45281 .94379 L
s
.50044 .95353 m
.54074 .97403 L
s
.50044 .95353 m
.45281 .94379 L
s
.50044 .95353 m
.49244 .96485 L
s
.54074 .97403 m
.58163 .98763 L
s
.54074 .97403 m
.49244 .96485 L
s
.54074 .97403 m
.53331 .98271 L
s
.58163 .98763 m
.62349 .99168 L
s
.58163 .98763 m
.53331 .98271 L
s
.58163 .98763 m
.57488 .98936 L
s
.62349 .99168 m
.57488 .98936 L
s
.41705 .91762 m
.45281 .94379 L
s
.41705 .91762 m
.40266 .9292 L
s
.45281 .94379 m
.49244 .96485 L
s
.45281 .94379 m
.40266 .9292 L
s
.45281 .94379 m
.44134 .95355 L
s
.49244 .96485 m
.53331 .98271 L
s
.49244 .96485 m
.44134 .95355 L
s
.49244 .96485 m
.48183 .97274 L
s
.53331 .98271 m
.57488 .98936 L
s
.53331 .98271 m
.48183 .97274 L
s
.53331 .98271 m
.5244 .98506 L
s
.57488 .98936 m
.5244 .98506 L
s
.40266 .9292 m
.44134 .95355 L
s
.40266 .9292 m
.39106 .93655 L
s
.44134 .95355 m
.48183 .97274 L
s
.44134 .95355 m
.39106 .93655 L
s
.44134 .95355 m
.4316 .95969 L
s
.48183 .97274 m
.5244 .98506 L
s
.48183 .97274 m
.4316 .95969 L
s
.48183 .97274 m
.47339 .97852 L
s
.5244 .98506 m
.47339 .97852 L
s
.39106 .93655 m
.4316 .95969 L
s
.39106 .93655 m
.38088 .94024 L
s
.4316 .95969 m
.47339 .97852 L
s
.4316 .95969 m
.38088 .94024 L
s
.4316 .95969 m
.42275 .9636 L
s
.47339 .97852 m
.42275 .9636 L
s
.38088 .94024 m
.42275 .9636 L
s
.38088 .94024 m
.37262 .94251 L
s
.42275 .9636 m
.37262 .94251 L
s
.84498 .89718 m
.85174 .88924 L
s
.84498 .89718 m
.82232 .93087 L
s
.84498 .89718 m
.85739 .85379 L
s
.84498 .89718 m
.87466 .87139 L
s
.85174 .88924 m
.85478 .8956 L
s
.85174 .88924 m
.82232 .93087 L
s
.85174 .88924 m
.82379 .92602 L
s
.85174 .88924 m
.88196 .86932 L
s
.85174 .88924 m
.87466 .87139 L
s
.85478 .8956 m
.84687 .88987 L
s
.85478 .8956 m
.82379 .92602 L
s
.85478 .8956 m
.82092 .92064 L
s
.85478 .8956 m
.87993 .87356 L
s
.85478 .8956 m
.88196 .86932 L
s
.84687 .88987 m
.83525 .8848 L
s
.84687 .88987 m
.82092 .92064 L
s
.84687 .88987 m
.81224 .91239 L
s
.84687 .88987 m
.86683 .86118 L
s
.84687 .88987 m
.87993 .87356 L
s
.83525 .8848 m
.82025 .8828 L
s
.83525 .8848 m
.81224 .91239 L
s
.83525 .8848 m
.80151 .91155 L
s
.83525 .8848 m
.85092 .85963 L
s
.83525 .8848 m
.86683 .86118 L
s
.82025 .8828 m
.80217 .88086 L
s
.82025 .8828 m
.80151 .91155 L
s
.82025 .8828 m
.78993 .91424 L
s
.82025 .8828 m
.83071 .85528 L
s
.82025 .8828 m
.85092 .85963 L
s
.80217 .88086 m
.78064 .87499 L
s
.80217 .88086 m
.78993 .91424 L
s
.80217 .88086 m
.777 .91405 L
s
.80217 .88086 m
.80677 .84938 L
s
.80217 .88086 m
.83071 .85528 L
s
.78064 .87499 m
.75641 .86416 L
s
.78064 .87499 m
.777 .91405 L
s
.78064 .87499 m
.7611 .904 L
s
.78064 .87499 m
.77958 .84026 L
s
.78064 .87499 m
.80677 .84938 L
s
.75641 .86416 m
.7283 .84627 L
s
.75641 .86416 m
.7611 .904 L
s
.75641 .86416 m
.7401 .88506 L
s
.75641 .86416 m
.74906 .82788 L
s
.75641 .86416 m
.77958 .84026 L
s
.7283 .84627 m
.6962 .82306 L
s
.7283 .84627 m
.7401 .88506 L
s
.7283 .84627 m
.71795 .86613 L
s
.7283 .84627 m
.7148 .80999 L
s
.7283 .84627 m
.74906 .82788 L
s
.6962 .82306 m
.65935 .79544 L
s
.6962 .82306 m
.69404 .84544 L
s
.6962 .82306 m
.71795 .86613 L
s
.6962 .82306 m
.676 .78859 L
s
.6962 .82306 m
.7148 .80999 L
s
.65935 .79544 m
.69404 .84544 L
s
.65935 .79544 m
.676 .78859 L
s
.65935 .79544 m
.63338 .76498 L
s
.65935 .79544 m
.61215 .75799 L
s
.69404 .84544 m
.71285 .89378 L
s
.69404 .84544 m
.71795 .86613 L
s
.71285 .89378 m
.71652 .93886 L
s
.71285 .89378 m
.72795 .91344 L
s
.71285 .89378 m
.71795 .86613 L
s
.71652 .93886 m
.70955 .98037 L
s
.71652 .93886 m
.72498 .95387 L
s
.71652 .93886 m
.72795 .91344 L
s
.70955 .98037 m
.69283 1.01352 L
s
.70955 .98037 m
.71027 .99386 L
s
.70955 .98037 m
.72498 .95387 L
s
.69283 1.01352 m
.65633 1.02957 L
s
.69283 1.01352 m
.68018 1.01799 L
s
.69283 1.01352 m
.71027 .99386 L
s
.65633 1.02957 m
.61216 1.03601 L
s
.65633 1.02957 m
.63837 1.02731 L
s
.65633 1.02957 m
.68018 1.01799 L
s
.61216 1.03601 m
.5648 1.02659 L
s
.61216 1.03601 m
.59431 1.02821 L
s
.61216 1.03601 m
.63837 1.02731 L
s
.5648 1.02659 m
.51311 1.01444 L
s
.5648 1.02659 m
.54473 1.01841 L
s
.5648 1.02659 m
.59431 1.02821 L
s
.51311 1.01444 m
.45964 .99042 L
s
.51311 1.01444 m
.49301 1.00461 L
s
.51311 1.01444 m
.54473 1.01841 L
s
.45964 .99042 m
.39632 .9547 L
s
.45964 .99042 m
.43671 .97744 L
s
.45964 .99042 m
.49301 1.00461 L
s
.39632 .9547 m
.43671 .97744 L
s
.43671 .97744 m
.4794 .99258 L
s
.43671 .97744 m
.49301 1.00461 L
s
.4794 .99258 m
.5227 .99639 L
s
.4794 .99258 m
.49301 1.00461 L
s
.4794 .99258 m
.5317 1.00866 L
s
.5227 .99639 m
.56775 .99587 L
s
.5227 .99639 m
.5317 1.00866 L
s
.5227 .99639 m
.57404 1.00538 L
s
.56775 .99587 m
.61579 .98632 L
s
.56775 .99587 m
.57404 1.00538 L
s
.56775 .99587 m
.61448 .9925 L
s
.61579 .98632 m
.66253 .97628 L
s
.61579 .98632 m
.61448 .9925 L
s
.61579 .98632 m
.65825 .9729 L
s
.66253 .97628 m
.70771 .97078 L
s
.66253 .97628 m
.65825 .9729 L
s
.66253 .97628 m
.70355 .955 L
s
.70771 .97078 m
.75167 .96478 L
s
.70771 .97078 m
.70355 .955 L
s
.70771 .97078 m
.74669 .95208 L
s
.75167 .96478 m
.79106 .95309 L
s
.75167 .96478 m
.74669 .95208 L
s
.75167 .96478 m
.78816 .94438 L
s
.79106 .95309 m
.82232 .93087 L
s
.79106 .95309 m
.78816 .94438 L
s
.79106 .95309 m
.82379 .92602 L
s
.82232 .93087 m
.82379 .92602 L
s
.49301 1.00461 m
.5317 1.00866 L
s
.49301 1.00461 m
.54473 1.01841 L
s
.5317 1.00866 m
.57404 1.00538 L
s
.5317 1.00866 m
.54473 1.01841 L
s
.5317 1.00866 m
.58408 1.01708 L
s
.57404 1.00538 m
.61448 .9925 L
s
.57404 1.00538 m
.58408 1.01708 L
s
.57404 1.00538 m
.62007 1.00598 L
s
.61448 .9925 m
.65825 .9729 L
s
.61448 .9925 m
.62007 1.00598 L
s
.61448 .9925 m
.65859 .98265 L
s
.65825 .9729 m
.70355 .955 L
s
.65825 .9729 m
.65859 .98265 L
s
.65825 .9729 m
.69864 .95228 L
s
.70355 .955 m
.74669 .95208 L
s
.70355 .955 m
.69864 .95228 L
s
.70355 .955 m
.74105 .94061 L
s
.74669 .95208 m
.78816 .94438 L
s
.74669 .95208 m
.74105 .94061 L
s
.74669 .95208 m
.78181 .93105 L
s
.78816 .94438 m
.82379 .92602 L
s
.78816 .94438 m
.78181 .93105 L
s
.78816 .94438 m
.82092 .92064 L
s
.82379 .92602 m
.82092 .92064 L
s
.54473 1.01841 m
.58408 1.01708 L
s
.54473 1.01841 m
.59431 1.02821 L
s
.58408 1.01708 m
.62007 1.00598 L
s
.58408 1.01708 m
.59431 1.02821 L
s
.58408 1.01708 m
.6287 1.01987 L
s
.62007 1.00598 m
.65859 .98265 L
s
.62007 1.00598 m
.6287 1.01987 L
s
.62007 1.00598 m
.66101 1.00047 L
s
.65859 .98265 m
.69864 .95228 L
s
.65859 .98265 m
.66101 1.00047 L
s
.65859 .98265 m
.69731 .9736 L
s
.69864 .95228 m
.74105 .94061 L
s
.69864 .95228 m
.69731 .9736 L
s
.69864 .95228 m
.73545 .94722 L
s
.74105 .94061 m
.78181 .93105 L
s
.74105 .94061 m
.73545 .94722 L
s
.74105 .94061 m
.77356 .92185 L
s
.78181 .93105 m
.82092 .92064 L
s
.78181 .93105 m
.77356 .92185 L
s
.78181 .93105 m
.81224 .91239 L
s
.82092 .92064 m
.81224 .91239 L
s
.59431 1.02821 m
.6287 1.01987 L
s
.59431 1.02821 m
.63837 1.02731 L
s
.6287 1.01987 m
.66101 1.00047 L
s
.6287 1.01987 m
.63837 1.02731 L
s
.6287 1.01987 m
.67056 1.01299 L
s
.66101 1.00047 m
.69731 .9736 L
s
.66101 1.00047 m
.67056 1.01299 L
s
.66101 1.00047 m
.69962 .98956 L
s
.69731 .9736 m
.73545 .94722 L
s
.69731 .9736 m
.69962 .98956 L
s
.69731 .9736 m
.73285 .96218 L
s
.73545 .94722 m
.77356 .92185 L
s
.73545 .94722 m
.73285 .96218 L
s
.73545 .94722 m
.76718 .93558 L
s
.77356 .92185 m
.81224 .91239 L
s
.77356 .92185 m
.76718 .93558 L
s
.77356 .92185 m
.80151 .91155 L
s
.81224 .91239 m
.80151 .91155 L
s
.63837 1.02731 m
.67056 1.01299 L
s
.63837 1.02731 m
.68018 1.01799 L
s
.67056 1.01299 m
.69962 .98956 L
s
.67056 1.01299 m
.68018 1.01799 L
s
.67056 1.01299 m
.70485 .9978 L
s
.69962 .98956 m
.73285 .96218 L
s
.69962 .98956 m
.70485 .9978 L
s
.69962 .98956 m
.73229 .973 L
s
.73285 .96218 m
.76718 .93558 L
s
.73285 .96218 m
.73229 .973 L
s
.73285 .96218 m
.76101 .94453 L
s
.76718 .93558 m
.80151 .91155 L
s
.76718 .93558 m
.76101 .94453 L
s
.76718 .93558 m
.78993 .91424 L
s
.80151 .91155 m
.78993 .91424 L
s
.68018 1.01799 m
.70485 .9978 L
s
.68018 1.01799 m
.71027 .99386 L
s
.70485 .9978 m
.73229 .973 L
s
.70485 .9978 m
.71027 .99386 L
s
.70485 .9978 m
.72943 .96774 L
s
.73229 .973 m
.76101 .94453 L
s
.73229 .973 m
.72943 .96774 L
s
.73229 .973 m
.75204 .94288 L
s
.76101 .94453 m
.78993 .91424 L
s
.76101 .94453 m
.75204 .94288 L
s
.76101 .94453 m
.777 .91405 L
s
.78993 .91424 m
.777 .91405 L
s
.71027 .99386 m
.72943 .96774 L
s
.71027 .99386 m
.72498 .95387 L
s
.72943 .96774 m
.75204 .94288 L
s
.72943 .96774 m
.72498 .95387 L
s
.72943 .96774 m
.74058 .92778 L
s
.75204 .94288 m
.777 .91405 L
s
.75204 .94288 m
.74058 .92778 L
s
.75204 .94288 m
.7611 .904 L
s
.777 .91405 m
.7611 .904 L
s
.72498 .95387 m
.74058 .92778 L
s
.72498 .95387 m
.72795 .91344 L
s
.74058 .92778 m
.7611 .904 L
s
.74058 .92778 m
.72795 .91344 L
s
.74058 .92778 m
.7401 .88506 L
s
.7611 .904 m
.7401 .88506 L
s
.72795 .91344 m
.7401 .88506 L
s
.72795 .91344 m
.71795 .86613 L
s
.7401 .88506 m
.71795 .86613 L
s
.85739 .85379 m
.89383 .85013 L
s
.85739 .85379 m
.87466 .87139 L
s
.89383 .85013 m
.92668 .84303 L
s
.89383 .85013 m
.87466 .87139 L
s
.89383 .85013 m
.9065 .85673 L
s
.92668 .84303 m
.95383 .8312 L
s
.92668 .84303 m
.9065 .85673 L
s
.92668 .84303 m
.93447 .84466 L
s
.95383 .8312 m
.97007 .8102 L
s
.95383 .8312 m
.93447 .84466 L
s
.95383 .8312 m
.95263 .82433 L
s
.97007 .8102 m
.97619 .78582 L
s
.97007 .8102 m
.95263 .82433 L
s
.97007 .8102 m
.96046 .80081 L
s
.97619 .78582 m
.97211 .75991 L
s
.97619 .78582 m
.96046 .80081 L
s
.97619 .78582 m
.96234 .7761 L
s
.97211 .75991 m
.96069 .73836 L
s
.97211 .75991 m
.96234 .7761 L
s
.97211 .75991 m
.95317 .75419 L
s
.96069 .73836 m
.9412 .72562 L
s
.96069 .73836 m
.95317 .75419 L
s
.96069 .73836 m
.93856 .73606 L
s
.9412 .72562 m
.91803 .71542 L
s
.9412 .72562 m
.93856 .73606 L
s
.9412 .72562 m
.91751 .72161 L
s
.91803 .71542 m
.89058 .71801 L
s
.91803 .71542 m
.91751 .72161 L
s
.91803 .71542 m
.89129 .71442 L
s
.89058 .71801 m
.86644 .7238 L
s
.89058 .71801 m
.86331 .71887 L
s
.89058 .71801 m
.89129 .71442 L
s
.86644 .7238 m
.86331 .71887 L
s
.86644 .7238 m
.8401 .72581 L
s
.86331 .71887 m
.85375 .71612 L
s
.86331 .71887 m
.89129 .71442 L
s
.86331 .71887 m
.8401 .72581 L
s
.86331 .71887 m
.83053 .72262 L
s
.85375 .71612 m
.83965 .7153 L
s
.85375 .71612 m
.88262 .71782 L
s
.85375 .71612 m
.89129 .71442 L
s
.85375 .71612 m
.81607 .72015 L
s
.85375 .71612 m
.83053 .72262 L
s
.83965 .7153 m
.82294 .71625 L
s
.83965 .7153 m
.86938 .72008 L
s
.83965 .7153 m
.88262 .71782 L
s
.83965 .7153 m
.7957 .71756 L
s
.83965 .7153 m
.81607 .72015 L
s
.82294 .71625 m
.80272 .71872 L
s
.82294 .71625 m
.84816 .72445 L
s
.82294 .71625 m
.86938 .72008 L
s
.82294 .71625 m
.77636 .71622 L
s
.82294 .71625 m
.7957 .71756 L
s
.80272 .71872 m
.78064 .72362 L
s
.80272 .71872 m
.82542 .73194 L
s
.80272 .71872 m
.84816 .72445 L
s
.80272 .71872 m
.75608 .71639 L
s
.80272 .71872 m
.77636 .71622 L
s
.78064 .72362 m
.75982 .73459 L
s
.78064 .72362 m
.80342 .74473 L
s
.78064 .72362 m
.82542 .73194 L
s
.78064 .72362 m
.73657 .72175 L
s
.78064 .72362 m
.75608 .71639 L
s
.75982 .73459 m
.73913 .74905 L
s
.75982 .73459 m
.78109 .75934 L
s
.75982 .73459 m
.80342 .74473 L
s
.75982 .73459 m
.71658 .73028 L
s
.75982 .73459 m
.73657 .72175 L
s
.73913 .74905 m
.71681 .76133 L
s
.73913 .74905 m
.75859 .77772 L
s
.73913 .74905 m
.78109 .75934 L
s
.73913 .74905 m
.69695 .74127 L
s
.73913 .74905 m
.71658 .73028 L
s
.71681 .76133 m
.69425 .77234 L
s
.71681 .76133 m
.73575 .79364 L
s
.71681 .76133 m
.75859 .77772 L
s
.71681 .76133 m
.67423 .74917 L
s
.71681 .76133 m
.69695 .74127 L
s
.69425 .77234 m
.676 .78859 L
s
.69425 .77234 m
.7148 .80999 L
s
.69425 .77234 m
.73575 .79364 L
s
.69425 .77234 m
.65407 .76018 L
s
.69425 .77234 m
.67423 .74917 L
s
.676 .78859 m
.7148 .80999 L
s
.676 .78859 m
.63338 .76498 L
s
.676 .78859 m
.65407 .76018 L
s
.7148 .80999 m
.74906 .82788 L
s
.7148 .80999 m
.73575 .79364 L
s
.74906 .82788 m
.77958 .84026 L
s
.74906 .82788 m
.73575 .79364 L
s
.74906 .82788 m
.77185 .80663 L
s
.77958 .84026 m
.80677 .84938 L
s
.77958 .84026 m
.77185 .80663 L
s
.77958 .84026 m
.80454 .81796 L
s
.80677 .84938 m
.83071 .85528 L
s
.80677 .84938 m
.80454 .81796 L
s
.80677 .84938 m
.83362 .82468 L
s
.83071 .85528 m
.85092 .85963 L
s
.83071 .85528 m
.83362 .82468 L
s
.83071 .85528 m
.85994 .83288 L
s
.85092 .85963 m
.86683 .86118 L
s
.85092 .85963 m
.85994 .83288 L
s
.85092 .85963 m
.88236 .84123 L
s
.86683 .86118 m
.87993 .87356 L
s
.86683 .86118 m
.88236 .84123 L
s
.86683 .86118 m
.89926 .84955 L
s
.87993 .87356 m
.88196 .86932 L
s
.87993 .87356 m
.89926 .84955 L
s
.87993 .87356 m
.90938 .85489 L
s
.88196 .86932 m
.87466 .87139 L
s
.88196 .86932 m
.90938 .85489 L
s
.88196 .86932 m
.9065 .85673 L
s
.87466 .87139 m
.9065 .85673 L
s
.73575 .79364 m
.77185 .80663 L
s
.73575 .79364 m
.75859 .77772 L
s
.77185 .80663 m
.80454 .81796 L
s
.77185 .80663 m
.75859 .77772 L
s
.77185 .80663 m
.79571 .7865 L
s
.80454 .81796 m
.83362 .82468 L
s
.80454 .81796 m
.79571 .7865 L
s
.80454 .81796 m
.82967 .79467 L
s
.83362 .82468 m
.85994 .83288 L
s
.83362 .82468 m
.82967 .79467 L
s
.83362 .82468 m
.86102 .8036 L
s
.85994 .83288 m
.88236 .84123 L
s
.85994 .83288 m
.86102 .8036 L
s
.85994 .83288 m
.88854 .81365 L
s
.88236 .84123 m
.89926 .84955 L
s
.88236 .84123 m
.88854 .81365 L
s
.88236 .84123 m
.91105 .82358 L
s
.89926 .84955 m
.90938 .85489 L
s
.89926 .84955 m
.91105 .82358 L
s
.89926 .84955 m
.92733 .83415 L
s
.90938 .85489 m
.9065 .85673 L
s
.90938 .85489 m
.92733 .83415 L
s
.90938 .85489 m
.93447 .84466 L
s
.9065 .85673 m
.93447 .84466 L
s
.75859 .77772 m
.79571 .7865 L
s
.75859 .77772 m
.78109 .75934 L
s
.79571 .7865 m
.82967 .79467 L
s
.79571 .7865 m
.78109 .75934 L
s
.79571 .7865 m
.81994 .76786 L
s
.82967 .79467 m
.86102 .8036 L
s
.82967 .79467 m
.81994 .76786 L
s
.82967 .79467 m
.85565 .77655 L
s
.86102 .8036 m
.88854 .81365 L
s
.86102 .8036 m
.85565 .77655 L
s
.86102 .8036 m
.88779 .78606 L
s
.88854 .81365 m
.91105 .82358 L
s
.88854 .81365 m
.88779 .78606 L
s
.88854 .81365 m
.91536 .79627 L
s
.91105 .82358 m
.92733 .83415 L
s
.91105 .82358 m
.91536 .79627 L
s
.91105 .82358 m
.93764 .80892 L
s
.92733 .83415 m
.93447 .84466 L
s
.92733 .83415 m
.93764 .80892 L
s
.92733 .83415 m
.95263 .82433 L
s
.93447 .84466 m
.95263 .82433 L
s
.78109 .75934 m
.81994 .76786 L
s
.78109 .75934 m
.80342 .74473 L
s
.81994 .76786 m
.85565 .77655 L
s
.81994 .76786 m
.80342 .74473 L
s
.81994 .76786 m
.84271 .75051 L
s
.85565 .77655 m
.88779 .78606 L
s
.85565 .77655 m
.84271 .75051 L
s
.85565 .77655 m
.88021 .7614 L
s
.88779 .78606 m
.91536 .79627 L
s
.88779 .78606 m
.88021 .7614 L
s
.88779 .78606 m
.91275 .77046 L
s
.91536 .79627 m
.93764 .80892 L
s
.91536 .79627 m
.91275 .77046 L
s
.91536 .79627 m
.94076 .78519 L
s
.93764 .80892 m
.95263 .82433 L
s
.93764 .80892 m
.94076 .78519 L
s
.93764 .80892 m
.96046 .80081 L
s
.95263 .82433 m
.96046 .80081 L
s
.80342 .74473 m
.84271 .75051 L
s
.80342 .74473 m
.82542 .73194 L
s
.84271 .75051 m
.88021 .7614 L
s
.84271 .75051 m
.82542 .73194 L
s
.84271 .75051 m
.86644 .73938 L
s
.88021 .7614 m
.91275 .77046 L
s
.88021 .7614 m
.86644 .73938 L
s
.88021 .7614 m
.90254 .74604 L
s
.91275 .77046 m
.94076 .78519 L
s
.91275 .77046 m
.90254 .74604 L
s
.91275 .77046 m
.93619 .76187 L
s
.94076 .78519 m
.96046 .80081 L
s
.94076 .78519 m
.93619 .76187 L
s
.94076 .78519 m
.96234 .7761 L
s
.96046 .80081 m
.96234 .7761 L
s
.82542 .73194 m
.86644 .73938 L
s
.82542 .73194 m
.84816 .72445 L
s
.86644 .73938 m
.90254 .74604 L
s
.86644 .73938 m
.84816 .72445 L
s
.86644 .73938 m
.88928 .7319 L
s
.90254 .74604 m
.93619 .76187 L
s
.90254 .74604 m
.88928 .7319 L
s
.90254 .74604 m
.92567 .7418 L
s
.93619 .76187 m
.96234 .7761 L
s
.93619 .76187 m
.92567 .7418 L
s
.93619 .76187 m
.95317 .75419 L
s
.96234 .7761 m
.95317 .75419 L
s
.84816 .72445 m
.88928 .7319 L
s
.84816 .72445 m
.86938 .72008 L
s
.88928 .7319 m
.92567 .7418 L
s
.88928 .7319 m
.86938 .72008 L
s
.88928 .7319 m
.90726 .72675 L
s
.92567 .7418 m
.95317 .75419 L
s
.92567 .7418 m
.90726 .72675 L
s
.92567 .7418 m
.93856 .73606 L
s
.95317 .75419 m
.93856 .73606 L
s
.86938 .72008 m
.90726 .72675 L
s
.86938 .72008 m
.88262 .71782 L
s
.90726 .72675 m
.93856 .73606 L
s
.90726 .72675 m
.88262 .71782 L
s
.90726 .72675 m
.91751 .72161 L
s
.93856 .73606 m
.91751 .72161 L
s
.88262 .71782 m
.91751 .72161 L
s
.88262 .71782 m
.89129 .71442 L
s
.91751 .72161 m
.89129 .71442 L
s
.8401 .72581 m
.80288 .73056 L
s
.8401 .72581 m
.83053 .72262 L
s
.80288 .73056 m
.76388 .73744 L
s
.80288 .73056 m
.83053 .72262 L
s
.80288 .73056 m
.78953 .72875 L
s
.76388 .73744 m
.71842 .74487 L
s
.76388 .73744 m
.78953 .72875 L
s
.76388 .73744 m
.74666 .73575 L
s
.71842 .74487 m
.67549 .75429 L
s
.71842 .74487 m
.74666 .73575 L
s
.71842 .74487 m
.70246 .74383 L
s
.67549 .75429 m
.63282 .76386 L
s
.67549 .75429 m
.70246 .74383 L
s
.67549 .75429 m
.65668 .75279 L
s
.63282 .76386 m
.58405 .77182 L
s
.63282 .76386 m
.65668 .75279 L
s
.63282 .76386 m
.61281 .76387 L
s
.58405 .77182 m
.53024 .77761 L
s
.58405 .77182 m
.61281 .76387 L
s
.58405 .77182 m
.56207 .77073 L
s
.53024 .77761 m
.47191 .78086 L
s
.53024 .77761 m
.56207 .77073 L
s
.53024 .77761 m
.50667 .77685 L
s
.47191 .78086 m
.40899 .7807 L
s
.47191 .78086 m
.50667 .77685 L
s
.47191 .78086 m
.44795 .7801 L
s
.40899 .7807 m
.35677 .78355 L
s
.40899 .7807 m
.44795 .7801 L
s
.40899 .7807 m
.39249 .78271 L
s
.35677 .78355 m
.32472 .79451 L
s
.35677 .78355 m
.34726 .78883 L
s
.35677 .78355 m
.39249 .78271 L
s
.32472 .79451 m
.34726 .78883 L
s
.32472 .79451 m
.3238 .79437 L
s
.32472 .79451 m
.30938 .80597 L
s
.34726 .78883 m
.37 .7768 L
s
.34726 .78883 m
.39249 .78271 L
s
.34726 .78883 m
.3238 .79437 L
s
.34726 .78883 m
.344 .77937 L
s
.37 .7768 m
.40575 .76803 L
s
.37 .7768 m
.42552 .77612 L
s
.37 .7768 m
.39249 .78271 L
s
.37 .7768 m
.36894 .76718 L
s
.37 .7768 m
.344 .77937 L
s
.40575 .76803 m
.43548 .75474 L
s
.40575 .76803 m
.45786 .76551 L
s
.40575 .76803 m
.42552 .77612 L
s
.40575 .76803 m
.39748 .7544 L
s
.40575 .76803 m
.36894 .76718 L
s
.43548 .75474 m
.46592 .74102 L
s
.43548 .75474 m
.48687 .75174 L
s
.43548 .75474 m
.45786 .76551 L
s
.43548 .75474 m
.42597 .74052 L
s
.43548 .75474 m
.39748 .7544 L
s
.46592 .74102 m
.49563 .72902 L
s
.46592 .74102 m
.51655 .73891 L
s
.46592 .74102 m
.48687 .75174 L
s
.46592 .74102 m
.45437 .72825 L
s
.46592 .74102 m
.42597 .74052 L
s
.49563 .72902 m
.52757 .72216 L
s
.49563 .72902 m
.54671 .7292 L
s
.49563 .72902 m
.51655 .73891 L
s
.49563 .72902 m
.48156 .7187 L
s
.49563 .72902 m
.45437 .72825 L
s
.52757 .72216 m
.55634 .71911 L
s
.52757 .72216 m
.57849 .72552 L
s
.52757 .72216 m
.54671 .7292 L
s
.52757 .72216 m
.51076 .71303 L
s
.52757 .72216 m
.48156 .7187 L
s
.55634 .71911 m
.5818 .72204 L
s
.55634 .71911 m
.60561 .72609 L
s
.55634 .71911 m
.57849 .72552 L
s
.55634 .71911 m
.53656 .71337 L
s
.55634 .71911 m
.51076 .71303 L
s
.5818 .72204 m
.60667 .73743 L
s
.5818 .72204 m
.63083 .73835 L
s
.5818 .72204 m
.60561 .72609 L
s
.5818 .72204 m
.56165 .71933 L
s
.5818 .72204 m
.53656 .71337 L
s
.60667 .73743 m
.63338 .76498 L
s
.60667 .73743 m
.65407 .76018 L
s
.60667 .73743 m
.63083 .73835 L
s
.60667 .73743 m
.586 .7358 L
s
.60667 .73743 m
.56165 .71933 L
s
.63338 .76498 m
.65407 .76018 L
s
.63338 .76498 m
.61215 .75799 L
s
.63338 .76498 m
.586 .7358 L
s
.65407 .76018 m
.67423 .74917 L
s
.65407 .76018 m
.63083 .73835 L
s
.67423 .74917 m
.69695 .74127 L
s
.67423 .74917 m
.63083 .73835 L
s
.67423 .74917 m
.65226 .73506 L
s
.69695 .74127 m
.71658 .73028 L
s
.69695 .74127 m
.65226 .73506 L
s
.69695 .74127 m
.67287 .72888 L
s
.71658 .73028 m
.73657 .72175 L
s
.71658 .73028 m
.67287 .72888 L
s
.71658 .73028 m
.68821 .71866 L
s
.73657 .72175 m
.75608 .71639 L
s
.73657 .72175 m
.68821 .71866 L
s
.73657 .72175 m
.71057 .71858 L
s
.75608 .71639 m
.77636 .71622 L
s
.75608 .71639 m
.71057 .71858 L
s
.75608 .71639 m
.72813 .71866 L
s
.77636 .71622 m
.7957 .71756 L
s
.77636 .71622 m
.72813 .71866 L
s
.77636 .71622 m
.74775 .72181 L
s
.7957 .71756 m
.81607 .72015 L
s
.7957 .71756 m
.74775 .72181 L
s
.7957 .71756 m
.77283 .72541 L
s
.81607 .72015 m
.83053 .72262 L
s
.81607 .72015 m
.77283 .72541 L
s
.81607 .72015 m
.78953 .72875 L
s
.83053 .72262 m
.78953 .72875 L
s
.63083 .73835 m
.65226 .73506 L
s
.63083 .73835 m
.60561 .72609 L
s
.65226 .73506 m
.67287 .72888 L
s
.65226 .73506 m
.60561 .72609 L
s
.65226 .73506 m
.62639 .72671 L
s
.67287 .72888 m
.68821 .71866 L
s
.67287 .72888 m
.62639 .72671 L
s
.67287 .72888 m
.64493 .72449 L
s
.68821 .71866 m
.71057 .71858 L
s
.68821 .71866 m
.64493 .72449 L
s
.68821 .71866 m
.66209 .72175 L
s
.71057 .71858 m
.72813 .71866 L
s
.71057 .71858 m
.66209 .72175 L
s
.71057 .71858 m
.68446 .7253 L
s
.72813 .71866 m
.74775 .72181 L
s
.72813 .71866 m
.68446 .7253 L
s
.72813 .71866 m
.70174 .72834 L
s
.74775 .72181 m
.77283 .72541 L
s
.74775 .72181 m
.70174 .72834 L
s
.74775 .72181 m
.7266 .73267 L
s
.77283 .72541 m
.78953 .72875 L
s
.77283 .72541 m
.7266 .73267 L
s
.77283 .72541 m
.74666 .73575 L
s
.78953 .72875 m
.74666 .73575 L
s
.60561 .72609 m
.62639 .72671 L
s
.60561 .72609 m
.57849 .72552 L
s
.62639 .72671 m
.64493 .72449 L
s
.62639 .72671 m
.57849 .72552 L
s
.62639 .72671 m
.59673 .72764 L
s
.64493 .72449 m
.66209 .72175 L
s
.64493 .72449 m
.59673 .72764 L
s
.64493 .72449 m
.61359 .72816 L
s
.66209 .72175 m
.68446 .7253 L
s
.66209 .72175 m
.61359 .72816 L
s
.66209 .72175 m
.63523 .73172 L
s
.68446 .7253 m
.70174 .72834 L
s
.68446 .7253 m
.63523 .73172 L
s
.68446 .7253 m
.65831 .73769 L
s
.70174 .72834 m
.7266 .73267 L
s
.70174 .72834 m
.65831 .73769 L
s
.70174 .72834 m
.67625 .74076 L
s
.7266 .73267 m
.74666 .73575 L
s
.7266 .73267 m
.67625 .74076 L
s
.7266 .73267 m
.70246 .74383 L
s
.74666 .73575 m
.70246 .74383 L
s
.57849 .72552 m
.59673 .72764 L
s
.57849 .72552 m
.54671 .7292 L
s
.59673 .72764 m
.61359 .72816 L
s
.59673 .72764 m
.54671 .7292 L
s
.59673 .72764 m
.56238 .73338 L
s
.61359 .72816 m
.63523 .73172 L
s
.61359 .72816 m
.56238 .73338 L
s
.61359 .72816 m
.58018 .73768 L
s
.63523 .73172 m
.65831 .73769 L
s
.63523 .73172 m
.58018 .73768 L
s
.63523 .73172 m
.60895 .74554 L
s
.65831 .73769 m
.67625 .74076 L
s
.65831 .73769 m
.60895 .74554 L
s
.65831 .73769 m
.63429 .7497 L
s
.67625 .74076 m
.70246 .74383 L
s
.67625 .74076 m
.63429 .7497 L
s
.67625 .74076 m
.65668 .75279 L
s
.70246 .74383 m
.65668 .75279 L
s
.54671 .7292 m
.56238 .73338 L
s
.54671 .7292 m
.51655 .73891 L
s
.56238 .73338 m
.58018 .73768 L
s
.56238 .73338 m
.51655 .73891 L
s
.56238 .73338 m
.53304 .74563 L
s
.58018 .73768 m
.60895 .74554 L
s
.58018 .73768 m
.53304 .74563 L
s
.58018 .73768 m
.55777 .75338 L
s
.60895 .74554 m
.63429 .7497 L
s
.60895 .74554 m
.55777 .75338 L
s
.60895 .74554 m
.58717 .75907 L
s
.63429 .7497 m
.65668 .75279 L
s
.63429 .7497 m
.58717 .75907 L
s
.63429 .7497 m
.61281 .76387 L
s
.65668 .75279 m
.61281 .76387 L
s
.51655 .73891 m
.53304 .74563 L
s
.51655 .73891 m
.48687 .75174 L
s
.53304 .74563 m
.55777 .75338 L
s
.53304 .74563 m
.48687 .75174 L
s
.53304 .74563 m
.509 .76067 L
s
.55777 .75338 m
.58717 .75907 L
s
.55777 .75338 m
.509 .76067 L
s
.55777 .75338 m
.53553 .76681 L
s
.58717 .75907 m
.61281 .76387 L
s
.58717 .75907 m
.53553 .76681 L
s
.58717 .75907 m
.56207 .77073 L
s
.61281 .76387 m
.56207 .77073 L
s
.48687 .75174 m
.509 .76067 L
s
.48687 .75174 m
.45786 .76551 L
s
.509 .76067 m
.53553 .76681 L
s
.509 .76067 m
.45786 .76551 L
s
.509 .76067 m
.48135 .77228 L
s
.53553 .76681 m
.56207 .77073 L
s
.53553 .76681 m
.48135 .77228 L
s
.53553 .76681 m
.50667 .77685 L
s
.56207 .77073 m
.50667 .77685 L
s
.45786 .76551 m
.48135 .77228 L
s
.45786 .76551 m
.42552 .77612 L
s
.48135 .77228 m
.50667 .77685 L
s
.48135 .77228 m
.42552 .77612 L
s
.48135 .77228 m
.44795 .7801 L
s
.50667 .77685 m
.44795 .7801 L
s
.42552 .77612 m
.44795 .7801 L
s
.42552 .77612 m
.39249 .78271 L
s
.44795 .7801 m
.39249 .78271 L
s
.3238 .79437 m
.31689 .77788 L
s
.3238 .79437 m
.344 .77937 L
s
.3238 .79437 m
.30938 .80597 L
s
.3238 .79437 m
.31475 .78497 L
s
.31689 .77788 m
.31832 .74946 L
s
.31689 .77788 m
.344 .77937 L
s
.31689 .77788 m
.33714 .76182 L
s
.31689 .77788 m
.31991 .76087 L
s
.31689 .77788 m
.31475 .78497 L
s
.31832 .74946 m
.32217 .71783 L
s
.31832 .74946 m
.33714 .76182 L
s
.31832 .74946 m
.33705 .73527 L
s
.31832 .74946 m
.32902 .73056 L
s
.31832 .74946 m
.31991 .76087 L
s
.32217 .71783 m
.33146 .68218 L
s
.32217 .71783 m
.33705 .73527 L
s
.32217 .71783 m
.33231 .70444 L
s
.32217 .71783 m
.34095 .69619 L
s
.32217 .71783 m
.32902 .73056 L
s
.33146 .68218 m
.34495 .64431 L
s
.33146 .68218 m
.33231 .70444 L
s
.33146 .68218 m
.33455 .6692 L
s
.33146 .68218 m
.3563 .6587 L
s
.33146 .68218 m
.34095 .69619 L
s
.34495 .64431 m
.35814 .60703 L
s
.34495 .64431 m
.33455 .6692 L
s
.34495 .64431 m
.34084 .63245 L
s
.34495 .64431 m
.37293 .61907 L
s
.34495 .64431 m
.3563 .6587 L
s
.35814 .60703 m
.37072 .57107 L
s
.35814 .60703 m
.34084 .63245 L
s
.35814 .60703 m
.34592 .59744 L
s
.35814 .60703 m
.38918 .5803 L
s
.35814 .60703 m
.37293 .61907 L
s
.37072 .57107 m
.385 .53558 L
s
.37072 .57107 m
.34592 .59744 L
s
.37072 .57107 m
.35962 .56118 L
s
.37072 .57107 m
.40386 .54364 L
s
.37072 .57107 m
.38918 .5803 L
s
.385 .53558 m
.39992 .50054 L
s
.385 .53558 m
.35962 .56118 L
s
.385 .53558 m
.37497 .5258 L
s
.385 .53558 m
.4176 .50872 L
s
.385 .53558 m
.40386 .54364 L
s
.39992 .50054 m
.41752 .4637 L
s
.39992 .50054 m
.37497 .5258 L
s
.39992 .50054 m
.39163 .49448 L
s
.39992 .50054 m
.43524 .46965 L
s
.39992 .50054 m
.4176 .50872 L
s
.41752 .4637 m
.43822 .42225 L
s
.41752 .4637 m
.40514 .4628 L
s
.41752 .4637 m
.39163 .49448 L
s
.41752 .4637 m
.45123 .43211 L
s
.41752 .4637 m
.43524 .46965 L
s
.43822 .42225 m
.40514 .4628 L
s
.43822 .42225 m
.45123 .43211 L
s
.43822 .42225 m
.46623 .36874 L
s
.43822 .42225 m
.47058 .38597 L
s
.40514 .4628 m
.37673 .50119 L
s
.40514 .4628 m
.39163 .49448 L
s
.37673 .50119 m
.35267 .53903 L
s
.37673 .50119 m
.36467 .53119 L
s
.37673 .50119 m
.39163 .49448 L
s
.35267 .53903 m
.33896 .578 L
s
.35267 .53903 m
.3472 .56735 L
s
.35267 .53903 m
.36467 .53119 L
s
.33896 .578 m
.34638 .61531 L
s
.33896 .578 m
.34615 .60235 L
s
.33896 .578 m
.3472 .56735 L
s
.34638 .61531 m
.38168 .64089 L
s
.34638 .61531 m
.36906 .63334 L
s
.34638 .61531 m
.34615 .60235 L
s
.38168 .64089 m
.42428 .66045 L
s
.38168 .64089 m
.40599 .65551 L
s
.38168 .64089 m
.36906 .63334 L
s
.42428 .66045 m
.46833 .67908 L
s
.42428 .66045 m
.44795 .67442 L
s
.42428 .66045 m
.40599 .65551 L
s
.46833 .67908 m
.51428 .69865 L
s
.46833 .67908 m
.49251 .69232 L
s
.46833 .67908 m
.44795 .67442 L
s
.51428 .69865 m
.56347 .72572 L
s
.51428 .69865 m
.53709 .71012 L
s
.51428 .69865 m
.49251 .69232 L
s
.56347 .72572 m
.61215 .75799 L
s
.56347 .72572 m
.586 .7358 L
s
.56347 .72572 m
.53709 .71012 L
s
.61215 .75799 m
.586 .7358 L
s
.586 .7358 m
.56165 .71933 L
s
.586 .7358 m
.53709 .71012 L
s
.56165 .71933 m
.53656 .71337 L
s
.56165 .71933 m
.53709 .71012 L
s
.56165 .71933 m
.51335 .70363 L
s
.53656 .71337 m
.51076 .71303 L
s
.53656 .71337 m
.51335 .70363 L
s
.53656 .71337 m
.48986 .70273 L
s
.51076 .71303 m
.48156 .7187 L
s
.51076 .71303 m
.48986 .70273 L
s
.51076 .71303 m
.46471 .70562 L
s
.48156 .7187 m
.45437 .72825 L
s
.48156 .7187 m
.46471 .70562 L
s
.48156 .7187 m
.43864 .71281 L
s
.45437 .72825 m
.42597 .74052 L
s
.45437 .72825 m
.43864 .71281 L
s
.45437 .72825 m
.41435 .72292 L
s
.42597 .74052 m
.39748 .7544 L
s
.42597 .74052 m
.41435 .72292 L
s
.42597 .74052 m
.38875 .7344 L
s
.39748 .7544 m
.36894 .76718 L
s
.39748 .7544 m
.38875 .7344 L
s
.39748 .7544 m
.36317 .74814 L
s
.36894 .76718 m
.344 .77937 L
s
.36894 .76718 m
.36317 .74814 L
s
.36894 .76718 m
.33714 .76182 L
s
.344 .77937 m
.33714 .76182 L
s
.53709 .71012 m
.51335 .70363 L
s
.53709 .71012 m
.49251 .69232 L
s
.51335 .70363 m
.48986 .70273 L
s
.51335 .70363 m
.49251 .69232 L
s
.51335 .70363 m
.4686 .68961 L
s
.48986 .70273 m
.46471 .70562 L
s
.48986 .70273 m
.4686 .68961 L
s
.48986 .70273 m
.44318 .69068 L
s
.46471 .70562 m
.43864 .71281 L
s
.46471 .70562 m
.44318 .69068 L
s
.46471 .70562 m
.42025 .69494 L
s
.43864 .71281 m
.41435 .72292 L
s
.43864 .71281 m
.42025 .69494 L
s
.43864 .71281 m
.39876 .70179 L
s
.41435 .72292 m
.38875 .7344 L
s
.41435 .72292 m
.39876 .70179 L
s
.41435 .72292 m
.37635 .71156 L
s
.38875 .7344 m
.36317 .74814 L
s
.38875 .7344 m
.37635 .71156 L
s
.38875 .7344 m
.35518 .72317 L
s
.36317 .74814 m
.33714 .76182 L
s
.36317 .74814 m
.35518 .72317 L
s
.36317 .74814 m
.33705 .73527 L
s
.33714 .76182 m
.33705 .73527 L
s
.49251 .69232 m
.4686 .68961 L
s
.49251 .69232 m
.44795 .67442 L
s
.4686 .68961 m
.44318 .69068 L
s
.4686 .68961 m
.44795 .67442 L
s
.4686 .68961 m
.42557 .67389 L
s
.44318 .69068 m
.42025 .69494 L
s
.44318 .69068 m
.42557 .67389 L
s
.44318 .69068 m
.40272 .67499 L
s
.42025 .69494 m
.39876 .70179 L
s
.42025 .69494 m
.40272 .67499 L
s
.42025 .69494 m
.37893 .68029 L
s
.39876 .70179 m
.37635 .71156 L
s
.39876 .70179 m
.37893 .68029 L
s
.39876 .70179 m
.36195 .68623 L
s
.37635 .71156 m
.35518 .72317 L
s
.37635 .71156 m
.36195 .68623 L
s
.37635 .71156 m
.34388 .69502 L
s
.35518 .72317 m
.33705 .73527 L
s
.35518 .72317 m
.34388 .69502 L
s
.35518 .72317 m
.33231 .70444 L
s
.33705 .73527 m
.33231 .70444 L
s
.44795 .67442 m
.42557 .67389 L
s
.44795 .67442 m
.40599 .65551 L
s
.42557 .67389 m
.40272 .67499 L
s
.42557 .67389 m
.40599 .65551 L
s
.42557 .67389 m
.38252 .65525 L
s
.40272 .67499 m
.37893 .68029 L
s
.40272 .67499 m
.38252 .65525 L
s
.40272 .67499 m
.3656 .65471 L
s
.37893 .68029 m
.36195 .68623 L
s
.37893 .68029 m
.3656 .65471 L
s
.37893 .68029 m
.34899 .65739 L
s
.36195 .68623 m
.34388 .69502 L
s
.36195 .68623 m
.34899 .65739 L
s
.36195 .68623 m
.33743 .66247 L
s
.34388 .69502 m
.33231 .70444 L
s
.34388 .69502 m
.33743 .66247 L
s
.34388 .69502 m
.33455 .6692 L
s
.33231 .70444 m
.33455 .6692 L
s
.40599 .65551 m
.38252 .65525 L
s
.40599 .65551 m
.36906 .63334 L
s
.38252 .65525 m
.3656 .65471 L
s
.38252 .65525 m
.36906 .63334 L
s
.38252 .65525 m
.35303 .62904 L
s
.3656 .65471 m
.34899 .65739 L
s
.3656 .65471 m
.35303 .62904 L
s
.3656 .65471 m
.34175 .62662 L
s
.34899 .65739 m
.33743 .66247 L
s
.34899 .65739 m
.34175 .62662 L
s
.34899 .65739 m
.33627 .62834 L
s
.33743 .66247 m
.33455 .6692 L
s
.33743 .66247 m
.33627 .62834 L
s
.33743 .66247 m
.34084 .63245 L
s
.33455 .6692 m
.34084 .63245 L
s
.36906 .63334 m
.35303 .62904 L
s
.36906 .63334 m
.34615 .60235 L
s
.35303 .62904 m
.34175 .62662 L
s
.35303 .62904 m
.34615 .60235 L
s
.35303 .62904 m
.33575 .59902 L
s
.34175 .62662 m
.33627 .62834 L
s
.34175 .62662 m
.33575 .59902 L
s
.34175 .62662 m
.34053 .5919 L
s
.33627 .62834 m
.34084 .63245 L
s
.33627 .62834 m
.34053 .5919 L
s
.33627 .62834 m
.34592 .59744 L
s
.34084 .63245 m
.34592 .59744 L
s
.34615 .60235 m
.33575 .59902 L
s
.34615 .60235 m
.3472 .56735 L
s
.33575 .59902 m
.34053 .5919 L
s
.33575 .59902 m
.3472 .56735 L
s
.33575 .59902 m
.34899 .55942 L
s
.34053 .5919 m
.34592 .59744 L
s
.34053 .5919 m
.34899 .55942 L
s
.34053 .5919 m
.35962 .56118 L
s
.34592 .59744 m
.35962 .56118 L
s
.3472 .56735 m
.34899 .55942 L
s
.3472 .56735 m
.36467 .53119 L
s
.34899 .55942 m
.35962 .56118 L
s
.34899 .55942 m
.36467 .53119 L
s
.34899 .55942 m
.37497 .5258 L
s
.35962 .56118 m
.37497 .5258 L
s
.36467 .53119 m
.37497 .5258 L
s
.36467 .53119 m
.39163 .49448 L
s
.37497 .5258 m
.39163 .49448 L
s
.30938 .80597 m
.31679 .79868 L
s
.30938 .80597 m
.31475 .78497 L
s
.31679 .79868 m
.34443 .77928 L
s
.31679 .79868 m
.31475 .78497 L
s
.31679 .79868 m
.33175 .77132 L
s
.34443 .77928 m
.37847 .75511 L
s
.34443 .77928 m
.33175 .77132 L
s
.34443 .77928 m
.36032 .75306 L
s
.37847 .75511 m
.41498 .7295 L
s
.37847 .75511 m
.36032 .75306 L
s
.37847 .75511 m
.39494 .72933 L
s
.41498 .7295 m
.45363 .70136 L
s
.41498 .7295 m
.39494 .72933 L
s
.41498 .7295 m
.4328 .70222 L
s
.45363 .70136 m
.49414 .66989 L
s
.45363 .70136 m
.4328 .70222 L
s
.45363 .70136 m
.47276 .67352 L
s
.49414 .66989 m
.53575 .63323 L
s
.49414 .66989 m
.47276 .67352 L
s
.49414 .66989 m
.51408 .64055 L
s
.53575 .63323 m
.5764 .59677 L
s
.53575 .63323 m
.51408 .64055 L
s
.53575 .63323 m
.5553 .60477 L
s
.5764 .59677 m
.61289 .56665 L
s
.5764 .59677 m
.5553 .60477 L
s
.5764 .59677 m
.5946 .57083 L
s
.61289 .56665 m
.64453 .54326 L
s
.61289 .56665 m
.5946 .57083 L
s
.61289 .56665 m
.62855 .54574 L
s
.64453 .54326 m
.66805 .52499 L
s
.64453 .54326 m
.65642 .52387 L
s
.64453 .54326 m
.62855 .54574 L
s
.66805 .52499 m
.65642 .52387 L
s
.66805 .52499 m
.6773 .50509 L
s
.65642 .52387 m
.64101 .52059 L
s
.65642 .52387 m
.62855 .54574 L
s
.65642 .52387 m
.6773 .50509 L
s
.65642 .52387 m
.66898 .49414 L
s
.64101 .52059 m
.62247 .51511 L
s
.64101 .52059 m
.60894 .54271 L
s
.64101 .52059 m
.62855 .54574 L
s
.64101 .52059 m
.65447 .4868 L
s
.64101 .52059 m
.66898 .49414 L
s
.62247 .51511 m
.60102 .51146 L
s
.62247 .51511 m
.58821 .54006 L
s
.62247 .51511 m
.60894 .54271 L
s
.62247 .51511 m
.63572 .48154 L
s
.62247 .51511 m
.65447 .4868 L
s
.60102 .51146 m
.57904 .50346 L
s
.60102 .51146 m
.56439 .53459 L
s
.60102 .51146 m
.58821 .54006 L
s
.60102 .51146 m
.61674 .46958 L
s
.60102 .51146 m
.63572 .48154 L
s
.57904 .50346 m
.55869 .48939 L
s
.57904 .50346 m
.54219 .52851 L
s
.57904 .50346 m
.56439 .53459 L
s
.57904 .50346 m
.59708 .45548 L
s
.57904 .50346 m
.61674 .46958 L
s
.55869 .48939 m
.53702 .47631 L
s
.55869 .48939 m
.52191 .51291 L
s
.55869 .48939 m
.54219 .52851 L
s
.55869 .48939 m
.57575 .44335 L
s
.55869 .48939 m
.59708 .45548 L
s
.53702 .47631 m
.51512 .46278 L
s
.53702 .47631 m
.50068 .49913 L
s
.53702 .47631 m
.52191 .51291 L
s
.53702 .47631 m
.55313 .43092 L
s
.53702 .47631 m
.57575 .44335 L
s
.51512 .46278 m
.4921 .45171 L
s
.51512 .46278 m
.47873 .48671 L
s
.51512 .46278 m
.50068 .49913 L
s
.51512 .46278 m
.53108 .42083 L
s
.51512 .46278 m
.55313 .43092 L
s
.4921 .45171 m
.4698 .44249 L
s
.4921 .45171 m
.45615 .47761 L
s
.4921 .45171 m
.47873 .48671 L
s
.4921 .45171 m
.5069 .4104 L
s
.4921 .45171 m
.53108 .42083 L
s
.4698 .44249 m
.45123 .43211 L
s
.4698 .44249 m
.43524 .46965 L
s
.4698 .44249 m
.45615 .47761 L
s
.4698 .44249 m
.48654 .39912 L
s
.4698 .44249 m
.5069 .4104 L
s
.45123 .43211 m
.43524 .46965 L
s
.45123 .43211 m
.47058 .38597 L
s
.45123 .43211 m
.48654 .39912 L
s
.43524 .46965 m
.4176 .50872 L
s
.43524 .46965 m
.45615 .47761 L
s
.4176 .50872 m
.40386 .54364 L
s
.4176 .50872 m
.45615 .47761 L
s
.4176 .50872 m
.44108 .51457 L
s
.40386 .54364 m
.38918 .5803 L
s
.40386 .54364 m
.44108 .51457 L
s
.40386 .54364 m
.42503 .55249 L
s
.38918 .5803 m
.37293 .61907 L
s
.38918 .5803 m
.42503 .55249 L
s
.38918 .5803 m
.40738 .59312 L
s
.37293 .61907 m
.3563 .6587 L
s
.37293 .61907 m
.40738 .59312 L
s
.37293 .61907 m
.38698 .63642 L
s
.3563 .6587 m
.34095 .69619 L
s
.3563 .6587 m
.38698 .63642 L
s
.3563 .6587 m
.36922 .67597 L
s
.34095 .69619 m
.32902 .73056 L
s
.34095 .69619 m
.36922 .67597 L
s
.34095 .69619 m
.35483 .71164 L
s
.32902 .73056 m
.31991 .76087 L
s
.32902 .73056 m
.35483 .71164 L
s
.32902 .73056 m
.34255 .74379 L
s
.31991 .76087 m
.31475 .78497 L
s
.31991 .76087 m
.34255 .74379 L
s
.31991 .76087 m
.33175 .77132 L
s
.31475 .78497 m
.33175 .77132 L
s
.45615 .47761 m
.44108 .51457 L
s
.45615 .47761 m
.47873 .48671 L
s
.44108 .51457 m
.42503 .55249 L
s
.44108 .51457 m
.47873 .48671 L
s
.44108 .51457 m
.46269 .52564 L
s
.42503 .55249 m
.40738 .59312 L
s
.42503 .55249 m
.46269 .52564 L
s
.42503 .55249 m
.44425 .56659 L
s
.40738 .59312 m
.38698 .63642 L
s
.40738 .59312 m
.44425 .56659 L
s
.40738 .59312 m
.42432 .60961 L
s
.38698 .63642 m
.36922 .67597 L
s
.38698 .63642 m
.42432 .60961 L
s
.38698 .63642 m
.40254 .65473 L
s
.36922 .67597 m
.35483 .71164 L
s
.36922 .67597 m
.40254 .65473 L
s
.36922 .67597 m
.38776 .69044 L
s
.35483 .71164 m
.34255 .74379 L
s
.35483 .71164 m
.38776 .69044 L
s
.35483 .71164 m
.37271 .72537 L
s
.34255 .74379 m
.33175 .77132 L
s
.34255 .74379 m
.37271 .72537 L
s
.34255 .74379 m
.36032 .75306 L
s
.33175 .77132 m
.36032 .75306 L
s
.47873 .48671 m
.46269 .52564 L
s
.47873 .48671 m
.50068 .49913 L
s
.46269 .52564 m
.44425 .56659 L
s
.46269 .52564 m
.50068 .49913 L
s
.46269 .52564 m
.48349 .53902 L
s
.44425 .56659 m
.42432 .60961 L
s
.44425 .56659 m
.48349 .53902 L
s
.44425 .56659 m
.46446 .58095 L
s
.42432 .60961 m
.40254 .65473 L
s
.42432 .60961 m
.46446 .58095 L
s
.42432 .60961 m
.4427 .62578 L
s
.40254 .65473 m
.38776 .69044 L
s
.40254 .65473 m
.4427 .62578 L
s
.40254 .65473 m
.42477 .66552 L
s
.38776 .69044 m
.37271 .72537 L
s
.38776 .69044 m
.42477 .66552 L
s
.38776 .69044 m
.40747 .70493 L
s
.37271 .72537 m
.36032 .75306 L
s
.37271 .72537 m
.40747 .70493 L
s
.37271 .72537 m
.39494 .72933 L
s
.36032 .75306 m
.39494 .72933 L
s
.50068 .49913 m
.48349 .53902 L
s
.50068 .49913 m
.52191 .51291 L
s
.48349 .53902 m
.46446 .58095 L
s
.48349 .53902 m
.52191 .51291 L
s
.48349 .53902 m
.50393 .55312 L
s
.46446 .58095 m
.4427 .62578 L
s
.46446 .58095 m
.50393 .55312 L
s
.46446 .58095 m
.48502 .59379 L
s
.4427 .62578 m
.42477 .66552 L
s
.4427 .62578 m
.48502 .59379 L
s
.4427 .62578 m
.46652 .63379 L
s
.42477 .66552 m
.40747 .70493 L
s
.42477 .66552 m
.46652 .63379 L
s
.42477 .66552 m
.4478 .67332 L
s
.40747 .70493 m
.39494 .72933 L
s
.40747 .70493 m
.4478 .67332 L
s
.40747 .70493 m
.4328 .70222 L
s
.39494 .72933 m
.4328 .70222 L
s
.52191 .51291 m
.50393 .55312 L
s
.52191 .51291 m
.54219 .52851 L
s
.50393 .55312 m
.48502 .59379 L
s
.50393 .55312 m
.54219 .52851 L
s
.50393 .55312 m
.52612 .5646 L
s
.48502 .59379 m
.46652 .63379 L
s
.48502 .59379 m
.52612 .5646 L
s
.48502 .59379 m
.50874 .60194 L
s
.46652 .63379 m
.4478 .67332 L
s
.46652 .63379 m
.50874 .60194 L
s
.46652 .63379 m
.49003 .64004 L
s
.4478 .67332 m
.4328 .70222 L
s
.4478 .67332 m
.49003 .64004 L
s
.4478 .67332 m
.47276 .67352 L
s
.4328 .70222 m
.47276 .67352 L
s
.54219 .52851 m
.52612 .5646 L
s
.54219 .52851 m
.56439 .53459 L
s
.52612 .5646 m
.50874 .60194 L
s
.52612 .5646 m
.56439 .53459 L
s
.52612 .5646 m
.54927 .57021 L
s
.50874 .60194 m
.49003 .64004 L
s
.50874 .60194 m
.54927 .57021 L
s
.50874 .60194 m
.53178 .60746 L
s
.49003 .64004 m
.47276 .67352 L
s
.49003 .64004 m
.53178 .60746 L
s
.49003 .64004 m
.51408 .64055 L
s
.47276 .67352 m
.51408 .64055 L
s
.56439 .53459 m
.54927 .57021 L
s
.56439 .53459 m
.58821 .54006 L
s
.54927 .57021 m
.53178 .60746 L
s
.54927 .57021 m
.58821 .54006 L
s
.54927 .57021 m
.57192 .57325 L
s
.53178 .60746 m
.51408 .64055 L
s
.53178 .60746 m
.57192 .57325 L
s
.53178 .60746 m
.5553 .60477 L
s
.51408 .64055 m
.5553 .60477 L
s
.58821 .54006 m
.57192 .57325 L
s
.58821 .54006 m
.60894 .54271 L
s
.57192 .57325 m
.5553 .60477 L
s
.57192 .57325 m
.60894 .54271 L
s
.57192 .57325 m
.5946 .57083 L
s
.5553 .60477 m
.5946 .57083 L
s
.60894 .54271 m
.5946 .57083 L
s
.60894 .54271 m
.62855 .54574 L
s
.5946 .57083 m
.62855 .54574 L
s
.30377 .21616 m
.34101 .19275 L
s
.30377 .21616 m
.32805 .18977 L
s
.34101 .19275 m
.37871 .17998 L
s
.34101 .19275 m
.32805 .18977 L
s
.34101 .19275 m
.36311 .1758 L
s
.37871 .17998 m
.41382 .17762 L
s
.37871 .17998 m
.36311 .1758 L
s
.37871 .17998 m
.3982 .16852 L
s
.41382 .17762 m
.44399 .18578 L
s
.41382 .17762 m
.3982 .16852 L
s
.41382 .17762 m
.4318 .17385 L
s
.44399 .18578 m
.46585 .20339 L
s
.44399 .18578 m
.4318 .17385 L
s
.44399 .18578 m
.46242 .18715 L
s
.46585 .20339 m
.48196 .22944 L
s
.46585 .20339 m
.46242 .18715 L
s
.46585 .20339 m
.48195 .21031 L
s
.48196 .22944 m
.49008 .25552 L
s
.48196 .22944 m
.48195 .21031 L
s
.48196 .22944 m
.49595 .23744 L
s
.49008 .25552 m
.49034 .28862 L
s
.49008 .25552 m
.49595 .23744 L
s
.49008 .25552 m
.50128 .26454 L
s
.49034 .28862 m
.48225 .32708 L
s
.49034 .28862 m
.50128 .26454 L
s
.49034 .28862 m
.49923 .29993 L
s
.48225 .32708 m
.46623 .36874 L
s
.48225 .32708 m
.49923 .29993 L
s
.48225 .32708 m
.48901 .33909 L
s
.46623 .36874 m
.47058 .38597 L
s
.46623 .36874 m
.48901 .33909 L
s
.47058 .38597 m
.50145 .35724 L
s
.47058 .38597 m
.48901 .33909 L
s
.47058 .38597 m
.48654 .39912 L
s
.50145 .35724 m
.53159 .3296 L
s
.50145 .35724 m
.51333 .31447 L
s
.50145 .35724 m
.48901 .33909 L
s
.50145 .35724 m
.48654 .39912 L
s
.50145 .35724 m
.5217 .36801 L
s
.53159 .3296 m
.55986 .30319 L
s
.53159 .3296 m
.53776 .28925 L
s
.53159 .3296 m
.51333 .31447 L
s
.53159 .3296 m
.5217 .36801 L
s
.53159 .3296 m
.55472 .33956 L
s
.55986 .30319 m
.58656 .27662 L
s
.55986 .30319 m
.56117 .26651 L
s
.55986 .30319 m
.53776 .28925 L
s
.55986 .30319 m
.55472 .33956 L
s
.55986 .30319 m
.58538 .31038 L
s
.58656 .27662 m
.60928 .24699 L
s
.58656 .27662 m
.5819 .23833 L
s
.58656 .27662 m
.56117 .26651 L
s
.58656 .27662 m
.58538 .31038 L
s
.58656 .27662 m
.61236 .27991 L
s
.60928 .24699 m
.62863 .21988 L
s
.60928 .24699 m
.59912 .21091 L
s
.60928 .24699 m
.5819 .23833 L
s
.60928 .24699 m
.61236 .27991 L
s
.60928 .24699 m
.63424 .24866 L
s
.62863 .21988 m
.64219 .18893 L
s
.62863 .21988 m
.61309 .18482 L
s
.62863 .21988 m
.59912 .21091 L
s
.62863 .21988 m
.63424 .24866 L
s
.62863 .21988 m
.65375 .21761 L
s
.64219 .18893 m
.6519 .16148 L
s
.64219 .18893 m
.62287 .158 L
s
.64219 .18893 m
.61309 .18482 L
s
.64219 .18893 m
.65375 .21761 L
s
.64219 .18893 m
.66771 .18849 L
s
.6519 .16148 m
.65685 .1358 L
s
.6519 .16148 m
.62891 .13503 L
s
.6519 .16148 m
.62287 .158 L
s
.6519 .16148 m
.66771 .18849 L
s
.6519 .16148 m
.67689 .16095 L
s
.65685 .1358 m
.65512 .11085 L
s
.65685 .1358 m
.62972 .1127 L
s
.65685 .1358 m
.62891 .13503 L
s
.65685 .1358 m
.67689 .16095 L
s
.65685 .1358 m
.67861 .13449 L
s
.65512 .11085 m
.62972 .1127 L
s
.65512 .11085 m
.67485 .1173 L
s
.65512 .11085 m
.67861 .13449 L
s
.62972 .1127 m
.60165 .11745 L
s
.62972 .1127 m
.62891 .13503 L
s
.60165 .11745 m
.56855 .116 L
s
.60165 .11745 m
.62891 .13503 L
s
.60165 .11745 m
.59858 .13685 L
s
.56855 .116 m
.53488 .1204 L
s
.56855 .116 m
.59858 .13685 L
s
.56855 .116 m
.5649 .13668 L
s
.53488 .1204 m
.49857 .12385 L
s
.53488 .1204 m
.5649 .13668 L
s
.53488 .1204 m
.53151 .13973 L
s
.49857 .12385 m
.46228 .12945 L
s
.49857 .12385 m
.53151 .13973 L
s
.49857 .12385 m
.49669 .14334 L
s
.46228 .12945 m
.42464 .13851 L
s
.46228 .12945 m
.49669 .14334 L
s
.46228 .12945 m
.46126 .14333 L
s
.42464 .13851 m
.38933 .15061 L
s
.42464 .13851 m
.46126 .14333 L
s
.42464 .13851 m
.42648 .14902 L
s
.38933 .15061 m
.35853 .16983 L
s
.38933 .15061 m
.42648 .14902 L
s
.38933 .15061 m
.39242 .16056 L
s
.35853 .16983 m
.32805 .18977 L
s
.35853 .16983 m
.39242 .16056 L
s
.35853 .16983 m
.36311 .1758 L
s
.32805 .18977 m
.36311 .1758 L
s
.62891 .13503 m
.59858 .13685 L
s
.62891 .13503 m
.62287 .158 L
s
.59858 .13685 m
.5649 .13668 L
s
.59858 .13685 m
.62287 .158 L
s
.59858 .13685 m
.59242 .16 L
s
.5649 .13668 m
.53151 .13973 L
s
.5649 .13668 m
.59242 .16 L
s
.5649 .13668 m
.55988 .15948 L
s
.53151 .13973 m
.49669 .14334 L
s
.53151 .13973 m
.55988 .15948 L
s
.53151 .13973 m
.52677 .15784 L
s
.49669 .14334 m
.46126 .14333 L
s
.49669 .14334 m
.52677 .15784 L
s
.49669 .14334 m
.49181 .15736 L
s
.46126 .14333 m
.42648 .14902 L
s
.46126 .14333 m
.49181 .15736 L
s
.46126 .14333 m
.45779 .1581 L
s
.42648 .14902 m
.39242 .16056 L
s
.42648 .14902 m
.45779 .1581 L
s
.42648 .14902 m
.42805 .16103 L
s
.39242 .16056 m
.36311 .1758 L
s
.39242 .16056 m
.42805 .16103 L
s
.39242 .16056 m
.3982 .16852 L
s
.36311 .1758 m
.3982 .16852 L
s
.62287 .158 m
.59242 .16 L
s
.62287 .158 m
.61309 .18482 L
s
.59242 .16 m
.55988 .15948 L
s
.59242 .16 m
.61309 .18482 L
s
.59242 .16 m
.58265 .18345 L
s
.55988 .15948 m
.52677 .15784 L
s
.55988 .15948 m
.58265 .18345 L
s
.55988 .15948 m
.55164 .18065 L
s
.52677 .15784 m
.49181 .15736 L
s
.52677 .15784 m
.55164 .18065 L
s
.52677 .15784 m
.51984 .17869 L
s
.49181 .15736 m
.45779 .1581 L
s
.49181 .15736 m
.51984 .17869 L
s
.49181 .15736 m
.48792 .17456 L
s
.45779 .1581 m
.42805 .16103 L
s
.45779 .1581 m
.48792 .17456 L
s
.45779 .1581 m
.4577 .17218 L
s
.42805 .16103 m
.3982 .16852 L
s
.42805 .16103 m
.4577 .17218 L
s
.42805 .16103 m
.4318 .17385 L
s
.3982 .16852 m
.4318 .17385 L
s
.61309 .18482 m
.58265 .18345 L
s
.61309 .18482 m
.59912 .21091 L
s
.58265 .18345 m
.55164 .18065 L
s
.58265 .18345 m
.59912 .21091 L
s
.58265 .18345 m
.57032 .20729 L
s
.55164 .18065 m
.51984 .17869 L
s
.55164 .18065 m
.57032 .20729 L
s
.55164 .18065 m
.54187 .20678 L
s
.51984 .17869 m
.48792 .17456 L
s
.51984 .17869 m
.54187 .20678 L
s
.51984 .17869 m
.51179 .19701 L
s
.48792 .17456 m
.4577 .17218 L
s
.48792 .17456 m
.51179 .19701 L
s
.48792 .17456 m
.48344 .19147 L
s
.4577 .17218 m
.4318 .17385 L
s
.4577 .17218 m
.48344 .19147 L
s
.4577 .17218 m
.46242 .18715 L
s
.4318 .17385 m
.46242 .18715 L
s
.59912 .21091 m
.57032 .20729 L
s
.59912 .21091 m
.5819 .23833 L
s
.57032 .20729 m
.54187 .20678 L
s
.57032 .20729 m
.5819 .23833 L
s
.57032 .20729 m
.55517 .23321 L
s
.54187 .20678 m
.51179 .19701 L
s
.54187 .20678 m
.55517 .23321 L
s
.54187 .20678 m
.52801 .22466 L
s
.51179 .19701 m
.48344 .19147 L
s
.51179 .19701 m
.52801 .22466 L
s
.51179 .19701 m
.50286 .2161 L
s
.48344 .19147 m
.46242 .18715 L
s
.48344 .19147 m
.50286 .2161 L
s
.48344 .19147 m
.48195 .21031 L
s
.46242 .18715 m
.48195 .21031 L
s
.5819 .23833 m
.55517 .23321 L
s
.5819 .23833 m
.56117 .26651 L
s
.55517 .23321 m
.52801 .22466 L
s
.55517 .23321 m
.56117 .26651 L
s
.55517 .23321 m
.53628 .25504 L
s
.52801 .22466 m
.50286 .2161 L
s
.52801 .22466 m
.53628 .25504 L
s
.52801 .22466 m
.51435 .24509 L
s
.50286 .2161 m
.48195 .21031 L
s
.50286 .2161 m
.51435 .24509 L
s
.50286 .2161 m
.49595 .23744 L
s
.48195 .21031 m
.49595 .23744 L
s
.56117 .26651 m
.53628 .25504 L
s
.56117 .26651 m
.53776 .28925 L
s
.53628 .25504 m
.51435 .24509 L
s
.53628 .25504 m
.53776 .28925 L
s
.53628 .25504 m
.51896 .27756 L
s
.51435 .24509 m
.49595 .23744 L
s
.51435 .24509 m
.51896 .27756 L
s
.51435 .24509 m
.50128 .26454 L
s
.49595 .23744 m
.50128 .26454 L
s
.53776 .28925 m
.51896 .27756 L
s
.53776 .28925 m
.51333 .31447 L
s
.51896 .27756 m
.50128 .26454 L
s
.51896 .27756 m
.51333 .31447 L
s
.51896 .27756 m
.49923 .29993 L
s
.50128 .26454 m
.49923 .29993 L
s
.51333 .31447 m
.49923 .29993 L
s
.51333 .31447 m
.48901 .33909 L
s
.49923 .29993 m
.48901 .33909 L
s
.6773 .50509 m
.68791 .47557 L
s
.6773 .50509 m
.66898 .49414 L
s
.68791 .47557 m
.69766 .4453 L
s
.68791 .47557 m
.66898 .49414 L
s
.68791 .47557 m
.68079 .46048 L
s
.69766 .4453 m
.70857 .40777 L
s
.69766 .4453 m
.68079 .46048 L
s
.69766 .4453 m
.69421 .42162 L
s
.70857 .40777 m
.71773 .36657 L
s
.70857 .40777 m
.69421 .42162 L
s
.70857 .40777 m
.70418 .38027 L
s
.71773 .36657 m
.72507 .31375 L
s
.71773 .36657 m
.70418 .38027 L
s
.71773 .36657 m
.71362 .33402 L
s
.72507 .31375 m
.72738 .26698 L
s
.72507 .31375 m
.71362 .33402 L
s
.72507 .31375 m
.71758 .28779 L
s
.72738 .26698 m
.72415 .2227 L
s
.72738 .26698 m
.71758 .28779 L
s
.72738 .26698 m
.71728 .24349 L
s
.72415 .2227 m
.71408 .18176 L
s
.72415 .2227 m
.71728 .24349 L
s
.72415 .2227 m
.71011 .20243 L
s
.71408 .18176 m
.69805 .14646 L
s
.71408 .18176 m
.71011 .20243 L
s
.71408 .18176 m
.69878 .16555 L
s
.69805 .14646 m
.67485 .1173 L
s
.69805 .14646 m
.69878 .16555 L
s
.69805 .14646 m
.67861 .13449 L
s
.67485 .1173 m
.67861 .13449 L
s
.48654 .39912 m
.5069 .4104 L
s
.48654 .39912 m
.5217 .36801 L
s
.5069 .4104 m
.53108 .42083 L
s
.5069 .4104 m
.5217 .36801 L
s
.5069 .4104 m
.54297 .38255 L
s
.53108 .42083 m
.55313 .43092 L
s
.53108 .42083 m
.54297 .38255 L
s
.53108 .42083 m
.56748 .3902 L
s
.55313 .43092 m
.57575 .44335 L
s
.55313 .43092 m
.56748 .3902 L
s
.55313 .43092 m
.59026 .40028 L
s
.57575 .44335 m
.59708 .45548 L
s
.57575 .44335 m
.59026 .40028 L
s
.57575 .44335 m
.61262 .411 L
s
.59708 .45548 m
.61674 .46958 L
s
.59708 .45548 m
.61262 .411 L
s
.59708 .45548 m
.63258 .42278 L
s
.61674 .46958 m
.63572 .48154 L
s
.61674 .46958 m
.63258 .42278 L
s
.61674 .46958 m
.65127 .43632 L
s
.63572 .48154 m
.65447 .4868 L
s
.63572 .48154 m
.65127 .43632 L
s
.63572 .48154 m
.66755 .44872 L
s
.65447 .4868 m
.66898 .49414 L
s
.65447 .4868 m
.66755 .44872 L
s
.65447 .4868 m
.68079 .46048 L
s
.66898 .49414 m
.68079 .46048 L
s
.5217 .36801 m
.54297 .38255 L
s
.5217 .36801 m
.55472 .33956 L
s
.54297 .38255 m
.56748 .3902 L
s
.54297 .38255 m
.55472 .33956 L
s
.54297 .38255 m
.57747 .3519 L
s
.56748 .3902 m
.59026 .40028 L
s
.56748 .3902 m
.57747 .3519 L
s
.56748 .3902 m
.60184 .35848 L
s
.59026 .40028 m
.61262 .411 L
s
.59026 .40028 m
.60184 .35848 L
s
.59026 .40028 m
.62469 .36729 L
s
.61262 .411 m
.63258 .42278 L
s
.61262 .411 m
.62469 .36729 L
s
.61262 .411 m
.64655 .37769 L
s
.63258 .42278 m
.65127 .43632 L
s
.63258 .42278 m
.64655 .37769 L
s
.63258 .42278 m
.66469 .39069 L
s
.65127 .43632 m
.66755 .44872 L
s
.65127 .43632 m
.66469 .39069 L
s
.65127 .43632 m
.68062 .40565 L
s
.66755 .44872 m
.68079 .46048 L
s
.66755 .44872 m
.68062 .40565 L
s
.66755 .44872 m
.69421 .42162 L
s
.68079 .46048 m
.69421 .42162 L
s
.55472 .33956 m
.57747 .3519 L
s
.55472 .33956 m
.58538 .31038 L
s
.57747 .3519 m
.60184 .35848 L
s
.57747 .3519 m
.58538 .31038 L
s
.57747 .3519 m
.60898 .31976 L
s
.60184 .35848 m
.62469 .36729 L
s
.60184 .35848 m
.60898 .31976 L
s
.60184 .35848 m
.63271 .32616 L
s
.62469 .36729 m
.64655 .37769 L
s
.62469 .36729 m
.63271 .32616 L
s
.62469 .36729 m
.65533 .3353 L
s
.64655 .37769 m
.66469 .39069 L
s
.64655 .37769 m
.65533 .3353 L
s
.64655 .37769 m
.6755 .34626 L
s
.66469 .39069 m
.68062 .40565 L
s
.66469 .39069 m
.6755 .34626 L
s
.66469 .39069 m
.69201 .36109 L
s
.68062 .40565 m
.69421 .42162 L
s
.68062 .40565 m
.69201 .36109 L
s
.68062 .40565 m
.70418 .38027 L
s
.69421 .42162 m
.70418 .38027 L
s
.58538 .31038 m
.60898 .31976 L
s
.58538 .31038 m
.61236 .27991 L
s
.60898 .31976 m
.63271 .32616 L
s
.60898 .31976 m
.61236 .27991 L
s
.60898 .31976 m
.63768 .28663 L
s
.63271 .32616 m
.65533 .3353 L
s
.63271 .32616 m
.63768 .28663 L
s
.63271 .32616 m
.66051 .29571 L
s
.65533 .3353 m
.6755 .34626 L
s
.65533 .3353 m
.66051 .29571 L
s
.65533 .3353 m
.68211 .30308 L
s
.6755 .34626 m
.69201 .36109 L
s
.6755 .34626 m
.68211 .30308 L
s
.6755 .34626 m
.69915 .31568 L
s
.69201 .36109 m
.70418 .38027 L
s
.69201 .36109 m
.69915 .31568 L
s
.69201 .36109 m
.71362 .33402 L
s
.70418 .38027 m
.71362 .33402 L
s
.61236 .27991 m
.63768 .28663 L
s
.61236 .27991 m
.63424 .24866 L
s
.63768 .28663 m
.66051 .29571 L
s
.63768 .28663 m
.63424 .24866 L
s
.63768 .28663 m
.66011 .25513 L
s
.66051 .29571 m
.68211 .30308 L
s
.66051 .29571 m
.66011 .25513 L
s
.66051 .29571 m
.68268 .26291 L
s
.68211 .30308 m
.69915 .31568 L
s
.68211 .30308 m
.68268 .26291 L
s
.68211 .30308 m
.70317 .27231 L
s
.69915 .31568 m
.71362 .33402 L
s
.69915 .31568 m
.70317 .27231 L
s
.69915 .31568 m
.71758 .28779 L
s
.71362 .33402 m
.71758 .28779 L
s
.63424 .24866 m
.66011 .25513 L
s
.63424 .24866 m
.65375 .21761 L
s
.66011 .25513 m
.68268 .26291 L
s
.66011 .25513 m
.65375 .21761 L
s
.66011 .25513 m
.67822 .22403 L
s
.68268 .26291 m
.70317 .27231 L
s
.68268 .26291 m
.67822 .22403 L
s
.68268 .26291 m
.70056 .23158 L
s
.70317 .27231 m
.71758 .28779 L
s
.70317 .27231 m
.70056 .23158 L
s
.70317 .27231 m
.71728 .24349 L
s
.71758 .28779 m
.71728 .24349 L
s
.65375 .21761 m
.67822 .22403 L
s
.65375 .21761 m
.66771 .18849 L
s
.67822 .22403 m
.70056 .23158 L
s
.67822 .22403 m
.66771 .18849 L
s
.67822 .22403 m
.69154 .19455 L
s
.70056 .23158 m
.71728 .24349 L
s
.70056 .23158 m
.69154 .19455 L
s
.70056 .23158 m
.71011 .20243 L
s
.71728 .24349 m
.71011 .20243 L
s
.66771 .18849 m
.69154 .19455 L
s
.66771 .18849 m
.67689 .16095 L
s
.69154 .19455 m
.71011 .20243 L
s
.69154 .19455 m
.67689 .16095 L
s
.69154 .19455 m
.69878 .16555 L
s
.71011 .20243 m
.69878 .16555 L
s
.67689 .16095 m
.69878 .16555 L
s
.67689 .16095 m
.67861 .13449 L
s
.69878 .16555 m
.67861 .13449 L
s
.008 w
.28467 .08303 Mdot
.26018 .09505 Mdot
.22601 .10543 Mdot
.18298 .11393 Mdot
.14719 .13631 Mdot
.11768 .16769 Mdot
.09103 .20419 Mdot
.06436 .24082 Mdot
.04317 .28701 Mdot
.02923 .33793 Mdot
.02381 .3833 Mdot
.02609 .43405 Mdot
.0379 .4819 Mdot
.03473 .46273 Mdot
.03871 .4393 Mdot
.04841 .42237 Mdot
.06075 .4044 Mdot
.07766 .38467 Mdot
.09713 .36541 Mdot
.11915 .34818 Mdot
.14469 .33067 Mdot
.1723 .31228 Mdot
.19813 .29234 Mdot
.22826 .27217 Mdot
.26389 .24972 Mdot
.2558 .23384 Mdot
.25165 .211 Mdot
.24687 .18985 Mdot
.24263 .16746 Mdot
.23824 .14126 Mdot
.23806 .12209 Mdot
.23525 .10134 Mdot
.23623 .08015 Mdot
.23991 .067 Mdot
.2495 .06345 Mdot
.26654 .0719 Mdot
.23529 .08441 Mdot
.19906 .09929 Mdot
.1638 .11983 Mdot
.13205 .15026 Mdot
.10408 .18416 Mdot
.0771 .2245 Mdot
.05533 .26479 Mdot
.04028 .31349 Mdot
.02892 .36338 Mdot
.02601 .40919 Mdot
.21663 .08136 Mdot
.18209 .10419 Mdot
.15045 .1344 Mdot
.12177 .16831 Mdot
.09277 .20422 Mdot
.07353 .24394 Mdot
.05522 .29379 Mdot
.04326 .33973 Mdot
.03598 .38612 Mdot
.20568 .09025 Mdot
.17366 .12061 Mdot
.14477 .15241 Mdot
.11648 .1881 Mdot
.09323 .23035 Mdot
.07364 .27177 Mdot
.05824 .32239 Mdot
.05038 .37204 Mdot
.20278 .10923 Mdot
.17264 .13981 Mdot
.14375 .17574 Mdot
.11736 .21293 Mdot
.09558 .25833 Mdot
.07898 .30108 Mdot
.06515 .35077 Mdot
.20125 .12951 Mdot
.17273 .16105 Mdot
.14562 .20117 Mdot
.12259 .23962 Mdot
.10168 .28677 Mdot
.08686 .33445 Mdot
.20469 .15202 Mdot
.1767 .18526 Mdot
.14935 .22513 Mdot
.12662 .27166 Mdot
.10645 .31653 Mdot
.20652 .17582 Mdot
.17983 .21384 Mdot
.15539 .25518 Mdot
.13298 .30161 Mdot
.21189 .20078 Mdot
.18538 .24072 Mdot
.16163 .28397 Mdot
.21688 .22339 Mdot
.19195 .26707 Mdot
.22143 .24883 Mdot
.28954 .21347 Mdot
.32018 .18345 Mdot
.3534 .15781 Mdot
.38952 .13667 Mdot
.42527 .12178 Mdot
.46203 .11194 Mdot
.49875 .10459 Mdot
.53442 .09946 Mdot
.56879 .0978 Mdot
.59876 .09509 Mdot
.62512 .09273 Mdot
.64718 .0955 Mdot
.61508 .07884 Mdot
.58096 .07105 Mdot
.54723 .07664 Mdot
.51617 .0938 Mdot
.47562 .08763 Mdot
.43409 .06653 Mdot
.39305 .04449 Mdot
.35608 .03281 Mdot
.32184 .02527 Mdot
.30079 .0379 Mdot
.2812 .05356 Mdot
.27581 .04603 Mdot
.27059 .04812 Mdot
.26648 .05885 Mdot
.26721 .07474 Mdot
.26812 .09425 Mdot
.26946 .11428 Mdot
.27374 .13356 Mdot
.27727 .15573 Mdot
.28095 .17614 Mdot
.28387 .19621 Mdot
.29686 .02995 Mdot
.29727 .04096 Mdot
.30008 .05566 Mdot
.30239 .07178 Mdot
.30381 .08906 Mdot
.30697 .10668 Mdot
.30987 .12619 Mdot
.31255 .14632 Mdot
.31511 .1657 Mdot
.32696 .03113 Mdot
.33256 .04309 Mdot
.33743 .05717 Mdot
.33924 .07166 Mdot
.3415 .08574 Mdot
.34525 .10128 Mdot
.34758 .11872 Mdot
.34903 .13939 Mdot
.36383 .03967 Mdot
.37149 .05065 Mdot
.3769 .06254 Mdot
.3791 .07371 Mdot
.3827 .08431 Mdot
.38313 .0993 Mdot
.38381 .11744 Mdot
.40559 .05797 Mdot
.41283 .06284 Mdot
.41717 .06844 Mdot
.42065 .07362 Mdot
.42044 .08607 Mdot
.42113 .10084 Mdot
.4451 .06921 Mdot
.45281 .07225 Mdot
.45744 .06952 Mdot
.45818 .07627 Mdot
.45899 .09 Mdot
.48709 .08685 Mdot
.49154 .0743 Mdot
.49456 .07066 Mdot
.49616 .0818 Mdot
.5217 .07585 Mdot
.52735 .06863 Mdot
.53086 .07833 Mdot
.55554 .06798 Mdot
.56278 .07509 Mdot
.58971 .07422 Mdot
.04707 .50783 Mdot
.06519 .53984 Mdot
.07697 .57195 Mdot
.0965 .60672 Mdot
.11456 .64442 Mdot
.13584 .68304 Mdot
.15855 .72078 Mdot
.18417 .76053 Mdot
.2126 .79431 Mdot
.24298 .82993 Mdot
.28028 .86497 Mdot
.33395 .90471 Mdot
.26745 .84612 Mdot
.22143 .78912 Mdot
.18748 .73011 Mdot
.16702 .67136 Mdot
.15584 .61204 Mdot
.15155 .55371 Mdot
.15537 .49885 Mdot
.16445 .44609 Mdot
.18103 .39533 Mdot
.20046 .34555 Mdot
.22625 .29722 Mdot
.04719 .49211 Mdot
.06214 .5236 Mdot
.07744 .55981 Mdot
.09392 .59791 Mdot
.11203 .63165 Mdot
.13132 .66754 Mdot
.15524 .70703 Mdot
.17882 .74275 Mdot
.20713 .78149 Mdot
.23328 .81262 Mdot
.04908 .47273 Mdot
.06474 .50436 Mdot
.08142 .5436 Mdot
.09779 .57645 Mdot
.11339 .61101 Mdot
.13267 .64835 Mdot
.154 .68754 Mdot
.17522 .72328 Mdot
.19839 .76072 Mdot
.05924 .4553 Mdot
.07106 .48967 Mdot
.08814 .52448 Mdot
.10306 .55741 Mdot
.11967 .59396 Mdot
.13715 .62887 Mdot
.1551 .66589 Mdot
.17146 .69873 Mdot
.0727 .4374 Mdot
.08333 .47103 Mdot
.09922 .50452 Mdot
.11494 .53663 Mdot
.12838 .57491 Mdot
.14195 .60674 Mdot
.15492 .63837 Mdot
.08922 .41758 Mdot
.10237 .45084 Mdot
.1142 .48468 Mdot
.12403 .51738 Mdot
.13762 .5476 Mdot
.14638 .57833 Mdot
.10685 .39648 Mdot
.12025 .43107 Mdot
.1284 .46159 Mdot
.13841 .4936 Mdot
.14493 .52317 Mdot
.12874 .37723 Mdot
.13931 .41035 Mdot
.14554 .43966 Mdot
.15169 .46834 Mdot
.15046 .36117 Mdot
.15838 .38854 Mdot
.16368 .41667 Mdot
.17527 .33972 Mdot
.18009 .3664 Mdot
.20132 .31737 Mdot
.05831 .5282 Mdot
.08884 .57044 Mdot
.1238 .60614 Mdot
.1633 .63656 Mdot
.20575 .66315 Mdot
.25151 .68593 Mdot
.29963 .70585 Mdot
.34822 .72463 Mdot
.39497 .74285 Mdot
.43836 .75634 Mdot
.47776 .7657 Mdot
.5093 .77039 Mdot
.49478 .78719 Mdot
.472 .81068 Mdot
.44914 .83239 Mdot
.4269 .85293 Mdot
.40593 .87133 Mdot
.3863 .88547 Mdot
.37184 .90012 Mdot
.35497 .90934 Mdot
.34275 .91368 Mdot
.33116 .91193 Mdot
.32726 .90783 Mdot
.0719 .55176 Mdot
.10527 .59411 Mdot
.14264 .63086 Mdot
.18326 .66027 Mdot
.22579 .68711 Mdot
.27147 .71075 Mdot
.31859 .73187 Mdot
.36626 .75172 Mdot
.4112 .77033 Mdot
.45656 .77753 Mdot
.087 .58328 Mdot
.12079 .62279 Mdot
.1604 .65859 Mdot
.20278 .69052 Mdot
.24599 .71838 Mdot
.29077 .74283 Mdot
.33721 .76656 Mdot
.38369 .78594 Mdot
.42823 .8016 Mdot
.10316 .61707 Mdot
.13838 .65736 Mdot
.17981 .69313 Mdot
.22089 .72733 Mdot
.26579 .75515 Mdot
.31111 .78003 Mdot
.35811 .80236 Mdot
.40331 .8214 Mdot
.12373 .65267 Mdot
.16029 .69342 Mdot
.19882 .73021 Mdot
.24136 .76263 Mdot
.28641 .79212 Mdot
.3327 .81759 Mdot
.37873 .8389 Mdot
.14478 .69118 Mdot
.17898 .73184 Mdot
.21972 .76935 Mdot
.26328 .80146 Mdot
.30891 .82962 Mdot
.35562 .85361 Mdot
.16463 .73094 Mdot
.20204 .77101 Mdot
.24369 .8083 Mdot
.2899 .84244 Mdot
.33803 .86863 Mdot
.19048 .76821 Mdot
.2282 .80973 Mdot
.27237 .84664 Mdot
.32131 .87716 Mdot
.21793 .80799 Mdot
.26038 .84792 Mdot
.30338 .88012 Mdot
.24924 .84216 Mdot
.29258 .88075 Mdot
.28313 .87618 Mdot
.52089 .79831 Mdot
.53935 .8261 Mdot
.55986 .8559 Mdot
.57962 .88755 Mdot
.60366 .91574 Mdot
.62939 .94157 Mdot
.65994 .96237 Mdot
.69454 .97923 Mdot
.73381 .98456 Mdot
.77235 .97351 Mdot
.80704 .94498 Mdot
.83514 .90442 Mdot
.81661 .93613 Mdot
.78977 .95954 Mdot
.75421 .97406 Mdot
.71446 .98097 Mdot
.66781 .98479 Mdot
.61966 .98534 Mdot
.57252 .98958 Mdot
.5236 .98864 Mdot
.47382 .98202 Mdot
.4275 .97024 Mdot
.38103 .94255 Mdot
.50748 .82115 Mdot
.52839 .85035 Mdot
.54993 .8803 Mdot
.57457 .90844 Mdot
.60189 .93413 Mdot
.63205 .95915 Mdot
.66687 .97576 Mdot
.70302 .98683 Mdot
.74306 .98576 Mdot
.78167 .96849 Mdot
.48965 .84359 Mdot
.51201 .87391 Mdot
.53824 .90301 Mdot
.56776 .92847 Mdot
.59866 .95195 Mdot
.63253 .97342 Mdot
.67039 .98782 Mdot
.71009 .99295 Mdot
.75064 .98333 Mdot
.4707 .86591 Mdot
.49561 .8958 Mdot
.52615 .92165 Mdot
.55944 .94507 Mdot
.59261 .96794 Mdot
.62995 .98666 Mdot
.67185 .99638 Mdot
.71509 .99364 Mdot
.45098 .88633 Mdot
.48068 .91357 Mdot
.51402 .93814 Mdot
.54776 .96173 Mdot
.58729 .98202 Mdot
.62808 .99589 Mdot
.67062 .99413 Mdot
.4321 .90254 Mdot
.4661 .92939 Mdot
.50044 .95353 Mdot
.54074 .97403 Mdot
.58163 .98763 Mdot
.62349 .99168 Mdot
.41705 .91762 Mdot
.45281 .94379 Mdot
.49244 .96485 Mdot
.53331 .98271 Mdot
.57488 .98936 Mdot
.40266 .9292 Mdot
.44134 .95355 Mdot
.48183 .97274 Mdot
.5244 .98506 Mdot
.39106 .93655 Mdot
.4316 .95969 Mdot
.47339 .97852 Mdot
.38088 .94024 Mdot
.42275 .9636 Mdot
.37262 .94251 Mdot
.84498 .89718 Mdot
.85174 .88924 Mdot
.85478 .8956 Mdot
.84687 .88987 Mdot
.83525 .8848 Mdot
.82025 .8828 Mdot
.80217 .88086 Mdot
.78064 .87499 Mdot
.75641 .86416 Mdot
.7283 .84627 Mdot
.6962 .82306 Mdot
.65935 .79544 Mdot
.69404 .84544 Mdot
.71285 .89378 Mdot
.71652 .93886 Mdot
.70955 .98037 Mdot
.69283 1.01352 Mdot
.65633 1.02957 Mdot
.61216 1.03601 Mdot
.5648 1.02659 Mdot
.51311 1.01444 Mdot
.45964 .99042 Mdot
.39632 .9547 Mdot
.43671 .97744 Mdot
.4794 .99258 Mdot
.5227 .99639 Mdot
.56775 .99587 Mdot
.61579 .98632 Mdot
.66253 .97628 Mdot
.70771 .97078 Mdot
.75167 .96478 Mdot
.79106 .95309 Mdot
.82232 .93087 Mdot
.49301 1.00461 Mdot
.5317 1.00866 Mdot
.57404 1.00538 Mdot
.61448 .9925 Mdot
.65825 .9729 Mdot
.70355 .955 Mdot
.74669 .95208 Mdot
.78816 .94438 Mdot
.82379 .92602 Mdot
.54473 1.01841 Mdot
.58408 1.01708 Mdot
.62007 1.00598 Mdot
.65859 .98265 Mdot
.69864 .95228 Mdot
.74105 .94061 Mdot
.78181 .93105 Mdot
.82092 .92064 Mdot
.59431 1.02821 Mdot
.6287 1.01987 Mdot
.66101 1.00047 Mdot
.69731 .9736 Mdot
.73545 .94722 Mdot
.77356 .92185 Mdot
.81224 .91239 Mdot
.63837 1.02731 Mdot
.67056 1.01299 Mdot
.69962 .98956 Mdot
.73285 .96218 Mdot
.76718 .93558 Mdot
.80151 .91155 Mdot
.68018 1.01799 Mdot
.70485 .9978 Mdot
.73229 .973 Mdot
.76101 .94453 Mdot
.78993 .91424 Mdot
.71027 .99386 Mdot
.72943 .96774 Mdot
.75204 .94288 Mdot
.777 .91405 Mdot
.72498 .95387 Mdot
.74058 .92778 Mdot
.7611 .904 Mdot
.72795 .91344 Mdot
.7401 .88506 Mdot
.71795 .86613 Mdot
.85739 .85379 Mdot
.89383 .85013 Mdot
.92668 .84303 Mdot
.95383 .8312 Mdot
.97007 .8102 Mdot
.97619 .78582 Mdot
.97211 .75991 Mdot
.96069 .73836 Mdot
.9412 .72562 Mdot
.91803 .71542 Mdot
.89058 .71801 Mdot
.86644 .7238 Mdot
.86331 .71887 Mdot
.85375 .71612 Mdot
.83965 .7153 Mdot
.82294 .71625 Mdot
.80272 .71872 Mdot
.78064 .72362 Mdot
.75982 .73459 Mdot
.73913 .74905 Mdot
.71681 .76133 Mdot
.69425 .77234 Mdot
.676 .78859 Mdot
.7148 .80999 Mdot
.74906 .82788 Mdot
.77958 .84026 Mdot
.80677 .84938 Mdot
.83071 .85528 Mdot
.85092 .85963 Mdot
.86683 .86118 Mdot
.87993 .87356 Mdot
.88196 .86932 Mdot
.87466 .87139 Mdot
.73575 .79364 Mdot
.77185 .80663 Mdot
.80454 .81796 Mdot
.83362 .82468 Mdot
.85994 .83288 Mdot
.88236 .84123 Mdot
.89926 .84955 Mdot
.90938 .85489 Mdot
.9065 .85673 Mdot
.75859 .77772 Mdot
.79571 .7865 Mdot
.82967 .79467 Mdot
.86102 .8036 Mdot
.88854 .81365 Mdot
.91105 .82358 Mdot
.92733 .83415 Mdot
.93447 .84466 Mdot
.78109 .75934 Mdot
.81994 .76786 Mdot
.85565 .77655 Mdot
.88779 .78606 Mdot
.91536 .79627 Mdot
.93764 .80892 Mdot
.95263 .82433 Mdot
.80342 .74473 Mdot
.84271 .75051 Mdot
.88021 .7614 Mdot
.91275 .77046 Mdot
.94076 .78519 Mdot
.96046 .80081 Mdot
.82542 .73194 Mdot
.86644 .73938 Mdot
.90254 .74604 Mdot
.93619 .76187 Mdot
.96234 .7761 Mdot
.84816 .72445 Mdot
.88928 .7319 Mdot
.92567 .7418 Mdot
.95317 .75419 Mdot
.86938 .72008 Mdot
.90726 .72675 Mdot
.93856 .73606 Mdot
.88262 .71782 Mdot
.91751 .72161 Mdot
.89129 .71442 Mdot
.8401 .72581 Mdot
.80288 .73056 Mdot
.76388 .73744 Mdot
.71842 .74487 Mdot
.67549 .75429 Mdot
.63282 .76386 Mdot
.58405 .77182 Mdot
.53024 .77761 Mdot
.47191 .78086 Mdot
.40899 .7807 Mdot
.35677 .78355 Mdot
.32472 .79451 Mdot
.34726 .78883 Mdot
.37 .7768 Mdot
.40575 .76803 Mdot
.43548 .75474 Mdot
.46592 .74102 Mdot
.49563 .72902 Mdot
.52757 .72216 Mdot
.55634 .71911 Mdot
.5818 .72204 Mdot
.60667 .73743 Mdot
.63338 .76498 Mdot
.65407 .76018 Mdot
.67423 .74917 Mdot
.69695 .74127 Mdot
.71658 .73028 Mdot
.73657 .72175 Mdot
.75608 .71639 Mdot
.77636 .71622 Mdot
.7957 .71756 Mdot
.81607 .72015 Mdot
.83053 .72262 Mdot
.63083 .73835 Mdot
.65226 .73506 Mdot
.67287 .72888 Mdot
.68821 .71866 Mdot
.71057 .71858 Mdot
.72813 .71866 Mdot
.74775 .72181 Mdot
.77283 .72541 Mdot
.78953 .72875 Mdot
.60561 .72609 Mdot
.62639 .72671 Mdot
.64493 .72449 Mdot
.66209 .72175 Mdot
.68446 .7253 Mdot
.70174 .72834 Mdot
.7266 .73267 Mdot
.74666 .73575 Mdot
.57849 .72552 Mdot
.59673 .72764 Mdot
.61359 .72816 Mdot
.63523 .73172 Mdot
.65831 .73769 Mdot
.67625 .74076 Mdot
.70246 .74383 Mdot
.54671 .7292 Mdot
.56238 .73338 Mdot
.58018 .73768 Mdot
.60895 .74554 Mdot
.63429 .7497 Mdot
.65668 .75279 Mdot
.51655 .73891 Mdot
.53304 .74563 Mdot
.55777 .75338 Mdot
.58717 .75907 Mdot
.61281 .76387 Mdot
.48687 .75174 Mdot
.509 .76067 Mdot
.53553 .76681 Mdot
.56207 .77073 Mdot
.45786 .76551 Mdot
.48135 .77228 Mdot
.50667 .77685 Mdot
.42552 .77612 Mdot
.44795 .7801 Mdot
.39249 .78271 Mdot
.3238 .79437 Mdot
.31689 .77788 Mdot
.31832 .74946 Mdot
.32217 .71783 Mdot
.33146 .68218 Mdot
.34495 .64431 Mdot
.35814 .60703 Mdot
.37072 .57107 Mdot
.385 .53558 Mdot
.39992 .50054 Mdot
.41752 .4637 Mdot
.43822 .42225 Mdot
.40514 .4628 Mdot
.37673 .50119 Mdot
.35267 .53903 Mdot
.33896 .578 Mdot
.34638 .61531 Mdot
.38168 .64089 Mdot
.42428 .66045 Mdot
.46833 .67908 Mdot
.51428 .69865 Mdot
.56347 .72572 Mdot
.61215 .75799 Mdot
.586 .7358 Mdot
.56165 .71933 Mdot
.53656 .71337 Mdot
.51076 .71303 Mdot
.48156 .7187 Mdot
.45437 .72825 Mdot
.42597 .74052 Mdot
.39748 .7544 Mdot
.36894 .76718 Mdot
.344 .77937 Mdot
.53709 .71012 Mdot
.51335 .70363 Mdot
.48986 .70273 Mdot
.46471 .70562 Mdot
.43864 .71281 Mdot
.41435 .72292 Mdot
.38875 .7344 Mdot
.36317 .74814 Mdot
.33714 .76182 Mdot
.49251 .69232 Mdot
.4686 .68961 Mdot
.44318 .69068 Mdot
.42025 .69494 Mdot
.39876 .70179 Mdot
.37635 .71156 Mdot
.35518 .72317 Mdot
.33705 .73527 Mdot
.44795 .67442 Mdot
.42557 .67389 Mdot
.40272 .67499 Mdot
.37893 .68029 Mdot
.36195 .68623 Mdot
.34388 .69502 Mdot
.33231 .70444 Mdot
.40599 .65551 Mdot
.38252 .65525 Mdot
.3656 .65471 Mdot
.34899 .65739 Mdot
.33743 .66247 Mdot
.33455 .6692 Mdot
.36906 .63334 Mdot
.35303 .62904 Mdot
.34175 .62662 Mdot
.33627 .62834 Mdot
.34084 .63245 Mdot
.34615 .60235 Mdot
.33575 .59902 Mdot
.34053 .5919 Mdot
.34592 .59744 Mdot
.3472 .56735 Mdot
.34899 .55942 Mdot
.35962 .56118 Mdot
.36467 .53119 Mdot
.37497 .5258 Mdot
.39163 .49448 Mdot
.30938 .80597 Mdot
.31679 .79868 Mdot
.34443 .77928 Mdot
.37847 .75511 Mdot
.41498 .7295 Mdot
.45363 .70136 Mdot
.49414 .66989 Mdot
.53575 .63323 Mdot
.5764 .59677 Mdot
.61289 .56665 Mdot
.64453 .54326 Mdot
.66805 .52499 Mdot
.65642 .52387 Mdot
.64101 .52059 Mdot
.62247 .51511 Mdot
.60102 .51146 Mdot
.57904 .50346 Mdot
.55869 .48939 Mdot
.53702 .47631 Mdot
.51512 .46278 Mdot
.4921 .45171 Mdot
.4698 .44249 Mdot
.45123 .43211 Mdot
.43524 .46965 Mdot
.4176 .50872 Mdot
.40386 .54364 Mdot
.38918 .5803 Mdot
.37293 .61907 Mdot
.3563 .6587 Mdot
.34095 .69619 Mdot
.32902 .73056 Mdot
.31991 .76087 Mdot
.31475 .78497 Mdot
.45615 .47761 Mdot
.44108 .51457 Mdot
.42503 .55249 Mdot
.40738 .59312 Mdot
.38698 .63642 Mdot
.36922 .67597 Mdot
.35483 .71164 Mdot
.34255 .74379 Mdot
.33175 .77132 Mdot
.47873 .48671 Mdot
.46269 .52564 Mdot
.44425 .56659 Mdot
.42432 .60961 Mdot
.40254 .65473 Mdot
.38776 .69044 Mdot
.37271 .72537 Mdot
.36032 .75306 Mdot
.50068 .49913 Mdot
.48349 .53902 Mdot
.46446 .58095 Mdot
.4427 .62578 Mdot
.42477 .66552 Mdot
.40747 .70493 Mdot
.39494 .72933 Mdot
.52191 .51291 Mdot
.50393 .55312 Mdot
.48502 .59379 Mdot
.46652 .63379 Mdot
.4478 .67332 Mdot
.4328 .70222 Mdot
.54219 .52851 Mdot
.52612 .5646 Mdot
.50874 .60194 Mdot
.49003 .64004 Mdot
.47276 .67352 Mdot
.56439 .53459 Mdot
.54927 .57021 Mdot
.53178 .60746 Mdot
.51408 .64055 Mdot
.58821 .54006 Mdot
.57192 .57325 Mdot
.5553 .60477 Mdot
.60894 .54271 Mdot
.5946 .57083 Mdot
.62855 .54574 Mdot
.30377 .21616 Mdot
.34101 .19275 Mdot
.37871 .17998 Mdot
.41382 .17762 Mdot
.44399 .18578 Mdot
.46585 .20339 Mdot
.48196 .22944 Mdot
.49008 .25552 Mdot
.49034 .28862 Mdot
.48225 .32708 Mdot
.46623 .36874 Mdot
.47058 .38597 Mdot
.50145 .35724 Mdot
.53159 .3296 Mdot
.55986 .30319 Mdot
.58656 .27662 Mdot
.60928 .24699 Mdot
.62863 .21988 Mdot
.64219 .18893 Mdot
.6519 .16148 Mdot
.65685 .1358 Mdot
.65512 .11085 Mdot
.62972 .1127 Mdot
.60165 .11745 Mdot
.56855 .116 Mdot
.53488 .1204 Mdot
.49857 .12385 Mdot
.46228 .12945 Mdot
.42464 .13851 Mdot
.38933 .15061 Mdot
.35853 .16983 Mdot
.32805 .18977 Mdot
.62891 .13503 Mdot
.59858 .13685 Mdot
.5649 .13668 Mdot
.53151 .13973 Mdot
.49669 .14334 Mdot
.46126 .14333 Mdot
.42648 .14902 Mdot
.39242 .16056 Mdot
.36311 .1758 Mdot
.62287 .158 Mdot
.59242 .16 Mdot
.55988 .15948 Mdot
.52677 .15784 Mdot
.49181 .15736 Mdot
.45779 .1581 Mdot
.42805 .16103 Mdot
.3982 .16852 Mdot
.61309 .18482 Mdot
.58265 .18345 Mdot
.55164 .18065 Mdot
.51984 .17869 Mdot
.48792 .17456 Mdot
.4577 .17218 Mdot
.4318 .17385 Mdot
.59912 .21091 Mdot
.57032 .20729 Mdot
.54187 .20678 Mdot
.51179 .19701 Mdot
.48344 .19147 Mdot
.46242 .18715 Mdot
.5819 .23833 Mdot
.55517 .23321 Mdot
.52801 .22466 Mdot
.50286 .2161 Mdot
.48195 .21031 Mdot
.56117 .26651 Mdot
.53628 .25504 Mdot
.51435 .24509 Mdot
.49595 .23744 Mdot
.53776 .28925 Mdot
.51896 .27756 Mdot
.50128 .26454 Mdot
.51333 .31447 Mdot
.49923 .29993 Mdot
.48901 .33909 Mdot
.6773 .50509 Mdot
.68791 .47557 Mdot
.69766 .4453 Mdot
.70857 .40777 Mdot
.71773 .36657 Mdot
.72507 .31375 Mdot
.72738 .26698 Mdot
.72415 .2227 Mdot
.71408 .18176 Mdot
.69805 .14646 Mdot
.67485 .1173 Mdot
.48654 .39912 Mdot
.5069 .4104 Mdot
.53108 .42083 Mdot
.55313 .43092 Mdot
.57575 .44335 Mdot
.59708 .45548 Mdot
.61674 .46958 Mdot
.63572 .48154 Mdot
.65447 .4868 Mdot
.66898 .49414 Mdot
.5217 .36801 Mdot
.54297 .38255 Mdot
.56748 .3902 Mdot
.59026 .40028 Mdot
.61262 .411 Mdot
.63258 .42278 Mdot
.65127 .43632 Mdot
.66755 .44872 Mdot
.68079 .46048 Mdot
.55472 .33956 Mdot
.57747 .3519 Mdot
.60184 .35848 Mdot
.62469 .36729 Mdot
.64655 .37769 Mdot
.66469 .39069 Mdot
.68062 .40565 Mdot
.69421 .42162 Mdot
.58538 .31038 Mdot
.60898 .31976 Mdot
.63271 .32616 Mdot
.65533 .3353 Mdot
.6755 .34626 Mdot
.69201 .36109 Mdot
.70418 .38027 Mdot
.61236 .27991 Mdot
.63768 .28663 Mdot
.66051 .29571 Mdot
.68211 .30308 Mdot
.69915 .31568 Mdot
.71362 .33402 Mdot
.63424 .24866 Mdot
.66011 .25513 Mdot
.68268 .26291 Mdot
.70317 .27231 Mdot
.71758 .28779 Mdot
.65375 .21761 Mdot
.67822 .22403 Mdot
.70056 .23158 Mdot
.71728 .24349 Mdot
.66771 .18849 Mdot
.69154 .19455 Mdot
.71011 .20243 Mdot
.67689 .16095 Mdot
.69878 .16555 Mdot
.67861 .13449 Mdot
0 0 m
1 0 L
1 1.06128 L
0 1.06128 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 212.25},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000e2000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo000n0?ooo`@00000QP3oool003X0oooo2`0000230?oo
o`00>@3oool9000000030?ooo`000000000000<00000P03oool003L0oooo200000030?ooo`030000
003oool0oooo00L00000O03oool003H0oooo1P0000030?ooo`L000000P3oool7000007T0oooo000e
0?ooo`80000000H0oooo0000003oool0oooo0000003oool4000000030?ooo`000000oooo0080oooo
1`0000020?ooo`800000M`3oool003<0oooo300000040?ooo`030000003oool000000080000000<0
oooo0000000000001@0000000`3oool000000?ooo`1e0?ooo`00<P3oool00`000000oooo00000003
000000040?ooo`0000000000000000<0oooo200000030?ooo`040000003oool0oooo0?ooo`H00000
M03oool00300oooo2@0000020?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?oo
o`020?ooo`l00000LP3oool002h0oooo0`000000103oool000000000003oool3000000@0oooo00@0
00000?ooo`00000000000`3oool00`000000oooo0000000300000080oooo00@000000?ooo`3oool0
oooo9P00001C0?ooo`00;03ooolo000000030?ooo`000000000000/00000C`3oool002/0oooo0P00
00000`3oool0000000000009000000040?ooo`0000000000000000<0oooo0P0000000`3oool00000
0?ooo`0400000080oooo00<000000?ooo`3oool0100000000`3oool000000?ooo`0>000000030?oo
o`000000000000P0000000@0oooo00000000000000000`3oool6000004d0oooo000Y0?ooo`L00000
0P3oool01@000000oooo000000000000oooo00<000000P3oool00`000000oooo0000000H000000@0
oooo2`0000000`3oool000000?ooo`03000000@0oooo00@000000?ooo`00000000000P3oool01@00
0000oooo000000000000oooo00800000B`3oool002P0oooo0P0000000`3oool00000000000050000
0080oooo100000000`3oool000000000000500000080oooo0P0000040?ooo`<0000000<0oooo0000
003oool00P3oool2000000030?ooo`000000oooo0080oooo300000000`3oool00000000000040000
0080oooo0P0000020?ooo`040000003oool0oooo0?ooo`<000000`3oool2000000030?ooo`000000
000004T0oooo000V0?ooo`/0000000<0oooo0000000000001@000000103oool00000000000000003
0?ooo`8000000P3oool010000000oooo0000000000040?ooo`040000003oool00000000000<0oooo
00<000000?ooo`0000000`0000020?ooo`040000003oool00000000000<0oooo1`0000000`3oool0
00000?ooo`020?ooo`80000000@0oooo0000003oool0oooo3@0000170?ooo`009@3oool600000080
oooo1@0000020?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
0?oooa8000001P3oool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo0080oooo3@00
00030?ooo`<000000P3oool3000000030?ooo`000000000004H0oooo000S0?ooo`@0000000<0oooo
0000000000001@0000040?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool8
000000D0oooo0`0000040?ooo`<0000000<0oooo000000000000103oool00`000000oooo0?ooo`03
0?ooo`H000000`3oool010000000oooo0000000000030?ooo`<000000`3oool01P000000oooo0?oo
o`000000oooo00000080oooo100000150?ooo`008P3oool800000080oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`03000000030?ooo`000000000000@000000P3oool010000000oooo
0?ooo`0000030?ooo`8000000P3oool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3o
ool0oooo0`0000000`3oool000000?ooo`0400000080oooo00@000000?ooo`00000000000`3oool0
10000000oooo0?ooo`3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo
0?ooo`3oool300000080oooo1@0000130?ooo`008@3oool800000080oooo00L000000?ooo`3oool0
oooo0000003oool000000080oooo1@0000020?ooo`<000000P3oool00`000000oooo0?ooo`020?oo
o`<00000103oool3000000D0oooo00<000000?ooo`3oool00`3oool3000000H0oooo00@000000?oo
o`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`H0000000@0oooo00000000000000000P3o
ool600000080oooo100000120?ooo`00803oool400000080oooo00D000000?ooo`000000oooo0000
00040?ooo`L00000103oool00`000000oooo0?ooo`03000000030?ooo`000000000000d00000103o
ool00`000000oooo00000003000000030?ooo`000000oooo00@000000P3oool010000000oooo0?oo
o`3oool700000080oooo0`0000000`3oool0000000000004000000<0oooo0P0000030?ooo`030000
003oool0000000800000@@3oool001l0oooo100000020?ooo`030000003oool0oooo008000000P3o
ool5000000050?ooo`00000000000?ooo`0000000`3oool00`000000oooo0?ooo`0500000080oooo
0`0000040?ooo`<000000`3oool8000000<0oooo00@000000?ooo`3oool0oooo200000030?ooo`<0
0000103oool00`000000oooo000000030?ooo`<000000`3oool01P000000oooo000000000000oooo
00000080oooo0`0000100?ooo`007P3oool3000000040?ooo`000000oooo00000080oooo1@000002
0?ooo`80000000<0oooo0000003oool00`3oool8000000@0oooo00@000000?ooo`3oool000000P3o
ool2000000<0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`020?ooo`L00000103o
ool3000000@0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`80000000@0
oooo0000003oool0oooo0P0000000`3oool000000?ooo`020?ooo`8000000`3oool3000003l0oooo
000M0?ooo`030000003oool000000080oooo1`0000040?ooo`040000003oool0000000000080oooo
1@0000030?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0oooo0`0000000`3oool0
000000000006000000<0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`02000000@0
oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`L000000P3oool200000080
oooo3`00000o0?ooo`00703oool2000000030?ooo`000000oooo00<000000P3oool00`000000oooo
000000020?ooo`80000000<0oooo0000000000000`0000020?ooo`8000000`3oool010000000oooo
0?ooo`3oool3000000030?ooo`000000000000D000000P3oool3000000<0oooo1`0000030?ooo`04
0000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool7000000<0oooo0P0000020?oo
o`H000000`3oool2000000<0oooo0P0000030?ooo`<00000?P3oool001/0oooo200000020?ooo`07
0000003oool0oooo0000003oool000000?ooo`04000000@0oooo00<000000?ooo`0000000P3oool0
10000000oooo0?ooo`3oool5000000040?ooo`0000000000000000@0oooo00D000000?ooo`3oool0
00000?ooo`04000000030?ooo`000000oooo0080oooo3P0000030?ooo`<00000103oool00`000000
oooo000000040?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
0080oooo0P0000000`3oool000000?ooo`0l0?ooo`006P3oool5000000060?ooo`000000oooo0000
003oool000000`3oool4000000040?ooo`000000oooo000000<0oooo00@000000?ooo`3oool0oooo
200000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0300000030?ooo`<0
0000103oool3000000@0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo00000080
oooo00<000000?ooo`0000000P3oool3000003`0oooo000I0?ooo`80000000D0oooo0000003oool0
oooo000000020?ooo`80000000<0oooo0000000000000`0000020?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool000000080oooo00<000000?oo
o`3oool00P3oool800000080oooo0`0000000`3oool000000?ooo`04000000040?ooo`000000oooo
0?ooo`80000000<0oooo0000003oool00P3oool2000000030?ooo`000000oooo00<0oooo0`000004
0?ooo`030000003oool0000000<0oooo0P0000040?ooo`8000000`3oool2000000<0oooo0P00000l
0?ooo`00603oool500000080oooo00<000000?ooo`0000000`0000020?ooo`8000000`3oool02000
0000oooo0?ooo`3oool000000?ooo`000000oooo100000020?ooo`8000000P3oool3000000030?oo
o`000000000000@000000P3oool00`000000oooo0?ooo`0l000000040?ooo`0000000000000003/0
oooo000G0?ooo`<0000000@0oooo000000000000oooo1@0000030?ooo`030000003oool000000080
oooo00<000000?ooo`3oool00P3oool4000000060?ooo`000000oooo0000003oool000000`3oool5
00000080oooo0`0000000`3oool0000000000003000000040?ooo`000000oooo0?ooo`L000000`3o
ool3000000<0oooo0`0000040?ooo`8000001@3oool2000000@0oooo0P0000040?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@00000>`3oool001L0oooo0P000000
0`3oool000000?ooo`0300000080oooo0P0000030?ooo`030000003oool0oooo008000000P3oool5
00000080oooo00<000000?ooo`3oool0200000040?ooo`030000003oool0oooo00D0000000<0oooo
000000000000100000030?ooo`030000003oool0oooo0080000000@0oooo0000003oool0oooo0P00
00001@3oool000000?ooo`3oool0000000<0oooo00@000000?ooo`00000000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P0000030?ooo`030000003oool0
00000080oooo00<000000?ooo`0000000`3oool3000003X0oooo000F0?ooo`@000000P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000000P3oool500000080oooo0P000003
0?ooo`030000003oool00000008000000`3oool00`000000oooo000000030?ooo``000000P3ooolD
000000040?ooo`0000000000000000@0oooo00<000000?ooo`0000000P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`030000003oool000000080oooo0P0000000`3oool000000?ooo`0i0?ooo`005@3oool200000003
0?ooo`000000oooo00<000000P3oool010000000oooo0?ooo`3oool7000000@0oooo00<000000?oo
o`0000000P3oool5000000<0oooo00@000000?ooo`3oool0oooo100000000`3oool0000000000003
000000030?ooo`000000000000T0000000@0oooo00000000000000000P3oool3000000<0oooo0P00
00000`3oool000000000000:00000080oooo0P0000050?ooo`8000000`3oool00`000000oooo0000
00020?ooo`030000003oool000000080oooo00L000000?ooo`000000oooo0000003oool0000003T0
oooo000D0?ooo`80000000D0oooo00000000000000000?ooo`02000000030?ooo`000000oooo0080
oooo0`0000030?ooo`8000000`3oool010000000oooo0?ooo`3oool300000080oooo0P0000020?oo
o`040000003oool0oooo0?ooo`<0000000<0oooo0000000000001P00000;0?ooo`H0000000<0oooo
0000003oool00`0000020?ooo`060000003oool0oooo0000003oool00000103oool2000000030?oo
o`000000000000/0000000<0oooo0000000000000`3oool2000000<0oooo00@000000?ooo`000000
oooo0`00000i0?ooo`004`3oool500000080oooo00H000000?ooo`000000oooo0000003oool40000
00<0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`8000000`3oool00`000000oooo0?oo
o`07000000050?ooo`00000000000000003oool00`00000B0?ooo`X0000000@0oooo0000003oool0
00000P3oool01P000000oooo0?ooo`000000oooo000000@0oooo0P0000040?ooo`8000000P3oool:
00000080oooo00H000000?ooo`3oool000000?ooo`00000i0?ooo`004`3oool500000080oooo00<0
00000?ooo`0000000`0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool800000080oooo
00<000000?ooo`3oool00`0000030?ooo`050000003oool000000000003oool00`00000E0?ooo`05
0000003oool000000000003oool00`0000000`3oool000000000000200000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`0000020?ooo`80
000000<0oooo0000003oool0=`3oool00180oooo0`0000001@3oool000000000003oool000000080
oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3oool3000000<0oooo00H000000?oo
o`000000oooo0000003oool4000000<0oooo100000000`3oool000000000000H0?ooo`<000000P3o
ool00`000000oooo000000020?ooo`L00000103oool00`000000oooo000000020?ooo`040000003o
ool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool00000
00<0oooo0`000000103oool000000?ooo`00000h0?ooo`004@3oool200000080oooo00D000000?oo
o`00000000000?ooo`03000000<0oooo00L000000?ooo`3oool000000?ooo`000000oooo00@00000
0`3oool010000000oooo0?ooo`3oool300000080oooo0P0000020?ooo`80000000@0oooo00000000
000000006`3oool400000080oooo00<000000?ooo`3oool00P0000030?ooo`@000000P3oool20000
00@0oooo00<000000?ooo`0000000`3oool01@000000oooo0000003oool000000080oooo00<00000
0?ooo`0000000P3oool010000000oooo0000003oool2000000030?ooo`000000oooo03L0oooo000A
0?ooo`8000000P3oool00`000000oooo00000002000000030?ooo`00000000000080oooo00@00000
0?ooo`3oool0oooo100000020?ooo`8000000`3oool00`000000oooo0?ooo`02000000<0oooo00<0
00000?ooo`3oool00`0000000`3oool000000000000N0?ooo`D0000000<0oooo0000000000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo2`0000030?ooo`030000003oool000000080oooo
00D000000?ooo`000000oooo000000020?ooo`030000003oool000000080oooo0`00000h0?ooo`00
403oool3000000050?ooo`000000oooo0?ooo`0000000`3oool01@000000oooo0000003oool00000
0080oooo0`0000030?ooo`070000003oool0oooo0000003oool000000?ooo`0400000080oooo00@0
00000?ooo`3oool0oooo1000000P0?ooo`030000003oool000000080oooo100000020?ooo`050000
003oool000000?ooo`0000000`3oool2000000@0oooo0P0000001P3oool00000000000000000oooo
000000<0oooo0P0000020?ooo`030000003oool000000080oooo00<000000?ooo`0000000P000000
0`3oool000000?ooo`0f0?ooo`003`3oool5000000040?ooo`000000000000000080oooo00<00000
0?ooo`3oool01`0000030?ooo`040000003oool0oooo0?ooo`@000000P3oool2000000040?ooo`00
0000oooo0?ooo`8000000P3oool200000240oooo0`0000020?ooo`80000000P0oooo000000000000
00000?ooo`000000oooo000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo00000003
0?ooo`P000000P3oool200000080oooo00D000000?ooo`00000000000?ooo`02000003L0oooo000?
0?ooo`80000000D0oooo00000000000000000?ooo`0200000080oooo00<000000?ooo`3oool00P00
00030?ooo`8000000P3oool010000000oooo0?ooo`3oool3000000<0oooo00@000000?ooo`000000
oooo0`000000103oool000000?ooo`00000S0?ooo`<000000P3oool00`000000oooo000000020?oo
o`<000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool0oooo0P0000030?ooo`80000000<0oooo0000000000000`0000020?ooo`040000003o
ool000000?ooo`800000=`3oool000h0oooo0`0000000`3oool000000?ooo`020?ooo`050000003o
ool000000000003oool00`0000030?ooo`070000003oool0oooo0000003oool000000?ooo`040000
00<0oooo00<000000?ooo`3oool00`0000020?ooo`<000009@3oool01`000000oooo0000003oool0
00000?ooo`0000000P3oool2000000060?ooo`00000000000000003oool000000P3oool00`000000
oooo000000030?ooo`060000003oool0oooo0000003oool000000`3oool2000000<0oooo00<00000
0?ooo`3oool00`0000020?ooo`030000003oool0000003L0oooo000=0?ooo`H000000P3oool00`00
0000oooo0?ooo`03000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0100000020?oo
o`8000000P3oool00`000000oooo0?ooo`02000000<0oooo0P00000W0?ooo`@000000P3oool00`00
0000oooo0?ooo`02000000<0oooo100000020?ooo`8000000`3oool01P000000oooo0?ooo`000000
oooo00000080oooo00<000000?ooo`0000000P3oool2000000<0oooo0`000000103oool000000000
0000000g0?ooo`00303oool01@000000oooo000000000000oooo008000000P3oool010000000oooo
0?ooo`0000030?ooo`8000000P3oool00`000000oooo0?ooo`03000000<0oooo00D000000?ooo`3o
ool000000?ooo`04000000030?ooo`000000oooo00800000:@3oool010000000oooo000000000002
0?ooo`80000000<0oooo0000003oool00P3oool200000080oooo1@0000030?ooo`8000000`3oool2
000000<0oooo00@000000?ooo`00000000000`3oool2000000030?ooo`000000000000800000=`3o
ool000`0oooo0`0000020?ooo`80000000@0oooo0000003oool0oooo0P0000020?ooo`030000003o
ool0oooo0080000000D0oooo000000000000oooo000000040?ooo`030000003oool0oooo00<00000
0P3oool01@000000oooo0000003oool0000002X0oooo00@000000?ooo`000000oooo0`0000030?oo
o`050000003oool000000?ooo`0000000`3oool200000080oooo1P0000020?ooo`8000000`3oool2
000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`030000003oool0000003L0oooo
000;0?ooo`@0000000@0oooo0000003oool0oooo1P0000020?ooo`030000003oool0oooo00<00000
0P3oool00`000000oooo000000020?ooo`030000003oool0oooo008000000`3oool01@000000oooo
0?ooo`3oool0000002`0oooo0P0000020?ooo`@0000000<0oooo0000000000000P3oool01P000000
oooo0?ooo`000000oooo000000@0oooo0P0000020?ooo`D000000P3oool200000080oooo00H00000
0?ooo`000000oooo0000003oool2000000030?ooo`000000oooo03H0oooo000;0?ooo`@0000000@0
oooo0000003oool0oooo0P0000020?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo
0?ooo`020?ooo`060000003oool000000?ooo`000000oooo100000020?ooo`030000003oool0oooo
00800000;@3oool010000000oooo0000003oool200000080oooo0`0000030?ooo`050000003oool0
00000?ooo`0000000`3oool00`000000oooo000000030?ooo`8000000P3oool3000000<0oooo0P00
00020?ooo`030000003oool0000000<00000=`3oool000X0oooo1P0000020?ooo`8000000P3oool0
0`000000oooo0?ooo`02000000040?ooo`0000000000000000<0oooo00@000000?ooo`3oool0oooo
0`0000020?ooo`80000000<0oooo0000003oool00`00000^0?ooo`@0000000@0oooo0000003oool0
oooo0P000000103oool000000000003oool2000000<0oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`030000003oool0000000<0oooo100000000`3oool00000000000020?ooo`80000000@0
oooo0000000000000000=`3oool000X0oooo0`0000000`3oool0000000000002000000050?ooo`00
0000oooo0?ooo`0000000P3oool3000000040?ooo`000000oooo00000080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0000000<0oooo00@000000?ooo`00000000000`3oool3000000<0oooo00<00000
0?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`000000
0P3oool300000080oooo0P000000103oool000000?ooo`00000g0?ooo`002@3oool4000000030?oo
o`00000000000080oooo0P0000000`3oool000000?ooo`020?ooo`090000003oool0oooo0?ooo`00
0000oooo0000003oool000000080oooo0`0000030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0;@3oool010000000oooo0000000000020?ooo`80000000<0oooo0000003oool0
0P3oool2000000040?ooo`00000000000?ooo`8000000`3oool00`000000oooo000000020?ooo`06
0000003oool0oooo0000003oool000000P3oool2000000040?ooo`000000000000000080oooo00<0
00000?ooo`000000=`3oool000T0oooo1P0000030?ooo`050000003oool000000000003oool00`00
00020?ooo`090000003oool0oooo0000003oool000000?ooo`000000oooo008000000P3oool00`00
0000oooo0000000200000080oooo00<000000?ooo`3oool0;P3oool3000000030?ooo`0000000000
008000000P3oool01@000000oooo0000003oool0000000<0oooo100000020?ooo`8000000`3oool0
0`000000oooo000000020?ooo`030000003oool0oooo008000000P3oool3000000040?ooo`000000
0000000003L0oooo00080?ooo`L000000P3oool00`000000oooo0?ooo`03000000030?ooo`000000
00000080oooo00@000000?ooo`3oool0oooo0`0000020?ooo`070000003oool000000000003oool0
00000?ooo`02000000030?ooo`000000oooo0300oooo0`0000030?ooo`090000003oool0oooo0?oo
o`000000oooo0000003oool0000000<0oooo0P0000020?ooo`D000000P3oool2000000<0oooo00D0
00000?ooo`000000oooo000000020?ooo`<0000000@0oooo0000000000000000=`3oool000P0oooo
00<000000?ooo`000000100000020?ooo`040000003oool0oooo000000<0oooo0P0000000`3oool0
00000?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`03000000060?ooo`000000oooo0000
003oool00000<@3oool00`000000oooo000000020?ooo`@0000000<0oooo0000000000000P3oool0
1P000000oooo0?ooo`000000oooo000000<0oooo0P0000020?ooo`@000000`3oool200000080oooo
00H000000?ooo`000000oooo0000003oool2000000030?ooo`000000oooo03H0oooo00080?ooo`07
0000003oool000000000003oool000000?ooo`02000000040?ooo`000000000000000080oooo00<0
00000?ooo`3oool00P0000001@3oool000000000003oool0000000<0oooo00@000000?ooo`3oool0
00000`3oool010000000oooo00000000000b0?ooo`070000003oool000000?ooo`000000oooo0000
00020?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`00
00000`3oool2000000040?ooo`00000000000?ooo`8000000P3oool01@000000oooo0000003oool0
00000080oooo00<000000?ooo`000000=`3oool000L0oooo100000020?ooo`030000003oool00000
0080000000<0oooo0000000000000P3oool00`000000oooo0?ooo`0300000080oooo00D000000?oo
o`000000oooo000000020?ooo`8000000P3oool010000000oooo0?ooo`00000c0?ooo`@000000P3o
ool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`0000000P3oool01P000000oooo0?oo
o`000000oooo000000<0oooo0P0000030?ooo`8000000`3oool200000080oooo00H000000?ooo`00
000000000?ooo`00000g0?ooo`001`3oool4000000050?ooo`000000oooo0?ooo`0000000`3oool2
000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0000003o
ool500000080oooo00<000000?ooo`000000<`3oool010000000oooo0?ooo`0000020?ooo`070000
003oool0oooo0000003oool000000?ooo`04000000<0oooo00<000000?ooo`0000000P3oool01P00
0000oooo0?ooo`000000oooo000000<0oooo100000000`3oool00000000000020?ooo`030000003o
ool0000000<00000=`3oool000L0oooo100000000`3oool000000?ooo`02000000<0oooo00D00000
0?ooo`00000000000?ooo`03000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0000000@00000<`3oool00`000000oooo00000002000000060?ooo`000000oooo0000003o
ool00000103oool300000080oooo0P0000030?ooo`030000003oool000000080oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`8000000`3oool2000000040?ooo`0000000000000003L0oooo
00070?ooo`<0000000<0oooo0000000000000P0000001P3oool000000?ooo`3oool000000?ooo`<0
000000@0oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P0000000`3oool000000?ooo`0c0?ooo`80000000<0oooo0000003oool00`000002
0?ooo`040000003oool0oooo0?ooo`8000000P3oool4000000<0oooo0P0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0100000001`3oool000000000003oool000000?oo
o`000000=`3oool000H0oooo100000002@3oool000000000003oool000000?ooo`000000oooo0000
00020?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool000000080oooo0`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0<P3oool300000080oooo0P000003
0?ooo`060000003oool000000000003oool000000`3oool2000000040?ooo`00000000000?ooo`80
00000P3oool00`000000oooo000000030?ooo`050000003oool000000?ooo`0000000P3oool20000
0080oooo00<000000?ooo`000000=`3oool000H0oooo100000002P3oool000000?ooo`3oool00000
0?ooo`000000oooo0000003oool2000000<0oooo00P000000?ooo`000000oooo0000003oool00000
0?ooo`80000000@0oooo0000003oool0oooo0P0000000`3oool000000?ooo`0c0?ooo`80000000@0
oooo0000003oool0oooo0`0000020?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo0000
00<0oooo0`0000020?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo0`00
0000103oool000000?ooo`00000g0?ooo`001P3oool600000080oooo00@000000?ooo`000000oooo
0P0000000`3oool00000000000020?ooo`030000003oool0oooo00<000000P3oool2000000030?oo
o`000000000000@00000=@3oool01@000000oooo0?ooo`000000oooo008000000P3oool3000000<0
oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`80000000<0oooo0000000000000P000003
0?ooo`030000003oool000000080oooo00@000000?ooo`000000oooo0P000000103oool000000000
0000000g0?ooo`001P3oool3000000050?ooo`00000000000?ooo`0000000`3oool2000000060?oo
o`000000oooo0000003oool000000`3oool01P000000oooo0?ooo`3oool000000?ooo`<000000P3o
ool3000003D0oooo0P0000001@3oool000000000003oool0000000<0oooo0P0000030?ooo`030000
003oool000000080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo0P000000103o
ool000000000003oool200000080oooo00<000000?ooo`3oool00P0000020?ooo`<00000>03oool0
00D0oooo1@000000103oool000000?ooo`0000030?ooo`080000003oool0oooo0000003oool00000
0?ooo`0000020?ooo`8000000`3oool010000000oooo0000000000020?ooo`<00000=@3oool00`00
0000oooo0000000200000080oooo00<000000?ooo`3oool00P000000103oool000000000003oool2
000000<0oooo00H000000?ooo`00000000000?ooo`0000020?ooo`030000003oool0000000<0oooo
0P0000030?ooo`050000003oool000000?ooo`0000000P3oool3000003P0oooo00050?ooo`040000
003oool0000000000080oooo0`000000103oool000000000000000020?ooo`040000003oool00000
0?ooo`D000000P3oool010000000oooo0?ooo`0000030?ooo`<00000=@3oool010000000oooo0?oo
o`0000020?ooo`060000003oool000000000003oool000000`3oool2000000@0oooo0P0000030?oo
o`030000003oool000000080oooo00@000000?ooo`3oool0oooo100000000`3oool0000000000002
0?ooo`030000003oool0oooo00<00000>03oool000D0oooo100000020?ooo`@000000P3oool20000
00040?ooo`000000oooo0?ooo`8000000P3oool200000080oooo00@000000?ooo`00000000000P3o
ool00`000000oooo0000000f0?ooo`030000003oool000000080000000<0oooo0000000000000P3o
ool00`000000oooo0?ooo`020?ooo`@0000000<0oooo000000000000103oool00`000000oooo0000
00020?ooo`060000003oool0oooo0000003oool000000P3oool2000000<0oooo00@000000?ooo`00
0000oooo0P00000h0?ooo`001@3oool6000000030?ooo`000000oooo0080oooo00D000000?ooo`00
0000oooo000000020?ooo`060000003oool0oooo0?ooo`000000oooo1P0000020?ooo`<00000=@3o
ool01@000000oooo000000000000oooo00<000000`3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000P3oool3000000@0oooo0P0000020?ooo`060000003oool0oooo0000003oool000000`3o
ool3000000050?ooo`000000oooo0000003oool00`00000h0?ooo`001@3oool2000000060?ooo`00
000000000000003oool000000`3oool01@000000oooo000000000000oooo00<000000P3oool00`00
0000oooo0?ooo`0200000080oooo00<000000?ooo`0000000`00000f0?ooo`040000003oool00000
00000080oooo00<000000?ooo`3oool00P3oool01P000000oooo000000000000oooo000000<0oooo
0P000000103oool000000000003oool2000000<0oooo00<000000?ooo`0000000P3oool01`000000
oooo0?ooo`000000oooo0000003oool00`0000020?ooo`800000>@3oool000D0oooo0P0000000`3o
ool000000000000400000080oooo00<000000?ooo`3oool00P0000020?ooo`80000000D0oooo0000
003oool0oooo000000030?ooo`060000003oool000000000003oool00000=P3oool300000080oooo
0`0000030?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo100000020?oo
o`8000000`3oool01@000000oooo0000003oool0000000<0oooo00@000000?ooo`3oool0oooo0P00
000i0?ooo`00103oool2000000040?ooo`000000oooo0?ooo`@000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool000000?ooo`@000000`3oool00`000000oooo000000020?ooo`03
0000003oool0oooo03<0oooo0P0000000`3oool000000?ooo`0200000080oooo100000040?ooo`05
0000003oool000000?ooo`000000103oool200000080oooo0`0000040?ooo`8000000P3oool00`00
0000oooo0?ooo`0300000080oooo0P00000i0?ooo`00103oool20000000<0?ooo`000000oooo0?oo
o`000000oooo0000003oool000000?ooo`000000oooo0P0000020?ooo`030000003oool0oooo0080
00000P3oool2000000030?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`0c0?ooo`07
0000003oool000000?ooo`000000oooo000000040?ooo`800000103oool200000080oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo100000000`3oool00000000000030?ooo`040000
003oool000000?ooo`80000000@0oooo0000000000000000>@3oool000@0oooo100000001P3oool0
00000000003oool000000?ooo`80000000<0oooo0000003oool00P0000001@3oool000000?ooo`3o
ool000000080oooo00@000000?ooo`000000oooo100000000`3oool000000?ooo`0e0?ooo`040000
003oool0000000000080oooo00@000000?ooo`3oool0oooo0P000000103oool000000000003oool2
000000<0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`8000000`3oool2000000@0oooo
00@000000?ooo`00000000000P3oool4000003T0oooo00040?ooo`D0000000@0oooo000000000000
00000P3oool2000000070?ooo`000000oooo0000003oool000000?ooo`0200000080oooo00@00000
0?ooo`000000oooo100000000`3oool000000?ooo`0d0?ooo`040000003oool0000000000080oooo
00@000000?ooo`3oool0oooo0P0000040?ooo`800000103oool2000000<0oooo00H000000?ooo`3o
ool000000?ooo`0000030?ooo`<000000P3oool01@000000oooo0000003oool000000080oooo0P00
00000`3oool000000?ooo`0h0?ooo`00103oool400000080oooo0`0000020?ooo`050000003oool0
oooo0000003oool00P0000000`3oool000000?ooo`02000000040?ooo`000000oooo0?ooo`800000
00<0oooo0000003oool00P00000e0?ooo`030000003oool0000000<0oooo00H000000?ooo`000000
00000?ooo`0000030?ooo`D0000000<0oooo000000000000103oool00`000000oooo000000020?oo
o`030000003oool0oooo008000000P3oool400000080oooo00<000000?ooo`3oool00P0000000`3o
ool000000?ooo`0h0?ooo`00103oool2000000040?ooo`000000oooo0?ooo`<0000000<0oooo0000
000000000P3oool00`000000oooo0?ooo`02000000060?ooo`000000oooo0000003oool000000P3o
ool01P000000oooo0?ooo`000000oooo000003D0oooo00<000000?ooo`0000000P0000020?ooo`80
00000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo0`0000040?ooo`8000000P3oool0
1P000000oooo0?ooo`000000oooo000000@0oooo00P000000?ooo`3oool0oooo0000003oool00000
0?ooo`800000>P3oool000@0oooo1@0000001@3oool00000000000000000oooo00<0000000D0oooo
0000003oool0oooo000000020?ooo`060000003oool000000?ooo`000000oooo0P0000000`3oool0
00000?ooo`02000003D0oooo0`0000020?ooo`<000000`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo0?ooo`80000000@0oooo000000000000oooo0P0000030?ooo`030000003o
ool000000080oooo00@000000?ooo`3oool0oooo0`000000203oool000000?ooo`000000oooo0000
003oool00000>P3oool000@0oooo1P0000020?ooo`80000000H0oooo000000000000oooo0000003o
ool200000080oooo00D000000?ooo`00000000000?ooo`03000000030?ooo`000000oooo00800000
=03oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool3000000<0oooo
00H000000?ooo`3oool000000?ooo`0000030?ooo`800000103oool200000080oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`<000000P3oool00`000000oooo0000000j0?ooo`00103oool20000
00050?ooo`00000000000000003oool00P0000020?ooo`<0000000<0oooo0000003oool00P000000
103oool000000?ooo`3oool2000000030?ooo`000000oooo00@00000=@3oool3000000<0oooo1000
00000`3oool00000000000040?ooo`060000003oool000000000003oool00000103oool400000003
0?ooo`000000000000<0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`070000003oool0
oooo0?ooo`000000oooo0000000j0?ooo`00103oool2000000050?ooo`00000000000000003oool0
0P0000020?ooo`040000003oool0000000000080oooo0P0000001@3oool000000?ooo`3oool00000
0080oooo00H000000?ooo`00000000000?ooo`00000d0?ooo`80000000@0oooo0000003oool0oooo
0P0000030?ooo`<00000103oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`80
0000103oool2000000<0oooo00<000000?ooo`3oool00`0000020?ooo`<00000>P3oool000D0oooo
00@000000?ooo`000000oooo0P000000103oool000000000000000020?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool00P0000020?ooo`050000003oool000000?ooo`000000=@3o
ool010000000oooo0000003oool2000000030?ooo`000000oooo0080oooo0P000000103oool00000
0000003oool2000000@0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`@0000000<0oooo
0000000000000`3oool00`000000oooo0?ooo`0200000080oooo1000000k0?ooo`001@3oool30000
00040?ooo`000000oooo0?ooo`<0000000<0oooo0000000000000`3oool3000000070?ooo`000000
oooo0000003oool000000?ooo`02000000030?ooo`000000oooo03<0oooo00<000000?ooo`3oool0
0P0000030?ooo`030000003oool0oooo00800000103oool3000000@0oooo0P0000030?ooo`030000
003oool0oooo008000000`3oool2000000@0oooo00D000000?ooo`000000oooo000000020?ooo`80
000000<0oooo0000003oool0>P3oool000D0oooo0`000000103oool000000?ooo`3oool300000006
0?ooo`00000000000000003oool000000P3oool2000000040?ooo`00000000000?ooo`80000000@0
oooo0000003oool00000<`3oool5000000<0oooo00H000000?ooo`00000000000?ooo`0000030?oo
o`<0000000@0oooo000000000000oooo0P0000030?ooo`060000003oool0oooo0000003oool00000
0`3oool3000000<0oooo0P0000020?ooo`030000003oool0oooo0080000000<0oooo0000003oool0
>P3oool000D0oooo1P0000000`3oool000000?ooo`02000000050?ooo`00000000000?ooo`000000
0P3oool01@000000oooo0?ooo`000000oooo00H00000<`3oool200000080oooo00<000000?ooo`3o
ool00P3oool2000000<0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`800000103oool0
0`000000oooo000000020?ooo`030000003oool0oooo008000000P3oool400000080oooo00<00000
0?ooo`3oool01000000l0?ooo`00103oool2000000030?ooo`000000000000<000000P3oool01@00
0000oooo0?ooo`000000oooo0080000000<0oooo0000000000000P3oool01@000000oooo00000000
0000oooo00<00000<P3oool010000000oooo0000003oool4000000030?ooo`000000000000<0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool4000000<0oooo0P0000020?oo
o`060000003oool0oooo0000003oool00000103oool020000000oooo0?ooo`3oool000000?ooo`00
0000oooo0`00000l0?ooo`001@3oool3000000050?ooo`00000000000000003oool00P0000020?oo
o`050000003oool000000000003oool00`000000103oool000000?ooo`0000020?ooo`800000<`3o
ool2000000030?ooo`000000000000<0oooo0P0000040?ooo`<000000`3oool01P000000oooo0?oo
o`000000oooo00000080oooo100000030?ooo`030000003oool000000080oooo00@000000?ooo`3o
ool0oooo0`0000020?ooo`8000000P3oool2000003d0oooo00050?ooo`<0000000D0oooo00000000
000000000?ooo`04000000<0oooo0P000000103oool000000000003oool300000080oooo0P00000b
0?ooo`060000003oool000000000003oool000000`3oool4000000030?ooo`000000000000@0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo0P0000030?ooo`030000003oool0oooo008000000P3oool300000080oooo00<000000?ooo`00
0000?@3oool000H0oooo10000000103oool000000000003oool3000000<0oooo00<000000?ooo`3o
ool00`0000001@3oool00000000000000000oooo00800000<@3oool01`000000oooo0000003oool0
00000?ooo`0000000P3oool2000000<0oooo0`0000040?ooo`<000000P3oool010000000oooo0?oo
o`3oool5000000030?ooo`000000000000<0oooo00H000000?ooo`3oool000000?ooo`0000030?oo
o`040000003oool0oooo0?ooo`<00000?@3oool000H0oooo00H000000?ooo`00000000000?ooo`00
00020?ooo`<000000P3oool200000080oooo00D000000?ooo`00000000000?ooo`0500000300oooo
00<000000?ooo`3oool00P0000000`3oool000000?ooo`02000000040?ooo`000000oooo0?ooo`<0
000000@0oooo000000000000oooo0P0000040?ooo`060000003oool0oooo0000003oool000000`3o
ool2000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`07000003h0oooo0006
0?ooo`030000003oool0000000<000000P3oool3000000030?ooo`000000oooo00<000000P3oool0
1@000000oooo0?ooo`000000oooo00800000<03oool2000000030?ooo`00000000000080oooo0P00
00020?ooo`060000003oool0oooo0000003oool00000103oool2000000@0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`3oool3000000<0oooo0P0000020?ooo`030000003oool0
oooo008000000`3oool00`000000oooo0000000n0?ooo`001P3oool00`000000oooo000000040000
00030?ooo`000000oooo008000000P3oool3000000030?ooo`00000000000080oooo00@000000?oo
o`0000000000;`3oool2000000050?ooo`00000000000000003oool00P0000030?ooo`030000003o
ool000000080oooo00@000000?ooo`3oool0oooo100000030?ooo`<000000`3oool00`000000oooo
0?ooo`0200000080oooo100000030?ooo`050000003oool000000?ooo`0000000P3oool200000003
0?ooo`000000oooo03d0oooo00060?ooo`@0000000L0oooo000000000000oooo0000003oool00000
00<0oooo0`0000000`3oool0000000000002000000040?ooo`0000000000000002l0oooo00@00000
0?ooo`3oool000000P3oool300000080oooo0`0000030?ooo`060000003oool0oooo0000003oool0
00000P3oool4000000@0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0
oooo0080oooo0P0000020?ooo`060000003oool000000000003oool00000?`3oool000L0oooo0`00
00000`3oool000000?ooo`02000000030?ooo`000000oooo0080oooo100000001@3oool000000000
00000000oooo00<00000;P3oool2000000030?ooo`00000000000080oooo0P0000000`3oool00000
00000002000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool400000003
0?ooo`000000000000<0oooo0P000000103oool000000?ooo`00000o0?ooo`001`3oool500000003
0?ooo`000000000000<0000000@0oooo0000003oool0oooo0P0000001@3oool00000000000000000
oooo00<00000;@3oool2000000030?ooo`00000000000080oooo0P0000030?ooo`80000000@0oooo
000000000000oooo0`0000030?ooo`030000003oool0oooo00D000000`3oool200000080oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`<000000P3oool200000080oooo0`00000o0?ooo`001`3o
ool4000000030?ooo`000000oooo00@0000000D0oooo0000003oool0oooo000000020?ooo`L00000
;03oool01@000000oooo000000000000oooo00<0000000@0oooo0000003oool0oooo0P0000040?oo
o`800000103oool01P000000oooo0?ooo`000000oooo000000<0oooo100000030?ooo`060000003o
ool000000000003oool000000`3oool2000000040?ooo`0000000000000000<0oooo0P0000100?oo
o`00203oool7000000030?ooo`000000oooo0080000000D0oooo000000000000oooo000000020?oo
o`@00000;@3oool3000000030?ooo`000000000000<0oooo00D000000?ooo`000000oooo00000003
0?ooo`@000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo0P000004
0?ooo`8000000`3oool00`000000oooo0?ooo`02000000<0oooo1`0000100?ooo`00203oool70000
00030?ooo`000000oooo0080000000<0oooo0000000000000P0000020?ooo`040000003oool00000
000002`0oooo0`0000020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`060000
003oool0oooo0000003oool000000P3oool500000080oooo00@000000?ooo`3oool0oooo0`000000
103oool000000000003oool2000000<0oooo00H000000?ooo`00000000000?ooo`0000020?ooo`80
00000P3oool2000000030?ooo`000000oooo03l0oooo00090?ooo`L0000000<0oooo0000003oool0
0P0000001@3oool00000000000000000oooo0080000000<0oooo000000000000:`3oool6000000@0
oooo0P0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0000000000080oooo00@000000?ooo`3oool0oooo0P00
00040?ooo`8000000P3oool01P000000oooo000000000000oooo00000080oooo0`0000110?ooo`00
2@3oool400000080oooo00D000000?ooo`000000oooo000000020?ooo`<0000000@0oooo00000000
0000oooo0P00000[0?ooo`040000003oool000000?ooo`@0000000<0oooo0000000000000`3oool3
000000<0oooo00<000000?ooo`3oool01@000000103oool000000000000000030?ooo`040000003o
ool0oooo0?ooo`D0000000<0oooo0000000000000`3oool200000080oooo00<000000?ooo`000000
0P0000000`3oool000000?ooo`100?ooo`002@3oool5000000060?ooo`00000000000000003oool0
00000P3oool01@000000oooo000000000000oooo00@00000:P3oool00`000000oooo000000030000
00<0oooo0`0000020?ooo`800000103oool01P000000oooo0?ooo`000000oooo000000<0oooo0P00
00050?ooo`060000003oool000000000003oool000000`3oool300000080oooo0P0000030?ooo`80
00000P3oool300000440oooo000:0?ooo`@0000000<0oooo00000000000010000000103oool00000
0?ooo`0000020?ooo`@00000:P3oool4000000040?ooo`000000oooo0?ooo`<0000000<0oooo0000
000000000P0000040?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo0`000003
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`0000000`3oool0000000000002
00000080oooo0P0000020?ooo`<00000@P3oool000X0oooo1P0000000`3oool00000000000020000
00040?ooo`000000oooo00000080oooo0P0000000`3oool000000?ooo`0X0?ooo`80000000@0oooo
0000003oool000000P3oool00`000000oooo000000020?ooo`<0000000@0oooo000000000000oooo
0`0000030?ooo`030000003oool0oooo008000000P3oool2000000030?ooo`000000000000<0oooo
00H000000?ooo`3oool000000?ooo`0000030?ooo`80000000<0oooo0000000000000P0000020?oo
o`030000003oool000000480oooo000;0?ooo`D0000000D0oooo0000003oool000000?ooo`050000
00050?ooo`00000000000?ooo`000000:@3oool300000080oooo00<000000?ooo`0000000P3oool0
1@000000oooo0000003oool0000000@0oooo0P0000040?ooo`060000003oool000000000003oool0
0000103oool2000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0000000200000080
oooo0`0000000`3oool0000000000002000004<0oooo000;0?ooo`<0000000L0oooo000000000000
00000?ooo`000000oooo00D0000000<0oooo0000000000000P00000X0?ooo`P000000P3oool00`00
0000oooo000000020?ooo`040000003oool0oooo0?ooo`@000000`3oool2000000<0oooo00<00000
0?ooo`3oool00`000000103oool000000000003oool3000000<0oooo0P0000020?ooo`050000003o
ool000000?ooo`0000000P3oool3000004@0oooo000<0?ooo`L0000000L0oooo0000003oool00000
0?ooo`000000oooo00D00000:03oool300000080oooo0P0000030?ooo`8000000P3oool00`000000
oooo0?ooo`02000000040?ooo`000000oooo0?ooo`@000000`3oool01P000000oooo0?ooo`000000
oooo000000@0oooo100000020?ooo`8000000P3oool300000080oooo100000160?ooo`00303oool3
0000000;0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool01@00000V0?oo
o`D0000000@0oooo000000000000oooo0`0000040?ooo`030000003oool0000000<0oooo00@00000
0?ooo`3oool0oooo0P0000040?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo
0`0000020?ooo`P000000P3oool4000004L0oooo000<0?ooo`D0000000<0oooo0000000000001@00
00020?ooo`80000000<0oooo0000003oool09P3oool3000000030?ooo`000000000000<0oooo1000
0000103oool000000000000000030?ooo`040000003oool0oooo0?ooo`D0000000@0oooo00000000
000000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo0P0000020?ooo`<0000000<0
oooo000000000000100000170?ooo`003@3oool2000000030?ooo`000000000000H0000000D0oooo
0000003oool000000?ooo`02000002H0oooo0P0000001@3oool000000000003oool000000080oooo
0P0000030?ooo`8000001@3oool01P000000oooo000000000000oooo000000<0oooo0P0000040?oo
o`040000003oool0oooo00000080oooo00X000000?ooo`3oool000000?ooo`000000oooo0000003o
ool000000P3oool3000004X0oooo000=0?ooo`<0000000H0oooo000000000000oooo0000003oool2
000000030?ooo`000000000000@000009P3oool4000000030?ooo`000000oooo0080000000<0oooo
0000003oool00P3oool3000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`04
000000<0oooo0`0000020?ooo`080000003oool0oooo0000003oool000000?ooo`0000020?ooo`03
0000003oool0000000800000B`3oool000h0oooo1@0000001@3oool000000?ooo`000000oooo00L0
00009@3oool400000080oooo0P0000030?ooo`030000003oool0oooo008000000P3oool200000003
0?ooo`000000000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`@00000103oool3
000000040?ooo`000000000000000080oooo00<000000?ooo`0000000P00001<0?ooo`003P3oool8
000000030?ooo`000000000000H000009@3oool7000000<0oooo00H000000?ooo`00000000000?oo
o`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`<000000P3oool2000000<0oooo00<000000?ooo`3oool00P3oool3000004h0oooo
000?0?ooo`<0000000/0oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`02
000002@0oooo100000020?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0
oooo00@000000`3oool300000080oooo00@000000?ooo`3oool0oooo0`0000020?ooo`h00000C`3o
ool00100oooo100000002@3oool00000000000000000oooo0000003oool000000?ooo`02000002@0
oooo100000000`3oool0000000000002000000030?ooo`000000000000<0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`80000000<0oooo0000003oool00`3oool01P000000oooo00000000
0000oooo000000<0oooo0P0000030?ooo`8000000`3oool00`000000oooo0000001@0?ooo`00403o
ool4000000030?ooo`000000000000<000000P3oool3000002@0oooo0`0000000`3oool000000000
00030?ooo`800000103oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000030?ooo`060000003oool0oooo0000003oool0
00000P3oool2000000<0oooo0`00001A0?ooo`004@3oool5000000030?ooo`000000000000800000
00<0oooo0000000000000P00000S0?ooo`@0000000<0oooo0000003oool00P3oool4000000040?oo
o`000000000000000080oooo00@000000?ooo`3oool0oooo1@0000020?ooo`8000000`3oool01`00
0000oooo0?ooo`000000oooo0000003oool00P0000000`3oool000000?ooo`03000005<0oooo000A
0?ooo`D0000000H0oooo0000003oool0oooo0000003oool400000280oooo100000020?ooo`030000
003oool00000008000000`3oool2000000@0oooo00H000000?ooo`3oool000000?ooo`0000030?oo
o`<00000103oool300000080oooo0P0000020?ooo`050000003oool000000?ooo`000000E03oool0
0180oooo00<000000?ooo`000000100000000`3oool000000000000400000280oooo0`0000030?oo
o`8000000P3oool00`000000oooo0?ooo`0400000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`3oool2000000040?ooo`00000000000?ooo`8000000`3oool2000000<0oooo
1000001E0?ooo`004P3oool7000000030?ooo`000000000000@000008P3oool700000080oooo00P0
00000?ooo`3oool000000?ooo`000000oooo00000080oooo0`0000020?ooo`040000003oool0oooo
0?ooo`800000103oool3000000<0oooo00@000000?ooo`3oool0oooo1000001F0?ooo`004P3oool2
000000030?ooo`000000000000@0000000D0oooo000000000000oooo0000000S0?ooo`<0000000<0
oooo0000003oool00P3oool00`000000oooo000000020?ooo`030000003oool0oooo00<00000103o
ool01P000000oooo000000000000oooo000000<0oooo0`0000000`3oool000000000000600000003
0?ooo`000000oooo05H0oooo000C0?ooo`P0000000<0oooo0000003oool00P00000R0?ooo`/00000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool2000000<0oooo0`00001H0?oo
o`00503oool<00000280oooo1@0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0100000030?ooo`8000000`3oool010000000oooo0000000000020?ooo`030000003oool0oooo
008000000`3oool2000005X0oooo000D0?ooo``000008P3oool6000000040?ooo`00000000000000
0080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`@000000`3oool00`000000oooo0000
00030?ooo`070000003oool000000000003oool000000?ooo`03000005/0oooo000D0?ooo`P00000
00@0oooo00000000000000008P3oool8000000070?ooo`000000oooo0?ooo`000000oooo00000002
0?ooo`040000003oool0oooo0?ooo`<000000`3oool2000000@0oooo0P0000020?ooo`050000003o
ool000000?ooo`000000G03oool001D0oooo3000000Q0?ooo`P000000P3oool400000080oooo00@0
00000?ooo`3oool0oooo0`0000000`3oool0000000000002000000@0oooo0P0000030?ooo`@00000
G@3oool001D0oooo1@0000000`3oool000000000000400000240oooo100000000`3oool000000000
0005000000@0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`80000000<0oooo00000000
00000P3oool010000000oooo0?ooo`3oool5000005d0oooo000F0?ooo`D0000000<0oooo00000000
00001@00000O0?ooo`<0000000<0oooo0000000000001`0000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P0000040?ooo`L0000000<0oooo0000003oool0GP3oool001H0
oooo1@0000000`3oool0000000000003000000030?ooo`000000000001l0oooo0`0000000`3oool0
00000?ooo`0600000080oooo0`0000020?ooo`060000003oool000000000003oool000000`3oool3
00000080oooo0P0000000`3oool000000?ooo`1O0?ooo`005`3oool<000000030?ooo`0000000000
01`0oooo100000000`3oool00000000000020?ooo`80000000<0oooo0000000000000P0000040?oo
o`8000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`0000000000
H@3oool001L0oooo3@0000020?ooo`8000006P3ooolA00000080oooo0P0000030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`000000oooo0P00001R0?ooo`00603ooolA000001T0oooo
0P0000001@3oool00000000000000000oooo00<0000000<0oooo0000000000001`0000040?ooo`<0
00000P3oool3000000030?ooo`000000000006<0oooo000I0?ooo`H0000000@0oooo000000000000
00000P3oool200000080oooo0P00000G0?ooo`H0000000<0oooo000000000000400000040?ooo`05
0000003oool0oooo0?ooo`000000I03oool001T0oooo2@0000001P3oool000000?ooo`000000oooo
00000080oooo0`00000E0?ooo`80000000@0oooo000000000000oooo10000000103oool000000000
000000020?oooa400000I@3oool001X0oooo200000020?ooo`040000003oool000000?ooo`<00000
0P3oool200000180oooo0`0000001@3oool00000000000000000oooo008000000`3oool400000003
0?ooo`000000000000X0000000<0oooo000000000000IP3oool001X0oooo2@0000020?ooo`<00000
0P3oool2000000<0oooo0P00000@0?ooo`@000000P3oool8000000030?ooo`000000000000800000
0P3oool4000000030?ooo`000000000000@00000I`3oool001/0oooo1@0000000`3oool000000000
00040?ooo`030000003oool0oooo00X000003@3oool4000000030?ooo`00000000000080000000<0
oooo0000000000000`0000000`3oool000000?ooo`06000000050?ooo`00000000000000003oool0
1@00001U0?ooo`00703oool>000000<0oooo0P0000040?ooo`<000002`3oool6000000030?ooo`00
0000oooo00@0000000<0oooo0000000000000P0000000`3oool000000?ooo`0?000006<0oooo000L
0?ooo`D0000000@0oooo00000000000000000`3oool300000080oooo00@000000?ooo`0000000000
0`3oool010000000oooo0000000000090?ooo`@000000P3oool010000000oooo0000003oool40000
0080oooo1@0000001@3oool000000?ooo`000000oooo00`00000H@3oool001d0oooo2@0000030?oo
o`030000003oool000000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`020?oo
o`8000001P3oool00`000000oooo00000005000000060?ooo`00000000000?ooo`000000oooo1@00
00000`3oool0000000000006000000<0oooo2P00001O0?ooo`007@3oool8000000050?ooo`000000
oooo0?ooo`0000000P3oool2000000030?ooo`000000oooo0080oooo0`0000030?ooo`@000000`3o
ool4000000030?ooo`00000000000080000000<0oooo0000003oool00P0000020?ooo`L0000000<0
oooo0000000000001`0000000`3oool0000000000007000005d0oooo000N0?ooo`P0000000D0oooo
000000000000oooo000000030?ooo`8000000`3oool6000000<0oooo1`000000103oool000000000
000000020?ooo`<000000`3oool2000000030?ooo`000000000000L000000P3oool200000080oooo
3@00000o0?ooo`L00000503oool001h0oooo1@0000000`3oool00000000000030?ooo`800000103o
ool4000000<0oooo00@000000?ooo`00000000000`3oool00`000000oooo00000004000000030?oo
o`0000000000008000000P3oool700000080oooo0P0000020?ooo`030000003oool0oooo00T00000
0P3oool200000080oooo1`00000C0?oooc@00000403oool001l0oooo10000000103oool000000000
000000030?ooo`80000000@0oooo000000000000oooo0`0000040?ooo`030000003oool0oooo0080
000000@0oooo0000003oool0oooo3@0000020?ooo`L000000`3oool00`000000oooo0?ooo`020000
00040?ooo`000000000000000080oooo4P0000050?ooocl000003P3oool001l0oooo200000020?oo
o`@00000103oool010000000oooo0000000000020?ooo`030000003oool0oooo0080oooo0`000000
0`3oool0000000000002000000030?ooo`000000000000`000000`3ooolm000000030?ooo`000000
000001X0000000<0oooo0000000000000`0000000`3oool000000?ooo`03000000`0oooo000P0?oo
o`T000000`3oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`04
0?ooo`d0000000@0oooo00000000000000000P3oool3000000<0oooo0P0000020?ooo`040000003o
ool0oooo0?ooo`80000000@0oooo00000000000000000`3ooolL000000030?ooo`00000000000240
00000P3oool200000080oooo100000030?ooo`D0000000@0oooo00000000000000002P3oool00240
oooo1P0000000`3oool00000000000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool00P3oool200000080oooo0`0000000`3oool0000000000007000000030?ooo`000000oooo00<0
000000<0oooo0000000000000`0000000`3oool00000000000040?ooo`040000003oool000000000
0080oooo2P0000020?ooo`8000000P3ooolE000000030?ooo`000000000001@0000000@0oooo0000
003oool0oooo0P0000020?ooo`030000003oool0oooo00H000000`3oool7000000030?ooo`000000
000000D00000203oool00240oooo1P000000103oool000000?ooo`0000020?ooo`060000003oool0
00000000003oool000001P3oool2000000@0oooo0`0000000`3oool000000000000600000080oooo
0`0000030?ooo`h000000P3oool2000000040?ooo`000000000000000080oooo200000000`3oool0
000000000002000000030?ooo`000000000001/000000`3oool010000000oooo0?ooo`3oool40000
00@0oooo00<000000?ooo`3oool00P3oool9000000<0oooo10000000103oool000000?ooo`3oool2
000000P0oooo000R0?ooo`H0000000<0oooo0000003oool00P0000001`3oool000000?ooo`3oool0
00000?ooo`0000000`3oool5000000<0oooo0`0000000`3oool000000000000:000000040?ooo`00
0000000000000080oooo00<000000?ooo`3oool00`0000020?ooo`8000000P3oool200000080oooo
200000020?ooo`8000000`3oool>000000030?ooo`000000000001000000103oool010000000oooo
0?ooo`3oool8000000030?ooo`000000oooo008000000`3oool00`000000oooo0?ooo`020?ooo`@0
00000P3oool00`000000oooo00000002000000040?ooo`000000oooo000000L0oooo000S0?ooo`L0
00000`3oool00`000000oooo000000020?ooo`80000000<0oooo0000000000000`3oool01@000000
oooo000000000000oooo00D000000P3oool400000080oooo6@0000030?ooo`8000000P3oool80000
0080oooo2@0000000`3oool000000000000800000080oooo00<000000?ooo`3oool00P3oool30000
00030?ooo`00000000000080000000@0oooo0000003oool00000103oool010000000oooo0?ooo`3o
ool4000000D0oooo00<000000?ooo`3oool00`0000000`3oool00000000000020?ooo`030000003o
ool0oooo00<0000000<0oooo0000003oool01P3oool002<0oooo200000030?ooo`8000000P3oool3
000000D0oooo00@000000?ooo`3oool0oooo4P0000030?ooo`80000000@0oooo0000000000000000
1@3oool200000080oooo0P0000020?ooo`P000000`3oool600000080oooo2`0000020?ooo`040000
003oool000000?ooo`@0000000<0oooo0000000000000`3oool00`000000oooo0?ooo`020?ooo`@0
0000103oool010000000oooo0?ooo`3oool2000000030?ooo`000000000000<0000000@0oooo0000
003oool000000`3oool00`000000oooo0?ooo`03000000050?ooo`00000000000000003oool00`00
00060?ooo`00903oool01@000000oooo000000000000oooo008000000`3oool4000000<0oooo0P00
00040?ooo`040000003oool0oooo0?ooo`P000000P3oool500000080oooo0`0000000`3oool00000
000000020?ooo`H000000P3oool8000000<0oooo00<000000?ooo`0000001`0000020?ooo`d00000
103oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`800000
00<0oooo0000000000000P000000103oool000000?ooo`0000030?ooo`030000003oool0oooo0080
oooo100000030?ooo`030000003oool0oooo0080oooo0P0000030?ooo`040000003oool0oooo0000
00H0oooo000U0?ooo`T000000P3oool2000000<0oooo00@000000?ooo`00000000000P3oool01000
0000oooo0?ooo`3ooolU000000030?ooo`000000000000H000000`3oool@000000<0oooo1@000000
0`3oool000000?ooo`0200000080oooo0`0000030?ooo`030000003oool0oooo008000000P3oool0
0`000000oooo0?ooo`020?ooo`@00000103oool010000000oooo0?ooo`3oool3000000070?ooo`00
000000000000003oool000000?ooo`02000000070?ooo`00000000000000003oool000000?ooo`02
000000H0oooo000V0?ooo`L00000103oool300000080oooo00<000000?ooo`3oool00P000000103o
ool000000?ooo`3oool4000000030?ooo`00000000000080000000<0oooo00000000000010000000
0`3oool000000000000G000000030?ooo`000000000000/000001P3oool010000000oooo00000000
00030?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`04000000030?oo
o`000000oooo00<0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000000000<00000
00<0oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo
0?ooo`05000000H0oooo000V0?ooo`T000000P3oool01P000000oooo0?ooo`000000oooo000000@0
oooo0P0000000`3oool000000000000N000000030?ooo`000000000000h000003`3oool00`000000
oooo00000002000000030?ooo`000000oooo0080oooo0P0000000`3oool00000000000030?ooo`03
0000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo008000000P3oool00`000000
oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`05000000<0oooo00<000000?ooo`3o
ool00P0000020?ooo`030000003oool0oooo00<0oooo000W0?ooo`D0000000@0oooo0000003oool0
00000P3oool01P000000oooo0?ooo`000000oooo000000@0oooo100000000`3oool000000000000Q
00000080oooo00<000000?ooo`3oool05P3oool200000080oooo0`0000000`3oool000000?ooo`02
0?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool00`0000000`3oool000000000
0002000000040?ooo`000000oooo000000@0oooo00@000000?ooo`3oool0oooo0`0000001@3oool0
0000000000000000oooo00<000000P3oool00`000000oooo0?ooo`02000000050?ooo`0000000000
0000003oool0100000050?ooo`00:03oool600000080oooo00<000000?ooo`0000000`3oool20000
0080oooo0P0000020?ooo``0000000@0oooo00000000000000001@3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000@0oooo100000020?ooo`030000003oool0oooo01L0oooo0P00
00030?ooo`8000001@3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo0080oooo00<0
00000?ooo`3oool00P3oool6000000<0oooo0`0000020?ooo`030000003oool0oooo0080oooo0`00
00040?ooo`040000003oool0oooo0?ooo`8000000`3oool010000000oooo0?ooo`0000050?ooo`00
:@3oool600000080oooo0`0000030?ooo`<00000103oool7000000030?ooo`000000oooo0080oooo
0P0000000`3oool0000000000002000000<0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`030?ooo`80000000D0oooo000000000000oooo0000000J0?ooo`050000003oool00000
0000003oool00P0000030?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000003oool0
oooo00<0oooo0P0000030?ooo`D00000103oool00`000000oooo0?ooo`03000000070?ooo`000000
00000000003oool000000?ooo`02000000030?ooo`00000000000080oooo00@000000?ooo`000000
00001@3oool002T0oooo1`0000030?ooo`040000003oool0000000000080oooo0P0000020?ooo`@0
00000`3oool3000000030?ooo`000000000000<0oooo00@000000?ooo`3oool0oooo100000000`3o
ool000000?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
000001X0oooo0P0000030?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool00`00
00000`3oool00000000000020?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?oo
o`020?ooo`80000000D0oooo00000000000000000?ooo`0300000080oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`040?ooo`00:P3o
ool600000080oooo0`0000040?ooo`030000003oool0000000<0000000<0oooo0000003oool0103o
ool3000000D0oooo00<000000?ooo`3oool00`3oool3000000D0oooo00@000000?ooo`3oool00000
0`3oool01P000000oooo0?ooo`000000oooo000001/0oooo0P0000020?ooo`030000003oool0oooo
00<0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo
00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo0`0000030?ooo`030000003o
ool0oooo0080000000H0oooo00000000000000000?ooo`0000020?ooo`<0000000<0oooo0000003o
ool01@3oool002/0oooo1`0000030?ooo`8000000`3oool00`000000oooo0?ooo`0200000080oooo
00@000000?ooo`3oool0oooo0P000000103oool000000000000000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`000000100000020?ooo`800000103oool01P000000oooo0?ooo`000000
oooo000001/0oooo00D000000?ooo`000000oooo000000040?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`<00000103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?oo
o`<0000000@0oooo000000000000oooo0`0000030?ooo`030000003oool0oooo00@000000P3oool3
000000H0oooo000/0?ooo`<0000000<0oooo0000000000000`3oool010000000oooo000000000002
0?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000000000000`3oool00`000000oooo0?oo
o`0200000080oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo0080oooo1000
00040?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool06@3oool01@000000oooo0000
003oool000000080oooo1@0000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo00000000
00000P0000000`3oool00000000000030?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool0oooo0`0000030?ooo`030000003oool0oooo00@000000P3oool010000000oooo00000000
00060?ooo`00;@3oool700000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`03
0?ooo`<000001@3oool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo00000004000000030?ooo`000000000000@0oooo00<0
00000?ooo`3oool06@3oool01P000000oooo000000000000oooo00000080oooo00<000000?ooo`3o
ool00P0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool40000
0080oooo0`0000030?ooo`040000003oool0oooo0?ooo`80000000@0oooo000000000000oooo0`00
00001P3oool000000?ooo`3oool000000?ooo`<000001`3oool002h0oooo1@000000103oool00000
0?ooo`0000040?ooo`8000000P3oool200000080oooo0`0000030?ooo`030000003oool0oooo00<0
oooo100000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool50000
0080oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@00000
0?ooo`3oool0oooo100000030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`@00000103o
ool01P000000oooo000000000000oooo000000<0oooo0P0000030?ooo`030000003oool0oooo0080
000000<0oooo0000003oool01`3oool002h0oooo1P000000103oool000000?ooo`0000050?ooo`80
0000103oool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool000000?ooo`04000000040?ooo`000000oooo000000@0oooo00L000000?ooo`3oool0oooo0000
003oool000000080oooo1000000K0?ooo`030000003oool0oooo008000000`3oool00`000000oooo
0?ooo`020?ooo`<000000`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo
0P0000001@3oool00000000000000000oooo008000000`3oool00`000000oooo0?ooo`0200000005
0?ooo`00000000000000003oool01@0000090?ooo`00;`3oool6000000040?ooo`00000000000000
0080oooo1@0000040?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000000000000`3oool0
0`000000oooo0?ooo`030?ooo`@000001@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0080oooo0P00000K0?ooo`030000003oool00000008000000P3oool00`000000oooo0?oo
o`020?ooo`80000000D0oooo00000000000000000?ooo`02000000<0oooo00H000000?ooo`3oool0
00000?ooo`0000040?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo0`00
0000103oool0000000000000000:0?ooo`00<03oool5000000<0oooo00<000000?ooo`0000000`3o
ool010000000oooo0000000000020?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`00000010000000103oool000000?ooo`0000040?ooo`06
0000003oool0oooo0000003oool00000703oool3000000040?ooo`000000000000000080oooo0P00
00000`3oool000000?ooo`030?ooo`<000000`3oool00`000000oooo000000020?ooo`040000003o
ool0oooo0?ooo`D0000000L0oooo00000000000000000?ooo`000000oooo00@0000000<0oooo0000
00000000303oool00340oooo1@0000020?ooo`8000001@3oool00`000000oooo0?ooo`0200000003
0?ooo`000000oooo0080oooo0P0000000`3oool0000000000002000000<0oooo00<000000?ooo`3o
ool00P0000020?ooo`030000003oool0oooo0080oooo1P0000030?ooo`030000003oool000000080
oooo00<000000?ooo`3oool06@3oool2000000040?ooo`000000oooo0?ooo`<000000`3oool00`00
0000oooo0?ooo`020?ooo`80000000@0oooo000000000000oooo0P0000030?ooo`060000003oool0
oooo0000003oool000000`3oool300000080oooo1`00000>0?ooo`00<P3oool600000080oooo0P00
00040?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000000`3oool010000000oooo
0?ooo`3oool4000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000020?ooo`H000000`3oool00`000000oooo0?ooo`0H0?ooo`80000000<0oooo0000003o
ool00P3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool000000`3oool4
00000080oooo0`0000020?ooo`030000003oool0000000d000003P3oool003<0oooo1P0000020?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`<000001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo00000004000001/0oooo0P000000103oool000000?ooo`3oool3000000<0oooo00<0
00000?ooo`0000000P3oool010000000oooo0?ooo`3oool200000080oooo100000020?ooo`h00000
4@3oool003@0oooo1P0000020?ooo`060000003oool000000000003oool000000`3oool00`000000
oooo00000002000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000003000000<0
oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool0oooo0P00000K0?ooo`<0000000D0oooo0000003oool000000?ooo`02000000030?oo
o`000000000000<0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`80000000<0oooo0000
000000000`000000103oool000000000003oool5000001<0oooo000e0?ooo`P000000`3oool30000
00030?ooo`000000oooo0080oooo00<000000?ooo`0000000P0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool0oooo100000000`3oool000000?ooo`040?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool0oooo0P00000J0?ooo`030000003oool000000080
000000<0oooo0000003oool00P3oool3000000<0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`02000000<0oooo1@0000020?ooo`@000005@3oool003H0oooo1@0000000`3oool00000
000000040?ooo`<00000103oool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool00`3oool5000000<0oooo00<000000?ooo`0000001@3oool01@000000
oooo0000003oool0000001X0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02
000000040?ooo`00000000000?ooo`8000000P3oool01`000000oooo0?ooo`000000oooo0000003o
ool01P0000000`3oool0000000000002000001L0oooo000g0?ooo`D0000000@0oooo000000000000
oooo0P0000020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool000000080oooo200000030?ooo`030000003oool000000080
oooo00<000000?ooo`3oool0603oool00`000000oooo00000002000000040?ooo`000000oooo0?oo
o`8000000`3oool2000000<0oooo00<000000?ooo`0000000P3oool2000000030?ooo`0000000000
008000000P3oool3000001P0oooo000h0?ooo`T00000103oool00`000000oooo0?ooo`0400000003
0?ooo`00000000000080oooo100000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000020?ooo`H000000`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool000000080oooo100000000`3oool000000?ooo`020?ooo`@0000000<0oooo0000
000000000P3oool200000080oooo10000000103oool0000000000000000I0?ooo`00>@3oool60000
00040?ooo`0000000000000000<0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<00000
0?ooo`3oool0100000000`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000001@3oool6000001T0oooo0P0000000`3oool000000?ooo`020?ooo`040000003o
ool0oooo000000<0oooo0P0000020?ooo`T0000000<0oooo0000000000001000000J0?ooo`00>P3o
ool8000000060?ooo`00000000000000003oool000000`3oool500000080oooo00<000000?ooo`3o
ool00`3oool4000000@0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P00000I0?ooo`030000003oool0000000<0oooo0P000002
0?ooo`050000003oool000000?ooo`0000000P3oool200000080oooo00D000000?ooo`3oool00000
0?ooo`05000001`0oooo000l0?ooo`P000000P3oool3000000030?ooo`000000oooo0080oooo00H0
00000?ooo`00000000000?ooo`0000030?ooo`80000000<0oooo0000003oool010000000103oool0
00000?ooo`0000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P00
000H0?ooo`030000003oool000000080oooo0P0000000`3oool000000?ooo`0200000080oooo00@0
00000?ooo`00000000000P3oool2000000030?ooo`000000oooo00D000007@3oool003d0oooo2000
00030?ooo`<00000103oool00`000000oooo0?ooo`03000000030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool00P3oool7000000<0oooo0P0000040?ooo`060000003oool0oooo0000003oool0
00005`3oool300000080oooo0P0000020?ooo`<0000000@0oooo0000003oool0oooo0P0000000`3o
ool0000000000008000001h0oooo000n0?ooo`D0000000@0oooo000000000000oooo1P0000020?oo
o`030000003oool0oooo0080oooo100000040?ooo`8000000`3oool00`000000oooo000000030?oo
o`P000000P3oool200000080oooo00<000000?ooo`3oool05@3oool2000000050?ooo`0000000000
0?ooo`0000000`3oool01`000000oooo0?ooo`000000oooo0000003oool010000000103oool00000
0000003oool3000001l0oooo00100?ooo`@0000000@0oooo00000000000000000`3oool01P000000
oooo000000000000oooo000000<0oooo00<000000?ooo`0000001P000000103oool000000?ooo`00
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool500000080oooo00<0
00000?ooo`3oool0503oool00`000000oooo00000002000000040?ooo`000000oooo0?ooo`H00000
00H0oooo000000000000oooo0000003oool2000000040?ooo`000000000000000200oooo00110?oo
o`@000000P3oool300000080oooo0P0000001P3oool00000000000000000oooo000000@0oooo00<0
00000?ooo`3oool00P3oool5000000<0oooo0P0000030?ooo`040000003oool0oooo000000@0oooo
1P00000E0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`000000oooo000000020?oo
o`P000000P3oool300000240oooo00120?ooo`D0000000<0oooo0000003oool00`000000103oool0
00000?ooo`3oool4000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050000
00040?ooo`000000oooo000000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`02000001D0oooo00L000000?ooo`00000000000?ooo`000000oooo008000000P3oool800000003
0?ooo`0000000000008000008P3oool004@0oooo1`0000020?ooo`<0000000<0oooo0000003oool0
2@0000000`3oool000000?ooo`030?ooo`040000003oool0oooo0?ooo`H000000`3oool00`000000
oooo000000030?ooo`030000003oool0oooo00800000503oool3000000070?ooo`00000000000000
003oool000000?ooo`05000000030?ooo`000000000000D000008`3oool004D0oooo1`0000030?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`D00000103oool01P000000oooo0?ooo`3oool0
00000?ooo`80000000<0oooo0000000000001P0000020?ooo`8000000P3oool00`000000oooo0?oo
o`0A0?ooo`<000000P3oool00`000000oooo0?ooo`05000000070?ooo`00000000000000003oool0
00000?ooo`03000002<0oooo00170?ooo`H0000000@0oooo000000000000oooo100000000`3oool0
0000000000030?ooo`030000003oool0000000P0000000<0oooo0000003oool00P3oool2000000<0
oooo0`0000000`3oool000000000000300000080oooo00<000000?ooo`3oool0403oool010000000
oooo0000003oool;00000080oooo1@00000T0?ooo`00B03oool7000000@0oooo00<000000?ooo`00
0000100000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo1`0000020?ooo`<0
00000`3oool010000000oooo0?ooo`3oool600000140oooo00@000000?ooo`000000oooo2P000000
0`3oool0000000000004000002D0oooo00190?ooo`T000000P3oool00`000000oooo0?ooo`020?oo
o`@000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0000000000080oooo1P000003
0?ooo`060000003oool0oooo0000003oool000000P3oool200000100oooo2`0000000`3oool00000
00000002000000040?ooo`0000000000000002H0oooo001<0?ooo`/0000000@0oooo000000000000
oooo200000000`3oool000000?ooo`030?ooo`030000003oool0oooo00<0oooo2@0000020?ooo`80
000000@0oooo00000000000000003@3oool6000000030?ooo`000000000000L0000000@0oooo0000
0000000000009`3oool004h0oooo1P0000020?ooo`@000000`3oool200000080oooo1@0000040?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool500000080oooo0P00
00020?ooo`030000003oool0oooo00L0oooo300000020?ooo`80000000<0oooo0000000000000`00
000X0?ooo`00CP3oool9000000030?ooo`000000000000L0000000<0oooo0000003oool02@000000
0`3oool000000?ooo`020?ooo`8000000P3oool00`000000oooo00000007000000030?ooo`000000
000000D0oooo1@0000000`3oool0000000000005000000030?ooo`000000000000H00000:P3oool0
0540oooo1@0000000`3oool0000000000003000000<0oooo1@0000020?ooo`8000000`3oool60000
00<0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`000000oooo00H0000000<0oooo
0000000000000P0000000`3oool000000000000:00000080oooo1000000[0?ooo`00DP3oool<0000
0080oooo0P0000000`3oool000000000000500000080oooo00D000000?ooo`00000000000?ooo`08
00000080oooo0`0000030?ooo`L000000P3oool:000000030?ooo`000000oooo00D00000;03oool0
05@0oooo2@0000000`3oool0000000000002000000<0oooo0P0000020?ooo`D000000P3oool20000
00<0oooo0`0000000`3oool000000000000O000002h0oooo001F0?oooa<000000P3oool00`000000
oooo00000007000000<0oooo0P0000030?oooaD0000000<0oooo0000000000000`00000`0?ooo`00
F03oool4000000030?ooo`000000000003L00000<P3oool005X0oooo1@0000000`3oool000000000
000b000003@0oooo001K0?ooo``0000000<0oooo0000003oool00P3ooolT000003P0oooo001O0?oo
o`h000000`3oool200000080oooo100000020?ooo`050000003oool000000000003oool02`000000
0`3oool000000000000k0?ooo`00H@3oool8000000@0oooo4P0000020?ooo`@000000P3oool00`00
0000oooo00000002000003`0oooo001S0?ooo`/000000`3oool00`000000oooo000000040?ooo`80
000000<0oooo0000000000000`3oool01P000000oooo0?ooo`3oool000000?ooo`D00000?@3oool0
06D0oooo3@000000103oool000000?ooo`3oool2000000@0oooo00D000000?ooo`00000000000?oo
o`06000000030?ooo`000000000003h0oooo001X0?oooaT0000000@0oooo000000000000oooo0`00
00100?ooo`00J`3oool9000000040?ooo`000000oooo0?ooo`@000000P3oool00`000000oooo0000
000500000480oooo001_0?oooaD00000A03oool007D0oooo2@00001:0?ooo`00N@3oool00`000000
oooo0?ooo`1<0?ooo`00b03oool00<P0oooo00380?ooo`00b03oool00001\
\>"],
  ImageRangeCache->{{{0, 199}, {211.25, 0}} -> {-0.862263, -1.04651, \
0.00919755, 0.00919755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.06147 
%%ImageSize: 200 212.294 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.472875 0.546579 0.571852 0.546579 [
[ 0 0 0 0 ]
[ 1 1.06147 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.28165 .08176 m
.25714 .09397 L
s
.28165 .08176 m
.26335 .07118 L
s
.28165 .08176 m
.2775 .05347 L
s
.25714 .09397 m
.22259 .10518 L
s
.25714 .09397 m
.26335 .07118 L
s
.25714 .09397 m
.23172 .08457 L
s
.22259 .10518 m
.17935 .1148 L
s
.22259 .10518 m
.23172 .08457 L
s
.22259 .10518 m
.19564 .10013 L
s
.17935 .1148 m
.1434 .13804 L
s
.17935 .1148 m
.19564 .10013 L
s
.17935 .1148 m
.15969 .12238 L
s
.1434 .13804 m
.11401 .16957 L
s
.1434 .13804 m
.15969 .12238 L
s
.1434 .13804 m
.12927 .15084 L
s
.11401 .16957 m
.08735 .20705 L
s
.11401 .16957 m
.12927 .15084 L
s
.11401 .16957 m
.10156 .18797 L
s
.08735 .20705 m
.06263 .24609 L
s
.08735 .20705 m
.10156 .18797 L
s
.08735 .20705 m
.07693 .22597 L
s
.06263 .24609 m
.04235 .29208 L
s
.06263 .24609 m
.07693 .22597 L
s
.06263 .24609 m
.05436 .26885 L
s
.04235 .29208 m
.02974 .33774 L
s
.04235 .29208 m
.05436 .26885 L
s
.04235 .29208 m
.04082 .31747 L
s
.02974 .33774 m
.02381 .38428 L
s
.02974 .33774 m
.04082 .31747 L
s
.02974 .33774 m
.03207 .36356 L
s
.02381 .38428 m
.02885 .4392 L
s
.02381 .38428 m
.03207 .36356 L
s
.02381 .38428 m
.02867 .41654 L
s
.02885 .4392 m
.0408 .48788 L
s
.02885 .4392 m
.03682 .46288 L
s
.02885 .4392 m
.02867 .41654 L
s
.0408 .48788 m
.03682 .46288 L
s
.0408 .48788 m
.05271 .51464 L
s
.0408 .48788 m
.06116 .53423 L
s
.03682 .46288 m
.04096 .44563 L
s
.03682 .46288 m
.02867 .41654 L
s
.03682 .46288 m
.05271 .51464 L
s
.03682 .46288 m
.04791 .49296 L
s
.04096 .44563 m
.0487 .4253 L
s
.04096 .44563 m
.02867 .41654 L
s
.04096 .44563 m
.03802 .39617 L
s
.04096 .44563 m
.04791 .49296 L
s
.04096 .44563 m
.04916 .47609 L
s
.0487 .4253 m
.05925 .40436 L
s
.0487 .4253 m
.03802 .39617 L
s
.0487 .4253 m
.04895 .37526 L
s
.0487 .4253 m
.04916 .47609 L
s
.0487 .4253 m
.0577 .45883 L
s
.05925 .40436 m
.07637 .38439 L
s
.05925 .40436 m
.04895 .37526 L
s
.05925 .40436 m
.06413 .35599 L
s
.05925 .40436 m
.0577 .45883 L
s
.05925 .40436 m
.07083 .43833 L
s
.07637 .38439 m
.09438 .36905 L
s
.07637 .38439 m
.06413 .35599 L
s
.07637 .38439 m
.0847 .33461 L
s
.07637 .38439 m
.07083 .43833 L
s
.07637 .38439 m
.08685 .41878 L
s
.09438 .36905 m
.11819 .34835 L
s
.09438 .36905 m
.0847 .33461 L
s
.09438 .36905 m
.10758 .31928 L
s
.09438 .36905 m
.08685 .41878 L
s
.09438 .36905 m
.10427 .39941 L
s
.11819 .34835 m
.14316 .32965 L
s
.11819 .34835 m
.10758 .31928 L
s
.11819 .34835 m
.13313 .30006 L
s
.11819 .34835 m
.10427 .39941 L
s
.11819 .34835 m
.12645 .37825 L
s
.14316 .32965 m
.16864 .31231 L
s
.14316 .32965 m
.13313 .30006 L
s
.14316 .32965 m
.16044 .28322 L
s
.14316 .32965 m
.12645 .37825 L
s
.14316 .32965 m
.14893 .36029 L
s
.16864 .31231 m
.19632 .29501 L
s
.16864 .31231 m
.16044 .28322 L
s
.16864 .31231 m
.18958 .26552 L
s
.16864 .31231 m
.14893 .36029 L
s
.16864 .31231 m
.17352 .33936 L
s
.19632 .29501 m
.22737 .27272 L
s
.19632 .29501 m
.18958 .26552 L
s
.19632 .29501 m
.22044 .24975 L
s
.19632 .29501 m
.17352 .33936 L
s
.19632 .29501 m
.19786 .31804 L
s
.22737 .27272 m
.26199 .2488 L
s
.22737 .27272 m
.25418 .23294 L
s
.22737 .27272 m
.22044 .24975 L
s
.22737 .27272 m
.22311 .29475 L
s
.22737 .27272 m
.19786 .31804 L
s
.26199 .2488 m
.25418 .23294 L
s
.26199 .2488 m
.2918 .21014 L
s
.26199 .2488 m
.22311 .29475 L
s
.26199 .2488 m
.30262 .21299 L
s
.25418 .23294 m
.24998 .2101 L
s
.25418 .23294 m
.22044 .24975 L
s
.25418 .23294 m
.2918 .21014 L
s
.25418 .23294 m
.28128 .19351 L
s
.24998 .2101 m
.2437 .19016 L
s
.24998 .2101 m
.21462 .22507 L
s
.24998 .2101 m
.22044 .24975 L
s
.24998 .2101 m
.27683 .17624 L
s
.24998 .2101 m
.28128 .19351 L
s
.2437 .19016 m
.24046 .16699 L
s
.2437 .19016 m
.20875 .20108 L
s
.2437 .19016 m
.21462 .22507 L
s
.2437 .19016 m
.27381 .15564 L
s
.2437 .19016 m
.27683 .17624 L
s
.24046 .16699 m
.23659 .1442 L
s
.24046 .16699 m
.20452 .17862 L
s
.24046 .16699 m
.20875 .20108 L
s
.24046 .16699 m
.26968 .13481 L
s
.24046 .16699 m
.27381 .15564 L
s
.23659 .1442 m
.23425 .12328 L
s
.23659 .1442 m
.20012 .15424 L
s
.23659 .1442 m
.20452 .17862 L
s
.23659 .1442 m
.2683 .11242 L
s
.23659 .1442 m
.26968 .13481 L
s
.23425 .12328 m
.2314 .10187 L
s
.23425 .12328 m
.19963 .1308 L
s
.23425 .12328 m
.20012 .15424 L
s
.23425 .12328 m
.26441 .09462 L
s
.23425 .12328 m
.2683 .11242 L
s
.2314 .10187 m
.23228 .08231 L
s
.2314 .10187 m
.19885 .1104 L
s
.2314 .10187 m
.19963 .1308 L
s
.2314 .10187 m
.26302 .07581 L
s
.2314 .10187 m
.26441 .09462 L
s
.23228 .08231 m
.23583 .06843 L
s
.23228 .08231 m
.20238 .09299 L
s
.23228 .08231 m
.19885 .1104 L
s
.23228 .08231 m
.26293 .05882 L
s
.23228 .08231 m
.26302 .07581 L
s
.23583 .06843 m
.24549 .0642 L
s
.23583 .06843 m
.21271 .08255 L
s
.23583 .06843 m
.20238 .09299 L
s
.23583 .06843 m
.26623 .04925 L
s
.23583 .06843 m
.26293 .05882 L
s
.24549 .0642 m
.26335 .07118 L
s
.24549 .0642 m
.23172 .08457 L
s
.24549 .0642 m
.21271 .08255 L
s
.24549 .0642 m
.27197 .04643 L
s
.24549 .0642 m
.26623 .04925 L
s
.26335 .07118 m
.23172 .08457 L
s
.26335 .07118 m
.2775 .05347 L
s
.26335 .07118 m
.27197 .04643 L
s
.23172 .08457 m
.19564 .10013 L
s
.23172 .08457 m
.21271 .08255 L
s
.19564 .10013 m
.15969 .12238 L
s
.19564 .10013 m
.21271 .08255 L
s
.19564 .10013 m
.17832 .10549 L
s
.15969 .12238 m
.12927 .15084 L
s
.15969 .12238 m
.17832 .10549 L
s
.15969 .12238 m
.14769 .13419 L
s
.12927 .15084 m
.10156 .18797 L
s
.12927 .15084 m
.14769 .13419 L
s
.12927 .15084 m
.11975 .17017 L
s
.10156 .18797 m
.07693 .22597 L
s
.10156 .18797 m
.11975 .17017 L
s
.10156 .18797 m
.09581 .20954 L
s
.07693 .22597 m
.05436 .26885 L
s
.07693 .22597 m
.09581 .20954 L
s
.07693 .22597 m
.07131 .25166 L
s
.05436 .26885 m
.04082 .31747 L
s
.05436 .26885 m
.07131 .25166 L
s
.05436 .26885 m
.05399 .29473 L
s
.04082 .31747 m
.03207 .36356 L
s
.04082 .31747 m
.05399 .29473 L
s
.04082 .31747 m
.04293 .34693 L
s
.03207 .36356 m
.02867 .41654 L
s
.03207 .36356 m
.04293 .34693 L
s
.03207 .36356 m
.03802 .39617 L
s
.02867 .41654 m
.03802 .39617 L
s
.21271 .08255 m
.17832 .10549 L
s
.21271 .08255 m
.20238 .09299 L
s
.17832 .10549 m
.14769 .13419 L
s
.17832 .10549 m
.20238 .09299 L
s
.17832 .10549 m
.17071 .12106 L
s
.14769 .13419 m
.11975 .17017 L
s
.14769 .13419 m
.17071 .12106 L
s
.14769 .13419 m
.14341 .15263 L
s
.11975 .17017 m
.09581 .20954 L
s
.11975 .17017 m
.14341 .15263 L
s
.11975 .17017 m
.11716 .19279 L
s
.09581 .20954 m
.07131 .25166 L
s
.09581 .20954 m
.11716 .19279 L
s
.09581 .20954 m
.09342 .23171 L
s
.07131 .25166 m
.05399 .29473 L
s
.07131 .25166 m
.09342 .23171 L
s
.07131 .25166 m
.07328 .27914 L
s
.05399 .29473 m
.04293 .34693 L
s
.05399 .29473 m
.07328 .27914 L
s
.05399 .29473 m
.05782 .32439 L
s
.04293 .34693 m
.03802 .39617 L
s
.04293 .34693 m
.05782 .32439 L
s
.04293 .34693 m
.04895 .37526 L
s
.03802 .39617 m
.04895 .37526 L
s
.20238 .09299 m
.17071 .12106 L
s
.20238 .09299 m
.19885 .1104 L
s
.17071 .12106 m
.14341 .15263 L
s
.17071 .12106 m
.19885 .1104 L
s
.17071 .12106 m
.16853 .14185 L
s
.14341 .15263 m
.11716 .19279 L
s
.14341 .15263 m
.16853 .14185 L
s
.14341 .15263 m
.14275 .17518 L
s
.11716 .19279 m
.09342 .23171 L
s
.11716 .19279 m
.14275 .17518 L
s
.11716 .19279 m
.11773 .21825 L
s
.09342 .23171 m
.07328 .27914 L
s
.09342 .23171 m
.11773 .21825 L
s
.09342 .23171 m
.09511 .26091 L
s
.07328 .27914 m
.05782 .32439 L
s
.07328 .27914 m
.09511 .26091 L
s
.07328 .27914 m
.07637 .30654 L
s
.05782 .32439 m
.04895 .37526 L
s
.05782 .32439 m
.07637 .30654 L
s
.05782 .32439 m
.06413 .35599 L
s
.04895 .37526 m
.06413 .35599 L
s
.19885 .1104 m
.16853 .14185 L
s
.19885 .1104 m
.19963 .1308 L
s
.16853 .14185 m
.14275 .17518 L
s
.16853 .14185 m
.19963 .1308 L
s
.16853 .14185 m
.16943 .16628 L
s
.14275 .17518 m
.11773 .21825 L
s
.14275 .17518 m
.16943 .16628 L
s
.14275 .17518 m
.14382 .20298 L
s
.11773 .21825 m
.09511 .26091 L
s
.11773 .21825 m
.14382 .20298 L
s
.11773 .21825 m
.11925 .24627 L
s
.09511 .26091 m
.07637 .30654 L
s
.09511 .26091 m
.11925 .24627 L
s
.09511 .26091 m
.09909 .28837 L
s
.07637 .30654 m
.06413 .35599 L
s
.07637 .30654 m
.09909 .28837 L
s
.07637 .30654 m
.0847 .33461 L
s
.06413 .35599 m
.0847 .33461 L
s
.19963 .1308 m
.16943 .16628 L
s
.19963 .1308 m
.20012 .15424 L
s
.16943 .16628 m
.14382 .20298 L
s
.16943 .16628 m
.20012 .15424 L
s
.16943 .16628 m
.17308 .18949 L
s
.14382 .20298 m
.11925 .24627 L
s
.14382 .20298 m
.17308 .18949 L
s
.14382 .20298 m
.14684 .22977 L
s
.11925 .24627 m
.09909 .28837 L
s
.11925 .24627 m
.14684 .22977 L
s
.11925 .24627 m
.12658 .27141 L
s
.09909 .28837 m
.0847 .33461 L
s
.09909 .28837 m
.12658 .27141 L
s
.09909 .28837 m
.10758 .31928 L
s
.0847 .33461 m
.10758 .31928 L
s
.20012 .15424 m
.17308 .18949 L
s
.20012 .15424 m
.20452 .17862 L
s
.17308 .18949 m
.14684 .22977 L
s
.17308 .18949 m
.20452 .17862 L
s
.17308 .18949 m
.1765 .21672 L
s
.14684 .22977 m
.12658 .27141 L
s
.14684 .22977 m
.1765 .21672 L
s
.14684 .22977 m
.15306 .25854 L
s
.12658 .27141 m
.10758 .31928 L
s
.12658 .27141 m
.15306 .25854 L
s
.12658 .27141 m
.13313 .30006 L
s
.10758 .31928 m
.13313 .30006 L
s
.20452 .17862 m
.1765 .21672 L
s
.20452 .17862 m
.20875 .20108 L
s
.1765 .21672 m
.15306 .25854 L
s
.1765 .21672 m
.20875 .20108 L
s
.1765 .21672 m
.18089 .24264 L
s
.15306 .25854 m
.13313 .30006 L
s
.15306 .25854 m
.18089 .24264 L
s
.15306 .25854 m
.16044 .28322 L
s
.13313 .30006 m
.16044 .28322 L
s
.20875 .20108 m
.18089 .24264 L
s
.20875 .20108 m
.21462 .22507 L
s
.18089 .24264 m
.16044 .28322 L
s
.18089 .24264 m
.21462 .22507 L
s
.18089 .24264 m
.18958 .26552 L
s
.16044 .28322 m
.18958 .26552 L
s
.21462 .22507 m
.18958 .26552 L
s
.21462 .22507 m
.22044 .24975 L
s
.18958 .26552 m
.22044 .24975 L
s
.2918 .21014 m
.31979 .18087 L
s
.2918 .21014 m
.28128 .19351 L
s
.2918 .21014 m
.30262 .21299 L
s
.2918 .21014 m
.32745 .19109 L
s
.31979 .18087 m
.35084 .15554 L
s
.31979 .18087 m
.28128 .19351 L
s
.31979 .18087 m
.31253 .16389 L
s
.31979 .18087 m
.35609 .16771 L
s
.31979 .18087 m
.32745 .19109 L
s
.35084 .15554 m
.38491 .13577 L
s
.35084 .15554 m
.31253 .16389 L
s
.35084 .15554 m
.34522 .13812 L
s
.35084 .15554 m
.38683 .15035 L
s
.35084 .15554 m
.35609 .16771 L
s
.38491 .13577 m
.42077 .12039 L
s
.38491 .13577 m
.34522 .13812 L
s
.38491 .13577 m
.38068 .11618 L
s
.38491 .13577 m
.42181 .1359 L
s
.38491 .13577 m
.38683 .15035 L
s
.42077 .12039 m
.45802 .10949 L
s
.42077 .12039 m
.38068 .11618 L
s
.42077 .12039 m
.41612 .10026 L
s
.42077 .12039 m
.45878 .12655 L
s
.42077 .12039 m
.42181 .1359 L
s
.45802 .10949 m
.49501 .10179 L
s
.45802 .10949 m
.41612 .10026 L
s
.45802 .10949 m
.4541 .0888 L
s
.45802 .10949 m
.49533 .12042 L
s
.45802 .10949 m
.45878 .12655 L
s
.49501 .10179 m
.53097 .09632 L
s
.49501 .10179 m
.4541 .0888 L
s
.49501 .10179 m
.49116 .08115 L
s
.49501 .10179 m
.53143 .11689 L
s
.49501 .10179 m
.49533 .12042 L
s
.53097 .09632 m
.56523 .0944 L
s
.53097 .09632 m
.49116 .08115 L
s
.53097 .09632 m
.52764 .07532 L
s
.53097 .09632 m
.56522 .11227 L
s
.53097 .09632 m
.53143 .11689 L
s
.56523 .0944 m
.59565 .09133 L
s
.56523 .0944 m
.52764 .07532 L
s
.56523 .0944 m
.55914 .07324 L
s
.56523 .0944 m
.59841 .11347 L
s
.56523 .0944 m
.56522 .11227 L
s
.59565 .09133 m
.62179 .08897 L
s
.59565 .09133 m
.55914 .07324 L
s
.59565 .09133 m
.587 .07113 L
s
.59565 .09133 m
.62633 .1087 L
s
.59565 .09133 m
.59841 .11347 L
s
.62179 .08897 m
.64401 .09153 L
s
.62179 .08897 m
.61173 .07528 L
s
.62179 .08897 m
.587 .07113 L
s
.62179 .08897 m
.65105 .10723 L
s
.62179 .08897 m
.62633 .1087 L
s
.64401 .09153 m
.61173 .07528 L
s
.64401 .09153 m
.65105 .10723 L
s
.64401 .09153 m
.6715 .11302 L
s
.61173 .07528 m
.57745 .06785 L
s
.61173 .07528 m
.587 .07113 L
s
.57745 .06785 m
.54401 .0734 L
s
.57745 .06785 m
.55231 .06493 L
s
.57745 .06785 m
.587 .07113 L
s
.54401 .0734 m
.51332 .09035 L
s
.54401 .0734 m
.51841 .07282 L
s
.54401 .0734 m
.55231 .06493 L
s
.51332 .09035 m
.47292 .08442 L
s
.51332 .09035 m
.48439 .08358 L
s
.51332 .09035 m
.51841 .07282 L
s
.47292 .08442 m
.43122 .06395 L
s
.47292 .08442 m
.44223 .06652 L
s
.47292 .08442 m
.48439 .08358 L
s
.43122 .06395 m
.38959 .04296 L
s
.43122 .06395 m
.40254 .05583 L
s
.43122 .06395 m
.44223 .06652 L
s
.38959 .04296 m
.35239 .03199 L
s
.38959 .04296 m
.36099 .03808 L
s
.38959 .04296 m
.40254 .05583 L
s
.35239 .03199 m
.31796 .02527 L
s
.35239 .03199 m
.32371 .03024 L
s
.35239 .03199 m
.36099 .03808 L
s
.31796 .02527 m
.29685 .038 L
s
.31796 .02527 m
.29234 .03178 L
s
.31796 .02527 m
.32371 .03024 L
s
.29685 .038 m
.2775 .05347 L
s
.29685 .038 m
.27197 .04643 L
s
.29685 .038 m
.29234 .03178 L
s
.2775 .05347 m
.27197 .04643 L
s
.27197 .04643 m
.26623 .04925 L
s
.27197 .04643 m
.29234 .03178 L
s
.26623 .04925 m
.26293 .05882 L
s
.26623 .04925 m
.29234 .03178 L
s
.26623 .04925 m
.29407 .04049 L
s
.26293 .05882 m
.26302 .07581 L
s
.26293 .05882 m
.29407 .04049 L
s
.26293 .05882 m
.29645 .05523 L
s
.26302 .07581 m
.26441 .09462 L
s
.26302 .07581 m
.29645 .05523 L
s
.26302 .07581 m
.29859 .07201 L
s
.26441 .09462 m
.2683 .11242 L
s
.26441 .09462 m
.29859 .07201 L
s
.26441 .09462 m
.30075 .08758 L
s
.2683 .11242 m
.26968 .13481 L
s
.2683 .11242 m
.30075 .08758 L
s
.2683 .11242 m
.30294 .10761 L
s
.26968 .13481 m
.27381 .15564 L
s
.26968 .13481 m
.30294 .10761 L
s
.26968 .13481 m
.30546 .12642 L
s
.27381 .15564 m
.27683 .17624 L
s
.27381 .15564 m
.30546 .12642 L
s
.27381 .15564 m
.30869 .14564 L
s
.27683 .17624 m
.28128 .19351 L
s
.27683 .17624 m
.30869 .14564 L
s
.27683 .17624 m
.31253 .16389 L
s
.28128 .19351 m
.31253 .16389 L
s
.29234 .03178 m
.29407 .04049 L
s
.29234 .03178 m
.32371 .03024 L
s
.29407 .04049 m
.29645 .05523 L
s
.29407 .04049 m
.32371 .03024 L
s
.29407 .04049 m
.32934 .04196 L
s
.29645 .05523 m
.29859 .07201 L
s
.29645 .05523 m
.32934 .04196 L
s
.29645 .05523 m
.33378 .05639 L
s
.29859 .07201 m
.30075 .08758 L
s
.29859 .07201 m
.33378 .05639 L
s
.29859 .07201 m
.33628 .07027 L
s
.30075 .08758 m
.30294 .10761 L
s
.30075 .08758 m
.33628 .07027 L
s
.30075 .08758 m
.3376 .08555 L
s
.30294 .10761 m
.30546 .12642 L
s
.30294 .10761 m
.3376 .08555 L
s
.30294 .10761 m
.33987 .10229 L
s
.30546 .12642 m
.30869 .14564 L
s
.30546 .12642 m
.33987 .10229 L
s
.30546 .12642 m
.3423 .12037 L
s
.30869 .14564 m
.31253 .16389 L
s
.30869 .14564 m
.3423 .12037 L
s
.30869 .14564 m
.34522 .13812 L
s
.31253 .16389 m
.34522 .13812 L
s
.32371 .03024 m
.32934 .04196 L
s
.32371 .03024 m
.36099 .03808 L
s
.32934 .04196 m
.33378 .05639 L
s
.32934 .04196 m
.36099 .03808 L
s
.32934 .04196 m
.36828 .04902 L
s
.33378 .05639 m
.33628 .07027 L
s
.33378 .05639 m
.36828 .04902 L
s
.33378 .05639 m
.37357 .06089 L
s
.33628 .07027 m
.3376 .08555 L
s
.33628 .07027 m
.37357 .06089 L
s
.33628 .07027 m
.37609 .07235 L
s
.3376 .08555 m
.33987 .10229 L
s
.3376 .08555 m
.37609 .07235 L
s
.3376 .08555 m
.37709 .0851 L
s
.33987 .10229 m
.3423 .12037 L
s
.33987 .10229 m
.37709 .0851 L
s
.33987 .10229 m
.37774 .10016 L
s
.3423 .12037 m
.34522 .13812 L
s
.3423 .12037 m
.37774 .10016 L
s
.3423 .12037 m
.38068 .11618 L
s
.34522 .13812 m
.38068 .11618 L
s
.36099 .03808 m
.36828 .04902 L
s
.36099 .03808 m
.40254 .05583 L
s
.36828 .04902 m
.37357 .06089 L
s
.36828 .04902 m
.40254 .05583 L
s
.36828 .04902 m
.40964 .06069 L
s
.37357 .06089 m
.37609 .07235 L
s
.37357 .06089 m
.40964 .06069 L
s
.37357 .06089 m
.41409 .06619 L
s
.37609 .07235 m
.37709 .0851 L
s
.37609 .07235 m
.41409 .06619 L
s
.37609 .07235 m
.41517 .07368 L
s
.37709 .0851 m
.37774 .10016 L
s
.37709 .0851 m
.41517 .07368 L
s
.37709 .0851 m
.41531 .08547 L
s
.37774 .10016 m
.38068 .11618 L
s
.37774 .10016 m
.41531 .08547 L
s
.37774 .10016 m
.41612 .10026 L
s
.38068 .11618 m
.41612 .10026 L
s
.40254 .05583 m
.40964 .06069 L
s
.40254 .05583 m
.44223 .06652 L
s
.40964 .06069 m
.41409 .06619 L
s
.40964 .06069 m
.44223 .06652 L
s
.40964 .06069 m
.45003 .06942 L
s
.41409 .06619 m
.41517 .07368 L
s
.41409 .06619 m
.45003 .06942 L
s
.41409 .06619 m
.45314 .06782 L
s
.41517 .07368 m
.41531 .08547 L
s
.41517 .07368 m
.45314 .06782 L
s
.41517 .07368 m
.45345 .07501 L
s
.41531 .08547 m
.41612 .10026 L
s
.41531 .08547 m
.45345 .07501 L
s
.41531 .08547 m
.4541 .0888 L
s
.41612 .10026 m
.4541 .0888 L
s
.44223 .06652 m
.45003 .06942 L
s
.44223 .06652 m
.48439 .08358 L
s
.45003 .06942 m
.45314 .06782 L
s
.45003 .06942 m
.48439 .08358 L
s
.45003 .06942 m
.48828 .07148 L
s
.45314 .06782 m
.45345 .07501 L
s
.45314 .06782 m
.48828 .07148 L
s
.45314 .06782 m
.49027 .06863 L
s
.45345 .07501 m
.4541 .0888 L
s
.45345 .07501 m
.49027 .06863 L
s
.45345 .07501 m
.49116 .08115 L
s
.4541 .0888 m
.49116 .08115 L
s
.48439 .08358 m
.48828 .07148 L
s
.48439 .08358 m
.51841 .07282 L
s
.48828 .07148 m
.49027 .06863 L
s
.48828 .07148 m
.51841 .07282 L
s
.48828 .07148 m
.52453 .06567 L
s
.49027 .06863 m
.49116 .08115 L
s
.49027 .06863 m
.52453 .06567 L
s
.49027 .06863 m
.52764 .07532 L
s
.49116 .08115 m
.52764 .07532 L
s
.51841 .07282 m
.52453 .06567 L
s
.51841 .07282 m
.55231 .06493 L
s
.52453 .06567 m
.52764 .07532 L
s
.52453 .06567 m
.55231 .06493 L
s
.52453 .06567 m
.55914 .07324 L
s
.52764 .07532 m
.55914 .07324 L
s
.55231 .06493 m
.55914 .07324 L
s
.55231 .06493 m
.587 .07113 L
s
.55914 .07324 m
.587 .07113 L
s
.05271 .51464 m
.06599 .54178 L
s
.05271 .51464 m
.04791 .49296 L
s
.05271 .51464 m
.06116 .53423 L
s
.05271 .51464 m
.07523 .55979 L
s
.06599 .54178 m
.07911 .57357 L
s
.06599 .54178 m
.04791 .49296 L
s
.06599 .54178 m
.06207 .52833 L
s
.06599 .54178 m
.07523 .55979 L
s
.06599 .54178 m
.09036 .59046 L
s
.07911 .57357 m
.09668 .61123 L
s
.07911 .57357 m
.06207 .52833 L
s
.07911 .57357 m
.07705 .55866 L
s
.07911 .57357 m
.09036 .59046 L
s
.07911 .57357 m
.1063 .62258 L
s
.09668 .61123 m
.1154 .64489 L
s
.09668 .61123 m
.07705 .55866 L
s
.09668 .61123 m
.09197 .59545 L
s
.09668 .61123 m
.1063 .62258 L
s
.09668 .61123 m
.12422 .65641 L
s
.1154 .64489 m
.13294 .68299 L
s
.1154 .64489 m
.09197 .59545 L
s
.1154 .64489 m
.11027 .6308 L
s
.1154 .64489 m
.12422 .65641 L
s
.1154 .64489 m
.14205 .69138 L
s
.13294 .68299 m
.15429 .71933 L
s
.13294 .68299 m
.11027 .6308 L
s
.13294 .68299 m
.13126 .6704 L
s
.13294 .68299 m
.14205 .69138 L
s
.13294 .68299 m
.16387 .73082 L
s
.15429 .71933 m
.18053 .75715 L
s
.15429 .71933 m
.13126 .6704 L
s
.15429 .71933 m
.15221 .70542 L
s
.15429 .71933 m
.16387 .73082 L
s
.15429 .71933 m
.18828 .76951 L
s
.18053 .75715 m
.21083 .79743 L
s
.18053 .75715 m
.15221 .70542 L
s
.18053 .75715 m
.17918 .74498 L
s
.18053 .75715 m
.18828 .76951 L
s
.18053 .75715 m
.21751 .80623 L
s
.21083 .79743 m
.24459 .83137 L
s
.21083 .79743 m
.17918 .74498 L
s
.21083 .79743 m
.20778 .78131 L
s
.21083 .79743 m
.21751 .80623 L
s
.21083 .79743 m
.24668 .84368 L
s
.24459 .83137 m
.28202 .86603 L
s
.24459 .83137 m
.20778 .78131 L
s
.24459 .83137 m
.23639 .81487 L
s
.24459 .83137 m
.24668 .84368 L
s
.24459 .83137 m
.28524 .87832 L
s
.28202 .86603 m
.32841 .90458 L
s
.28202 .86603 m
.26684 .84652 L
s
.28202 .86603 m
.23639 .81487 L
s
.28202 .86603 m
.328 .91153 L
s
.28202 .86603 m
.28524 .87832 L
s
.32841 .90458 m
.26684 .84652 L
s
.32841 .90458 m
.328 .91153 L
s
.32841 .90458 m
.37771 .94558 L
s
.32841 .90458 m
.39332 .95392 L
s
.26684 .84652 m
.22154 .78909 L
s
.26684 .84652 m
.23639 .81487 L
s
.22154 .78909 m
.188 .73012 L
s
.22154 .78909 m
.23639 .81487 L
s
.22154 .78909 m
.19926 .75447 L
s
.188 .73012 m
.16677 .67015 L
s
.188 .73012 m
.19926 .75447 L
s
.188 .73012 m
.17047 .69718 L
s
.16677 .67015 m
.15308 .60951 L
s
.16677 .67015 m
.17047 .69718 L
s
.16677 .67015 m
.15369 .63822 L
s
.15308 .60951 m
.14902 .55208 L
s
.15308 .60951 m
.15369 .63822 L
s
.15308 .60951 m
.14573 .57872 L
s
.14902 .55208 m
.1521 .497 L
s
.14902 .55208 m
.14573 .57872 L
s
.14902 .55208 m
.14325 .52088 L
s
.1521 .497 m
.16202 .44378 L
s
.1521 .497 m
.14325 .52088 L
s
.1521 .497 m
.14882 .4668 L
s
.16202 .44378 m
.17711 .39395 L
s
.16202 .44378 m
.14882 .4668 L
s
.16202 .44378 m
.16065 .41516 L
s
.17711 .39395 m
.19704 .3436 L
s
.17711 .39395 m
.16065 .41516 L
s
.17711 .39395 m
.17844 .36571 L
s
.19704 .3436 m
.22311 .29475 L
s
.19704 .3436 m
.17844 .36571 L
s
.19704 .3436 m
.19786 .31804 L
s
.22311 .29475 m
.19786 .31804 L
s
.04791 .49296 m
.06207 .52833 L
s
.04791 .49296 m
.04916 .47609 L
s
.06207 .52833 m
.07705 .55866 L
s
.06207 .52833 m
.04916 .47609 L
s
.06207 .52833 m
.06401 .50859 L
s
.07705 .55866 m
.09197 .59545 L
s
.07705 .55866 m
.06401 .50859 L
s
.07705 .55866 m
.08029 .54418 L
s
.09197 .59545 m
.11027 .6308 L
s
.09197 .59545 m
.08029 .54418 L
s
.09197 .59545 m
.0949 .57706 L
s
.11027 .6308 m
.13126 .6704 L
s
.11027 .6308 m
.0949 .57706 L
s
.11027 .6308 m
.11338 .61254 L
s
.13126 .6704 m
.15221 .70542 L
s
.13126 .6704 m
.11338 .61254 L
s
.13126 .6704 m
.13187 .64997 L
s
.15221 .70542 m
.17918 .74498 L
s
.15221 .70542 m
.13187 .64997 L
s
.15221 .70542 m
.15445 .68745 L
s
.17918 .74498 m
.20778 .78131 L
s
.17918 .74498 m
.15445 .68745 L
s
.17918 .74498 m
.1771 .72547 L
s
.20778 .78131 m
.23639 .81487 L
s
.20778 .78131 m
.1771 .72547 L
s
.20778 .78131 m
.19926 .75447 L
s
.23639 .81487 m
.19926 .75447 L
s
.04916 .47609 m
.06401 .50859 L
s
.04916 .47609 m
.0577 .45883 L
s
.06401 .50859 m
.08029 .54418 L
s
.06401 .50859 m
.0577 .45883 L
s
.06401 .50859 m
.07311 .49287 L
s
.08029 .54418 m
.0949 .57706 L
s
.08029 .54418 m
.07311 .49287 L
s
.08029 .54418 m
.08786 .52352 L
s
.0949 .57706 m
.11338 .61254 L
s
.0949 .57706 m
.08786 .52352 L
s
.0949 .57706 m
.10268 .56022 L
s
.11338 .61254 m
.13187 .64997 L
s
.11338 .61254 m
.10268 .56022 L
s
.11338 .61254 m
.12061 .59274 L
s
.13187 .64997 m
.15445 .68745 L
s
.13187 .64997 m
.12061 .59274 L
s
.13187 .64997 m
.13727 .62771 L
s
.15445 .68745 m
.1771 .72547 L
s
.15445 .68745 m
.13727 .62771 L
s
.15445 .68745 m
.15599 .66718 L
s
.1771 .72547 m
.19926 .75447 L
s
.1771 .72547 m
.15599 .66718 L
s
.1771 .72547 m
.17047 .69718 L
s
.19926 .75447 m
.17047 .69718 L
s
.0577 .45883 m
.07311 .49287 L
s
.0577 .45883 m
.07083 .43833 L
s
.07311 .49287 m
.08786 .52352 L
s
.07311 .49287 m
.07083 .43833 L
s
.07311 .49287 m
.08478 .47194 L
s
.08786 .52352 m
.10268 .56022 L
s
.08786 .52352 m
.08478 .47194 L
s
.08786 .52352 m
.10049 .50472 L
s
.10268 .56022 m
.12061 .59274 L
s
.10268 .56022 m
.10049 .50472 L
s
.10268 .56022 m
.11432 .53752 L
s
.12061 .59274 m
.13727 .62771 L
s
.12061 .59274 m
.11432 .53752 L
s
.12061 .59274 m
.12866 .57351 L
s
.13727 .62771 m
.15599 .66718 L
s
.13727 .62771 m
.12866 .57351 L
s
.13727 .62771 m
.14139 .60571 L
s
.15599 .66718 m
.17047 .69718 L
s
.15599 .66718 m
.14139 .60571 L
s
.15599 .66718 m
.15369 .63822 L
s
.17047 .69718 m
.15369 .63822 L
s
.07083 .43833 m
.08478 .47194 L
s
.07083 .43833 m
.08685 .41878 L
s
.08478 .47194 m
.10049 .50472 L
s
.08478 .47194 m
.08685 .41878 L
s
.08478 .47194 m
.10166 .45091 L
s
.10049 .50472 m
.11432 .53752 L
s
.10049 .50472 m
.10166 .45091 L
s
.10049 .50472 m
.11098 .48301 L
s
.11432 .53752 m
.12866 .57351 L
s
.11432 .53752 m
.11098 .48301 L
s
.11432 .53752 m
.12535 .51906 L
s
.12866 .57351 m
.14139 .60571 L
s
.12866 .57351 m
.12535 .51906 L
s
.12866 .57351 m
.13658 .54784 L
s
.14139 .60571 m
.15369 .63822 L
s
.14139 .60571 m
.13658 .54784 L
s
.14139 .60571 m
.14573 .57872 L
s
.15369 .63822 m
.14573 .57872 L
s
.08685 .41878 m
.10166 .45091 L
s
.08685 .41878 m
.10427 .39941 L
s
.10166 .45091 m
.11098 .48301 L
s
.10166 .45091 m
.10427 .39941 L
s
.10166 .45091 m
.11749 .42985 L
s
.11098 .48301 m
.12535 .51906 L
s
.11098 .48301 m
.11749 .42985 L
s
.11098 .48301 m
.12753 .46178 L
s
.12535 .51906 m
.13658 .54784 L
s
.12535 .51906 m
.12753 .46178 L
s
.12535 .51906 m
.13783 .49279 L
s
.13658 .54784 m
.14573 .57872 L
s
.13658 .54784 m
.13783 .49279 L
s
.13658 .54784 m
.14325 .52088 L
s
.14573 .57872 m
.14325 .52088 L
s
.10427 .39941 m
.11749 .42985 L
s
.10427 .39941 m
.12645 .37825 L
s
.11749 .42985 m
.12753 .46178 L
s
.11749 .42985 m
.12645 .37825 L
s
.11749 .42985 m
.13573 .41032 L
s
.12753 .46178 m
.13783 .49279 L
s
.12753 .46178 m
.13573 .41032 L
s
.12753 .46178 m
.14495 .43943 L
s
.13783 .49279 m
.14325 .52088 L
s
.13783 .49279 m
.14495 .43943 L
s
.13783 .49279 m
.14882 .4668 L
s
.14325 .52088 m
.14882 .4668 L
s
.12645 .37825 m
.13573 .41032 L
s
.12645 .37825 m
.14893 .36029 L
s
.13573 .41032 m
.14495 .43943 L
s
.13573 .41032 m
.14893 .36029 L
s
.13573 .41032 m
.15634 .38831 L
s
.14495 .43943 m
.14882 .4668 L
s
.14495 .43943 m
.15634 .38831 L
s
.14495 .43943 m
.16065 .41516 L
s
.14882 .4668 m
.16065 .41516 L
s
.14893 .36029 m
.15634 .38831 L
s
.14893 .36029 m
.17352 .33936 L
s
.15634 .38831 m
.16065 .41516 L
s
.15634 .38831 m
.17352 .33936 L
s
.15634 .38831 m
.17844 .36571 L
s
.16065 .41516 m
.17844 .36571 L
s
.17352 .33936 m
.17844 .36571 L
s
.17352 .33936 m
.19786 .31804 L
s
.17844 .36571 m
.19786 .31804 L
s
.06116 .53423 m
.08794 .57744 L
s
.06116 .53423 m
.07523 .55979 L
s
.08794 .57744 m
.12258 .61405 L
s
.08794 .57744 m
.07523 .55979 L
s
.08794 .57744 m
.10583 .6019 L
s
.12258 .61405 m
.16344 .64535 L
s
.12258 .61405 m
.10583 .6019 L
s
.12258 .61405 m
.14228 .63717 L
s
.16344 .64535 m
.20608 .67237 L
s
.16344 .64535 m
.14228 .63717 L
s
.16344 .64535 m
.18208 .66817 L
s
.20608 .67237 m
.25078 .695 L
s
.20608 .67237 m
.18208 .66817 L
s
.20608 .67237 m
.22489 .6958 L
s
.25078 .695 m
.2977 .71431 L
s
.25078 .695 m
.22489 .6958 L
s
.25078 .695 m
.26981 .71911 L
s
.2977 .71431 m
.34508 .73229 L
s
.2977 .71431 m
.26981 .71911 L
s
.2977 .71431 m
.31646 .74005 L
s
.34508 .73229 m
.39179 .75075 L
s
.34508 .73229 m
.31646 .74005 L
s
.34508 .73229 m
.36356 .75964 L
s
.39179 .75075 m
.43511 .76438 L
s
.39179 .75075 m
.36356 .75964 L
s
.39179 .75075 m
.4077 .77778 L
s
.43511 .76438 m
.47414 .77371 L
s
.43511 .76438 m
.4077 .77778 L
s
.43511 .76438 m
.45319 .78542 L
s
.47414 .77371 m
.50534 .77833 L
s
.47414 .77371 m
.49067 .79473 L
s
.47414 .77371 m
.45319 .78542 L
s
.50534 .77833 m
.49067 .79473 L
s
.50534 .77833 m
.51626 .80554 L
s
.49067 .79473 m
.46756 .8174 L
s
.49067 .79473 m
.45319 .78542 L
s
.49067 .79473 m
.51626 .80554 L
s
.49067 .79473 m
.50248 .82768 L
s
.46756 .8174 m
.44454 .83846 L
s
.46756 .8174 m
.45319 .78542 L
s
.46756 .8174 m
.42425 .8083 L
s
.46756 .8174 m
.50248 .82768 L
s
.46756 .8174 m
.4845 .84949 L
s
.44454 .83846 m
.42274 .85834 L
s
.44454 .83846 m
.42425 .8083 L
s
.44454 .83846 m
.39891 .8273 L
s
.44454 .83846 m
.4845 .84949 L
s
.44454 .83846 m
.46491 .87065 L
s
.42274 .85834 m
.4008 .87469 L
s
.42274 .85834 m
.39891 .8273 L
s
.42274 .85834 m
.37424 .84301 L
s
.42274 .85834 m
.46491 .87065 L
s
.42274 .85834 m
.44535 .89029 L
s
.4008 .87469 m
.38117 .88824 L
s
.4008 .87469 m
.37424 .84301 L
s
.4008 .87469 m
.3514 .85679 L
s
.4008 .87469 m
.44535 .89029 L
s
.4008 .87469 m
.42739 .90678 L
s
.38117 .88824 m
.36494 .8993 L
s
.38117 .88824 m
.3514 .85679 L
s
.38117 .88824 m
.3318 .86828 L
s
.38117 .88824 m
.42739 .90678 L
s
.38117 .88824 m
.41053 .9188 L
s
.36494 .8993 m
.3499 .90696 L
s
.36494 .8993 m
.3318 .86828 L
s
.36494 .8993 m
.31486 .87588 L
s
.36494 .8993 m
.41053 .9188 L
s
.36494 .8993 m
.39601 .92804 L
s
.3499 .90696 m
.34043 .91461 L
s
.3499 .90696 m
.31486 .87588 L
s
.3499 .90696 m
.30205 .88266 L
s
.3499 .90696 m
.39601 .92804 L
s
.3499 .90696 m
.38448 .93643 L
s
.34043 .91461 m
.3315 .91379 L
s
.34043 .91461 m
.30205 .88266 L
s
.34043 .91461 m
.29135 .88196 L
s
.34043 .91461 m
.38448 .93643 L
s
.34043 .91461 m
.37829 .94393 L
s
.3315 .91379 m
.328 .91153 L
s
.3315 .91379 m
.29135 .88196 L
s
.3315 .91379 m
.28524 .87832 L
s
.3315 .91379 m
.37829 .94393 L
s
.3315 .91379 m
.37241 .94419 L
s
.328 .91153 m
.28524 .87832 L
s
.328 .91153 m
.37771 .94558 L
s
.328 .91153 m
.37241 .94419 L
s
.07523 .55979 m
.10583 .6019 L
s
.07523 .55979 m
.09036 .59046 L
s
.10583 .6019 m
.14228 .63717 L
s
.10583 .6019 m
.09036 .59046 L
s
.10583 .6019 m
.12375 .63101 L
s
.14228 .63717 m
.18208 .66817 L
s
.14228 .63717 m
.12375 .63101 L
s
.14228 .63717 m
.1596 .66718 L
s
.18208 .66817 m
.22489 .6958 L
s
.18208 .66817 m
.1596 .66718 L
s
.18208 .66817 m
.20061 .69775 L
s
.22489 .6958 m
.26981 .71911 L
s
.22489 .6958 m
.20061 .69775 L
s
.22489 .6958 m
.2437 .72565 L
s
.26981 .71911 m
.31646 .74005 L
s
.26981 .71911 m
.2437 .72565 L
s
.26981 .71911 m
.28888 .75054 L
s
.31646 .74005 m
.36356 .75964 L
s
.31646 .74005 m
.28888 .75054 L
s
.31646 .74005 m
.33401 .77314 L
s
.36356 .75964 m
.4077 .77778 L
s
.36356 .75964 m
.33401 .77314 L
s
.36356 .75964 m
.38021 .79279 L
s
.4077 .77778 m
.45319 .78542 L
s
.4077 .77778 m
.38021 .79279 L
s
.4077 .77778 m
.42425 .8083 L
s
.45319 .78542 m
.42425 .8083 L
s
.09036 .59046 m
.12375 .63101 L
s
.09036 .59046 m
.1063 .62258 L
s
.12375 .63101 m
.1596 .66718 L
s
.12375 .63101 m
.1063 .62258 L
s
.12375 .63101 m
.14048 .66271 L
s
.1596 .66718 m
.20061 .69775 L
s
.1596 .66718 m
.14048 .66271 L
s
.1596 .66718 m
.1791 .69946 L
s
.20061 .69775 m
.2437 .72565 L
s
.20061 .69775 m
.1791 .69946 L
s
.20061 .69775 m
.2182 .73184 L
s
.2437 .72565 m
.28888 .75054 L
s
.2437 .72565 m
.2182 .73184 L
s
.2437 .72565 m
.26242 .76025 L
s
.28888 .75054 m
.33401 .77314 L
s
.28888 .75054 m
.26242 .76025 L
s
.28888 .75054 m
.30777 .78617 L
s
.33401 .77314 m
.38021 .79279 L
s
.33401 .77314 m
.30777 .78617 L
s
.33401 .77314 m
.35404 .80837 L
s
.38021 .79279 m
.42425 .8083 L
s
.38021 .79279 m
.35404 .80837 L
s
.38021 .79279 m
.39891 .8273 L
s
.42425 .8083 m
.39891 .8273 L
s
.1063 .62258 m
.14048 .66271 L
s
.1063 .62258 m
.12422 .65641 L
s
.14048 .66271 m
.1791 .69946 L
s
.14048 .66271 m
.12422 .65641 L
s
.14048 .66271 m
.15807 .69806 L
s
.1791 .69946 m
.2182 .73184 L
s
.1791 .69946 m
.15807 .69806 L
s
.1791 .69946 m
.19763 .73613 L
s
.2182 .73184 m
.26242 .76025 L
s
.2182 .73184 m
.19763 .73613 L
s
.2182 .73184 m
.23863 .7691 L
s
.26242 .76025 m
.30777 .78617 L
s
.26242 .76025 m
.23863 .7691 L
s
.26242 .76025 m
.28293 .79726 L
s
.30777 .78617 m
.35404 .80837 L
s
.30777 .78617 m
.28293 .79726 L
s
.30777 .78617 m
.32873 .82227 L
s
.35404 .80837 m
.39891 .8273 L
s
.35404 .80837 m
.32873 .82227 L
s
.35404 .80837 m
.37424 .84301 L
s
.39891 .8273 m
.37424 .84301 L
s
.12422 .65641 m
.15807 .69806 L
s
.12422 .65641 m
.14205 .69138 L
s
.15807 .69806 m
.19763 .73613 L
s
.15807 .69806 m
.14205 .69138 L
s
.15807 .69806 m
.17769 .7333 L
s
.19763 .73613 m
.23863 .7691 L
s
.19763 .73613 m
.17769 .7333 L
s
.19763 .73613 m
.2176 .77374 L
s
.23863 .7691 m
.28293 .79726 L
s
.23863 .7691 m
.2176 .77374 L
s
.23863 .7691 m
.26004 .80598 L
s
.28293 .79726 m
.32873 .82227 L
s
.28293 .79726 m
.26004 .80598 L
s
.28293 .79726 m
.30538 .8332 L
s
.32873 .82227 m
.37424 .84301 L
s
.32873 .82227 m
.30538 .8332 L
s
.32873 .82227 m
.3514 .85679 L
s
.37424 .84301 m
.3514 .85679 L
s
.14205 .69138 m
.17769 .7333 L
s
.14205 .69138 m
.16387 .73082 L
s
.17769 .7333 m
.2176 .77374 L
s
.17769 .7333 m
.16387 .73082 L
s
.17769 .7333 m
.20118 .77429 L
s
.2176 .77374 m
.26004 .80598 L
s
.2176 .77374 m
.20118 .77429 L
s
.2176 .77374 m
.24187 .81043 L
s
.26004 .80598 m
.30538 .8332 L
s
.26004 .80598 m
.24187 .81043 L
s
.26004 .80598 m
.28649 .84236 L
s
.30538 .8332 m
.3514 .85679 L
s
.30538 .8332 m
.28649 .84236 L
s
.30538 .8332 m
.3318 .86828 L
s
.3514 .85679 m
.3318 .86828 L
s
.16387 .73082 m
.20118 .77429 L
s
.16387 .73082 m
.18828 .76951 L
s
.20118 .77429 m
.24187 .81043 L
s
.20118 .77429 m
.18828 .76951 L
s
.20118 .77429 m
.22672 .81077 L
s
.24187 .81043 m
.28649 .84236 L
s
.24187 .81043 m
.22672 .81077 L
s
.24187 .81043 m
.2709 .8455 L
s
.28649 .84236 m
.3318 .86828 L
s
.28649 .84236 m
.2709 .8455 L
s
.28649 .84236 m
.31486 .87588 L
s
.3318 .86828 m
.31486 .87588 L
s
.18828 .76951 m
.22672 .81077 L
s
.18828 .76951 m
.21751 .80623 L
s
.22672 .81077 m
.2709 .8455 L
s
.22672 .81077 m
.21751 .80623 L
s
.22672 .81077 m
.25952 .8486 L
s
.2709 .8455 m
.31486 .87588 L
s
.2709 .8455 m
.25952 .8486 L
s
.2709 .8455 m
.30205 .88266 L
s
.31486 .87588 m
.30205 .88266 L
s
.21751 .80623 m
.25952 .8486 L
s
.21751 .80623 m
.24668 .84368 L
s
.25952 .8486 m
.30205 .88266 L
s
.25952 .8486 m
.24668 .84368 L
s
.25952 .8486 m
.29135 .88196 L
s
.30205 .88266 m
.29135 .88196 L
s
.24668 .84368 m
.29135 .88196 L
s
.24668 .84368 m
.28524 .87832 L
s
.29135 .88196 m
.28524 .87832 L
s
.51626 .80554 m
.5339 .83249 L
s
.51626 .80554 m
.50248 .82768 L
s
.5339 .83249 m
.55357 .86133 L
s
.5339 .83249 m
.50248 .82768 L
s
.5339 .83249 m
.52266 .85606 L
s
.55357 .86133 m
.57265 .89209 L
s
.55357 .86133 m
.52266 .85606 L
s
.55357 .86133 m
.54363 .88532 L
s
.57265 .89209 m
.59611 .91953 L
s
.57265 .89209 m
.54363 .88532 L
s
.57265 .89209 m
.56774 .91282 L
s
.59611 .91953 m
.62157 .94509 L
s
.59611 .91953 m
.56774 .91282 L
s
.59611 .91953 m
.59521 .93839 L
s
.62157 .94509 m
.65222 .96614 L
s
.62157 .94509 m
.59521 .93839 L
s
.62157 .94509 m
.62442 .96188 L
s
.65222 .96614 m
.68685 .98312 L
s
.65222 .96614 m
.62442 .96188 L
s
.65222 .96614 m
.65927 .97875 L
s
.68685 .98312 m
.72604 .9888 L
s
.68685 .98312 m
.65927 .97875 L
s
.68685 .98312 m
.69601 .99013 L
s
.72604 .9888 m
.76545 .97875 L
s
.72604 .9888 m
.69601 .99013 L
s
.72604 .9888 m
.73742 .98921 L
s
.76545 .97875 m
.80182 .95212 L
s
.76545 .97875 m
.73742 .98921 L
s
.76545 .97875 m
.77637 .97399 L
s
.80182 .95212 m
.83203 .9128 L
s
.80182 .95212 m
.81275 .9436 L
s
.80182 .95212 m
.77637 .97399 L
s
.83203 .9128 m
.81275 .9436 L
s
.83203 .9128 m
.84265 .90576 L
s
.83203 .9128 m
.85668 .86291 L
s
.81275 .9436 m
.78547 .9659 L
s
.81275 .9436 m
.77637 .97399 L
s
.81275 .9436 m
.84265 .90576 L
s
.81275 .9436 m
.81839 .93833 L
s
.78547 .9659 m
.74899 .97981 L
s
.78547 .9659 m
.77637 .97399 L
s
.78547 .9659 m
.74456 .98809 L
s
.78547 .9659 m
.78584 .96005 L
s
.78547 .9659 m
.81839 .93833 L
s
.74899 .97981 m
.70728 .98576 L
s
.74899 .97981 m
.74456 .98809 L
s
.74899 .97981 m
.70686 .9964 L
s
.74899 .97981 m
.74628 .97126 L
s
.74899 .97981 m
.78584 .96005 L
s
.70728 .98576 m
.66072 .98797 L
s
.70728 .98576 m
.70686 .9964 L
s
.70728 .98576 m
.66275 .99732 L
s
.70728 .98576 m
.70181 .9762 L
s
.70728 .98576 m
.74628 .97126 L
s
.66072 .98797 m
.61351 .9892 L
s
.66072 .98797 m
.66275 .99732 L
s
.66072 .98797 m
.61604 .99486 L
s
.66072 .98797 m
.65622 .98139 L
s
.66072 .98797 m
.70181 .9762 L
s
.61351 .9892 m
.56436 .99087 L
s
.61351 .9892 m
.61604 .99486 L
s
.61351 .9892 m
.56697 .99124 L
s
.61351 .9892 m
.6091 .99043 L
s
.61351 .9892 m
.65622 .98139 L
s
.56436 .99087 m
.51654 .99072 L
s
.56436 .99087 m
.56697 .99124 L
s
.56436 .99087 m
.51696 .98676 L
s
.56436 .99087 m
.5641 .99832 L
s
.56436 .99087 m
.6091 .99043 L
s
.51654 .99072 m
.47158 .98606 L
s
.51654 .99072 m
.51696 .98676 L
s
.51654 .99072 m
.46832 .98124 L
s
.51654 .99072 m
.52175 1.00144 L
s
.51654 .99072 m
.5641 .99832 L
s
.47158 .98606 m
.42259 .97121 L
s
.47158 .98606 m
.46832 .98124 L
s
.47158 .98606 m
.4208 .96691 L
s
.47158 .98606 m
.47615 .99605 L
s
.47158 .98606 m
.52175 1.00144 L
s
.42259 .97121 m
.37771 .94558 L
s
.42259 .97121 m
.4208 .96691 L
s
.42259 .97121 m
.37241 .94419 L
s
.42259 .97121 m
.43552 .97986 L
s
.42259 .97121 m
.47615 .99605 L
s
.37771 .94558 m
.37241 .94419 L
s
.37771 .94558 m
.39332 .95392 L
s
.37771 .94558 m
.43552 .97986 L
s
.50248 .82768 m
.52266 .85606 L
s
.50248 .82768 m
.4845 .84949 L
s
.52266 .85606 m
.54363 .88532 L
s
.52266 .85606 m
.4845 .84949 L
s
.52266 .85606 m
.50633 .87907 L
s
.54363 .88532 m
.56774 .91282 L
s
.54363 .88532 m
.50633 .87907 L
s
.54363 .88532 m
.53125 .90666 L
s
.56774 .91282 m
.59521 .93839 L
s
.56774 .91282 m
.53125 .90666 L
s
.56774 .91282 m
.5604 .9318 L
s
.59521 .93839 m
.62442 .96188 L
s
.59521 .93839 m
.5604 .9318 L
s
.59521 .93839 m
.59161 .95589 L
s
.62442 .96188 m
.65927 .97875 L
s
.62442 .96188 m
.59161 .95589 L
s
.62442 .96188 m
.62494 .97607 L
s
.65927 .97875 m
.69601 .99013 L
s
.65927 .97875 m
.62494 .97607 L
s
.65927 .97875 m
.66181 .99025 L
s
.69601 .99013 m
.73742 .98921 L
s
.69601 .99013 m
.66181 .99025 L
s
.69601 .99013 m
.70397 .99294 L
s
.73742 .98921 m
.77637 .97399 L
s
.73742 .98921 m
.70397 .99294 L
s
.73742 .98921 m
.74456 .98809 L
s
.77637 .97399 m
.74456 .98809 L
s
.4845 .84949 m
.50633 .87907 L
s
.4845 .84949 m
.46491 .87065 L
s
.50633 .87907 m
.53125 .90666 L
s
.50633 .87907 m
.46491 .87065 L
s
.50633 .87907 m
.49025 .90043 L
s
.53125 .90666 m
.5604 .9318 L
s
.53125 .90666 m
.49025 .90043 L
s
.53125 .90666 m
.52001 .92592 L
s
.5604 .9318 m
.59161 .95589 L
s
.5604 .9318 m
.52001 .92592 L
s
.5604 .9318 m
.55304 .94927 L
s
.59161 .95589 m
.62494 .97607 L
s
.59161 .95589 m
.55304 .94927 L
s
.59161 .95589 m
.58595 .97165 L
s
.62494 .97607 m
.66181 .99025 L
s
.62494 .97607 m
.58595 .97165 L
s
.62494 .97607 m
.62223 .98916 L
s
.66181 .99025 m
.70397 .99294 L
s
.66181 .99025 m
.62223 .98916 L
s
.66181 .99025 m
.66584 .99958 L
s
.70397 .99294 m
.74456 .98809 L
s
.70397 .99294 m
.66584 .99958 L
s
.70397 .99294 m
.70686 .9964 L
s
.74456 .98809 m
.70686 .9964 L
s
.46491 .87065 m
.49025 .90043 L
s
.46491 .87065 m
.44535 .89029 L
s
.49025 .90043 m
.52001 .92592 L
s
.49025 .90043 m
.44535 .89029 L
s
.49025 .90043 m
.47496 .91785 L
s
.52001 .92592 m
.55304 .94927 L
s
.52001 .92592 m
.47496 .91785 L
s
.52001 .92592 m
.50853 .94289 L
s
.55304 .94927 m
.58595 .97165 L
s
.55304 .94927 m
.50853 .94289 L
s
.55304 .94927 m
.54204 .96527 L
s
.58595 .97165 m
.62223 .98916 L
s
.58595 .97165 m
.54204 .96527 L
s
.58595 .97165 m
.57946 .98439 L
s
.62223 .98916 m
.66584 .99958 L
s
.62223 .98916 m
.57946 .98439 L
s
.62223 .98916 m
.62027 .9967 L
s
.66584 .99958 m
.70686 .9964 L
s
.66584 .99958 m
.62027 .9967 L
s
.66584 .99958 m
.66275 .99732 L
s
.70686 .9964 m
.66275 .99732 L
s
.44535 .89029 m
.47496 .91785 L
s
.44535 .89029 m
.42739 .90678 L
s
.47496 .91785 m
.50853 .94289 L
s
.47496 .91785 m
.42739 .90678 L
s
.47496 .91785 m
.46051 .933 L
s
.50853 .94289 m
.54204 .96527 L
s
.50853 .94289 m
.46051 .933 L
s
.50853 .94289 m
.49597 .95617 L
s
.54204 .96527 m
.57946 .98439 L
s
.54204 .96527 m
.49597 .95617 L
s
.54204 .96527 m
.53348 .97619 L
s
.57946 .98439 m
.62027 .9967 L
s
.57946 .98439 m
.53348 .97619 L
s
.57946 .98439 m
.57397 .99005 L
s
.62027 .9967 m
.66275 .99732 L
s
.62027 .9967 m
.57397 .99005 L
s
.62027 .9967 m
.61604 .99486 L
s
.66275 .99732 m
.61604 .99486 L
s
.42739 .90678 m
.46051 .933 L
s
.42739 .90678 m
.41053 .9188 L
s
.46051 .933 m
.49597 .95617 L
s
.46051 .933 m
.41053 .9188 L
s
.46051 .933 m
.44598 .94493 L
s
.49597 .95617 m
.53348 .97619 L
s
.49597 .95617 m
.44598 .94493 L
s
.49597 .95617 m
.48501 .96576 L
s
.53348 .97619 m
.57397 .99005 L
s
.53348 .97619 m
.48501 .96576 L
s
.53348 .97619 m
.52494 .98225 L
s
.57397 .99005 m
.61604 .99486 L
s
.57397 .99005 m
.52494 .98225 L
s
.57397 .99005 m
.56697 .99124 L
s
.61604 .99486 m
.56697 .99124 L
s
.41053 .9188 m
.44598 .94493 L
s
.41053 .9188 m
.39601 .92804 L
s
.44598 .94493 m
.48501 .96576 L
s
.44598 .94493 m
.39601 .92804 L
s
.44598 .94493 m
.43377 .95287 L
s
.48501 .96576 m
.52494 .98225 L
s
.48501 .96576 m
.43377 .95287 L
s
.48501 .96576 m
.47398 .97254 L
s
.52494 .98225 m
.56697 .99124 L
s
.52494 .98225 m
.47398 .97254 L
s
.52494 .98225 m
.51696 .98676 L
s
.56697 .99124 m
.51696 .98676 L
s
.39601 .92804 m
.43377 .95287 L
s
.39601 .92804 m
.38448 .93643 L
s
.43377 .95287 m
.47398 .97254 L
s
.43377 .95287 m
.38448 .93643 L
s
.43377 .95287 m
.42496 .96008 L
s
.47398 .97254 m
.51696 .98676 L
s
.47398 .97254 m
.42496 .96008 L
s
.47398 .97254 m
.46832 .98124 L
s
.51696 .98676 m
.46832 .98124 L
s
.38448 .93643 m
.42496 .96008 L
s
.38448 .93643 m
.37829 .94393 L
s
.42496 .96008 m
.46832 .98124 L
s
.42496 .96008 m
.37829 .94393 L
s
.42496 .96008 m
.4208 .96691 L
s
.46832 .98124 m
.4208 .96691 L
s
.37829 .94393 m
.4208 .96691 L
s
.37829 .94393 m
.37241 .94419 L
s
.4208 .96691 m
.37241 .94419 L
s
.84265 .90576 m
.84954 .89794 L
s
.84265 .90576 m
.81839 .93833 L
s
.84265 .90576 m
.85668 .86291 L
s
.84265 .90576 m
.87289 .88032 L
s
.84954 .89794 m
.85246 .90422 L
s
.84954 .89794 m
.81839 .93833 L
s
.84954 .89794 m
.82024 .93375 L
s
.84954 .89794 m
.88019 .87828 L
s
.84954 .89794 m
.87289 .88032 L
s
.85246 .90422 m
.84538 .89859 L
s
.85246 .90422 m
.82024 .93375 L
s
.85246 .90422 m
.81652 .92779 L
s
.85246 .90422 m
.8785 .88247 L
s
.85246 .90422 m
.88019 .87828 L
s
.84538 .89859 m
.834 .89359 L
s
.84538 .89859 m
.81652 .92779 L
s
.84538 .89859 m
.80977 .92072 L
s
.84538 .89859 m
.86598 .87022 L
s
.84538 .89859 m
.8785 .88247 L
s
.834 .89359 m
.82038 .89154 L
s
.834 .89359 m
.80977 .92072 L
s
.834 .89359 m
.80319 .91873 L
s
.834 .89359 m
.85105 .86861 L
s
.834 .89359 m
.86598 .87022 L
s
.82038 .89154 m
.80532 .88817 L
s
.82038 .89154 m
.80319 .91873 L
s
.82038 .89154 m
.79044 .92166 L
s
.82038 .89154 m
.83317 .86363 L
s
.82038 .89154 m
.85105 .86861 L
s
.80532 .88817 m
.78569 .87815 L
s
.80532 .88817 m
.79044 .92166 L
s
.80532 .88817 m
.7775 .91553 L
s
.80532 .88817 m
.81166 .85562 L
s
.80532 .88817 m
.83317 .86363 L
s
.78569 .87815 m
.76201 .86731 L
s
.78569 .87815 m
.7775 .91553 L
s
.78569 .87815 m
.76161 .90642 L
s
.78569 .87815 m
.78534 .84576 L
s
.78569 .87815 m
.81166 .85562 L
s
.76201 .86731 m
.73395 .85219 L
s
.76201 .86731 m
.76161 .90642 L
s
.76201 .86731 m
.74361 .89284 L
s
.76201 .86731 m
.75451 .83363 L
s
.76201 .86731 m
.78534 .84576 L
s
.73395 .85219 m
.70268 .83073 L
s
.73395 .85219 m
.74361 .89284 L
s
.73395 .85219 m
.72145 .87457 L
s
.73395 .85219 m
.72085 .8177 L
s
.73395 .85219 m
.75451 .83363 L
s
.70268 .83073 m
.66669 .80305 L
s
.70268 .83073 m
.6989 .84969 L
s
.70268 .83073 m
.72145 .87457 L
s
.70268 .83073 m
.68321 .79634 L
s
.70268 .83073 m
.72085 .8177 L
s
.66669 .80305 m
.6989 .84969 L
s
.66669 .80305 m
.68321 .79634 L
s
.66669 .80305 m
.64183 .7723 L
s
.66669 .80305 m
.6213 .76504 L
s
.6989 .84969 m
.71619 .89479 L
s
.6989 .84969 m
.72145 .87457 L
s
.71619 .89479 m
.7216 .93254 L
s
.71619 .89479 m
.72796 .91471 L
s
.71619 .89479 m
.72145 .87457 L
s
.7216 .93254 m
.71217 .97451 L
s
.7216 .93254 m
.72333 .95381 L
s
.7216 .93254 m
.72796 .91471 L
s
.71217 .97451 m
.69633 1.00677 L
s
.71217 .97451 m
.71214 .98695 L
s
.71217 .97451 m
.72333 .95381 L
s
.69633 1.00677 m
.65791 1.02915 L
s
.69633 1.00677 m
.68018 1.01708 L
s
.69633 1.00677 m
.71214 .98695 L
s
.65791 1.02915 m
.61152 1.0362 L
s
.65791 1.02915 m
.63968 1.03193 L
s
.65791 1.02915 m
.68018 1.01708 L
s
.61152 1.0362 m
.56437 1.02982 L
s
.61152 1.0362 m
.59362 1.03184 L
s
.61152 1.0362 m
.63968 1.03193 L
s
.56437 1.02982 m
.51001 1.01354 L
s
.56437 1.02982 m
.54326 1.0232 L
s
.56437 1.02982 m
.59362 1.03184 L
s
.51001 1.01354 m
.45484 .99075 L
s
.51001 1.01354 m
.49197 1.00592 L
s
.51001 1.01354 m
.54326 1.0232 L
s
.45484 .99075 m
.39332 .95392 L
s
.45484 .99075 m
.43552 .97986 L
s
.45484 .99075 m
.49197 1.00592 L
s
.39332 .95392 m
.43552 .97986 L
s
.43552 .97986 m
.47615 .99605 L
s
.43552 .97986 m
.49197 1.00592 L
s
.47615 .99605 m
.52175 1.00144 L
s
.47615 .99605 m
.49197 1.00592 L
s
.47615 .99605 m
.5278 1.01121 L
s
.52175 1.00144 m
.5641 .99832 L
s
.52175 1.00144 m
.5278 1.01121 L
s
.52175 1.00144 m
.56943 1.00995 L
s
.5641 .99832 m
.6091 .99043 L
s
.5641 .99832 m
.56943 1.00995 L
s
.5641 .99832 m
.61076 .99759 L
s
.6091 .99043 m
.65622 .98139 L
s
.6091 .99043 m
.61076 .99759 L
s
.6091 .99043 m
.65386 .97914 L
s
.65622 .98139 m
.70181 .9762 L
s
.65622 .98139 m
.65386 .97914 L
s
.65622 .98139 m
.69975 .96219 L
s
.70181 .9762 m
.74628 .97126 L
s
.70181 .9762 m
.69975 .96219 L
s
.70181 .9762 m
.74259 .9593 L
s
.74628 .97126 m
.78584 .96005 L
s
.74628 .97126 m
.74259 .9593 L
s
.74628 .97126 m
.78295 .95133 L
s
.78584 .96005 m
.81839 .93833 L
s
.78584 .96005 m
.78295 .95133 L
s
.78584 .96005 m
.82024 .93375 L
s
.81839 .93833 m
.82024 .93375 L
s
.49197 1.00592 m
.5278 1.01121 L
s
.49197 1.00592 m
.54326 1.0232 L
s
.5278 1.01121 m
.56943 1.00995 L
s
.5278 1.01121 m
.54326 1.0232 L
s
.5278 1.01121 m
.57883 1.02079 L
s
.56943 1.00995 m
.61076 .99759 L
s
.56943 1.00995 m
.57883 1.02079 L
s
.56943 1.00995 m
.61622 1.01147 L
s
.61076 .99759 m
.65386 .97914 L
s
.61076 .99759 m
.61622 1.01147 L
s
.61076 .99759 m
.65521 .98951 L
s
.65386 .97914 m
.69975 .96219 L
s
.65386 .97914 m
.65521 .98951 L
s
.65386 .97914 m
.69593 .95987 L
s
.69975 .96219 m
.74259 .9593 L
s
.69975 .96219 m
.69593 .95987 L
s
.69975 .96219 m
.73805 .94838 L
s
.74259 .9593 m
.78295 .95133 L
s
.74259 .9593 m
.73805 .94838 L
s
.74259 .9593 m
.77899 .93905 L
s
.78295 .95133 m
.82024 .93375 L
s
.78295 .95133 m
.77899 .93905 L
s
.78295 .95133 m
.81652 .92779 L
s
.82024 .93375 m
.81652 .92779 L
s
.54326 1.0232 m
.57883 1.02079 L
s
.54326 1.0232 m
.59362 1.03184 L
s
.57883 1.02079 m
.61622 1.01147 L
s
.57883 1.02079 m
.59362 1.03184 L
s
.57883 1.02079 m
.62493 1.02351 L
s
.61622 1.01147 m
.65521 .98951 L
s
.61622 1.01147 m
.62493 1.02351 L
s
.61622 1.01147 m
.65919 1.00761 L
s
.65521 .98951 m
.69593 .95987 L
s
.65521 .98951 m
.65919 1.00761 L
s
.65521 .98951 m
.6952 .98108 L
s
.69593 .95987 m
.73805 .94838 L
s
.69593 .95987 m
.6952 .98108 L
s
.69593 .95987 m
.73316 .95506 L
s
.73805 .94838 m
.77899 .93905 L
s
.73805 .94838 m
.73316 .95506 L
s
.73805 .94838 m
.77153 .93011 L
s
.77899 .93905 m
.81652 .92779 L
s
.77899 .93905 m
.77153 .93011 L
s
.77899 .93905 m
.80977 .92072 L
s
.81652 .92779 m
.80977 .92072 L
s
.59362 1.03184 m
.62493 1.02351 L
s
.59362 1.03184 m
.63968 1.03193 L
s
.62493 1.02351 m
.65919 1.00761 L
s
.62493 1.02351 m
.63968 1.03193 L
s
.62493 1.02351 m
.66805 1.01831 L
s
.65919 1.00761 m
.6952 .98108 L
s
.65919 1.00761 m
.66805 1.01831 L
s
.65919 1.00761 m
.70108 .99612 L
s
.6952 .98108 m
.73316 .95506 L
s
.6952 .98108 m
.70108 .99612 L
s
.6952 .98108 m
.73479 .96877 L
s
.73316 .95506 m
.77153 .93011 L
s
.73316 .95506 m
.73479 .96877 L
s
.73316 .95506 m
.76878 .94278 L
s
.77153 .93011 m
.80977 .92072 L
s
.77153 .93011 m
.76878 .94278 L
s
.77153 .93011 m
.80319 .91873 L
s
.80977 .92072 m
.80319 .91873 L
s
.63968 1.03193 m
.66805 1.01831 L
s
.63968 1.03193 m
.68018 1.01708 L
s
.66805 1.01831 m
.70108 .99612 L
s
.66805 1.01831 m
.68018 1.01708 L
s
.66805 1.01831 m
.7063 1.00029 L
s
.70108 .99612 m
.73479 .96877 L
s
.70108 .99612 m
.7063 1.00029 L
s
.70108 .99612 m
.73272 .97423 L
s
.73479 .96877 m
.76878 .94278 L
s
.73479 .96877 m
.73272 .97423 L
s
.73479 .96877 m
.76105 .94553 L
s
.76878 .94278 m
.80319 .91873 L
s
.76878 .94278 m
.76105 .94553 L
s
.76878 .94278 m
.79044 .92166 L
s
.80319 .91873 m
.79044 .92166 L
s
.68018 1.01708 m
.7063 1.00029 L
s
.68018 1.01708 m
.71214 .98695 L
s
.7063 1.00029 m
.73272 .97423 L
s
.7063 1.00029 m
.71214 .98695 L
s
.7063 1.00029 m
.72723 .96736 L
s
.73272 .97423 m
.76105 .94553 L
s
.73272 .97423 m
.72723 .96736 L
s
.73272 .97423 m
.75065 .94191 L
s
.76105 .94553 m
.79044 .92166 L
s
.76105 .94553 m
.75065 .94191 L
s
.76105 .94553 m
.7775 .91553 L
s
.79044 .92166 m
.7775 .91553 L
s
.71214 .98695 m
.72723 .96736 L
s
.71214 .98695 m
.72333 .95381 L
s
.72723 .96736 m
.75065 .94191 L
s
.72723 .96736 m
.72333 .95381 L
s
.72723 .96736 m
.73963 .92847 L
s
.75065 .94191 m
.7775 .91553 L
s
.75065 .94191 m
.73963 .92847 L
s
.75065 .94191 m
.76161 .90642 L
s
.7775 .91553 m
.76161 .90642 L
s
.72333 .95381 m
.73963 .92847 L
s
.72333 .95381 m
.72796 .91471 L
s
.73963 .92847 m
.76161 .90642 L
s
.73963 .92847 m
.72796 .91471 L
s
.73963 .92847 m
.74361 .89284 L
s
.76161 .90642 m
.74361 .89284 L
s
.72796 .91471 m
.74361 .89284 L
s
.72796 .91471 m
.72145 .87457 L
s
.74361 .89284 m
.72145 .87457 L
s
.85668 .86291 m
.89264 .85929 L
s
.85668 .86291 m
.87289 .88032 L
s
.89264 .85929 m
.92516 .85227 L
s
.89264 .85929 m
.87289 .88032 L
s
.89264 .85929 m
.90476 .86582 L
s
.92516 .85227 m
.9522 .84055 L
s
.92516 .85227 m
.90476 .86582 L
s
.92516 .85227 m
.93341 .8538 L
s
.9522 .84055 m
.96921 .81969 L
s
.9522 .84055 m
.93341 .8538 L
s
.9522 .84055 m
.95107 .8336 L
s
.96921 .81969 m
.97619 .79539 L
s
.96921 .81969 m
.95107 .8336 L
s
.96921 .81969 m
.96117 .80963 L
s
.97619 .79539 m
.97385 .76921 L
s
.97619 .79539 m
.96117 .80963 L
s
.97619 .79539 m
.96287 .78529 L
s
.97385 .76921 m
.96414 .74687 L
s
.97385 .76921 m
.96287 .78529 L
s
.97385 .76921 m
.9573 .76218 L
s
.96414 .74687 m
.9481 .73012 L
s
.96414 .74687 m
.9573 .76218 L
s
.96414 .74687 m
.94458 .74198 L
s
.9481 .73012 m
.92581 .72002 L
s
.9481 .73012 m
.94458 .74198 L
s
.9481 .73012 m
.92503 .72687 L
s
.92581 .72002 m
.89996 .71883 L
s
.92581 .72002 m
.92503 .72687 L
s
.92581 .72002 m
.90025 .71726 L
s
.89996 .71883 m
.87529 .71973 L
s
.89996 .71883 m
.873 .71735 L
s
.89996 .71883 m
.90025 .71726 L
s
.87529 .71973 m
.873 .71735 L
s
.87529 .71973 m
.84975 .72234 L
s
.873 .71735 m
.86356 .71676 L
s
.873 .71735 m
.90025 .71726 L
s
.873 .71735 m
.84975 .72234 L
s
.873 .71735 m
.84063 .72109 L
s
.86356 .71676 m
.84916 .71811 L
s
.86356 .71676 m
.89102 .72228 L
s
.86356 .71676 m
.90025 .71726 L
s
.86356 .71676 m
.82633 .72029 L
s
.86356 .71676 m
.84063 .72109 L
s
.84916 .71811 m
.83148 .7214 L
s
.84916 .71811 m
.87502 .72713 L
s
.84916 .71811 m
.89102 .72228 L
s
.84916 .71811 m
.80608 .71874 L
s
.84916 .71811 m
.82633 .72029 L
s
.83148 .7214 m
.81124 .72441 L
s
.83148 .7214 m
.85453 .73191 L
s
.83148 .7214 m
.87502 .72713 L
s
.83148 .7214 m
.78655 .71912 L
s
.83148 .7214 m
.80608 .71874 L
s
.81124 .72441 m
.78843 .73053 L
s
.81124 .72441 m
.83224 .73925 L
s
.81124 .72441 m
.85453 .73191 L
s
.81124 .72441 m
.7659 .72079 L
s
.81124 .72441 m
.78655 .71912 L
s
.78843 .73053 m
.76694 .74228 L
s
.78843 .73053 m
.80994 .75233 L
s
.78843 .73053 m
.83224 .73925 L
s
.78843 .73053 m
.74562 .72773 L
s
.78843 .73053 m
.7659 .72079 L
s
.76694 .74228 m
.74603 .75694 L
s
.76694 .74228 m
.787 .76748 L
s
.76694 .74228 m
.80994 .75233 L
s
.76694 .74228 m
.72499 .73721 L
s
.76694 .74228 m
.74562 .72773 L
s
.74603 .75694 m
.72333 .76952 L
s
.74603 .75694 m
.76473 .78469 L
s
.74603 .75694 m
.787 .76748 L
s
.74603 .75694 m
.70466 .74889 L
s
.74603 .75694 m
.72499 .73721 L
s
.72333 .76952 m
.7009 .78051 L
s
.72333 .76952 m
.74175 .80151 L
s
.72333 .76952 m
.76473 .78469 L
s
.72333 .76952 m
.68201 .75693 L
s
.72333 .76952 m
.70466 .74889 L
s
.7009 .78051 m
.68321 .79634 L
s
.7009 .78051 m
.72085 .8177 L
s
.7009 .78051 m
.74175 .80151 L
s
.7009 .78051 m
.66229 .76759 L
s
.7009 .78051 m
.68201 .75693 L
s
.68321 .79634 m
.72085 .8177 L
s
.68321 .79634 m
.64183 .7723 L
s
.68321 .79634 m
.66229 .76759 L
s
.72085 .8177 m
.75451 .83363 L
s
.72085 .8177 m
.74175 .80151 L
s
.75451 .83363 m
.78534 .84576 L
s
.75451 .83363 m
.74175 .80151 L
s
.75451 .83363 m
.77708 .81468 L
s
.78534 .84576 m
.81166 .85562 L
s
.78534 .84576 m
.77708 .81468 L
s
.78534 .84576 m
.80959 .82412 L
s
.81166 .85562 m
.83317 .86363 L
s
.81166 .85562 m
.80959 .82412 L
s
.81166 .85562 m
.83716 .83286 L
s
.83317 .86363 m
.85105 .86861 L
s
.83317 .86363 m
.83716 .83286 L
s
.83317 .86363 m
.86179 .84168 L
s
.85105 .86861 m
.86598 .87022 L
s
.85105 .86861 m
.86179 .84168 L
s
.85105 .86861 m
.8826 .85034 L
s
.86598 .87022 m
.8785 .88247 L
s
.86598 .87022 m
.8826 .85034 L
s
.86598 .87022 m
.89857 .85868 L
s
.8785 .88247 m
.88019 .87828 L
s
.8785 .88247 m
.89857 .85868 L
s
.8785 .88247 m
.9079 .864 L
s
.88019 .87828 m
.87289 .88032 L
s
.88019 .87828 m
.9079 .864 L
s
.88019 .87828 m
.90476 .86582 L
s
.87289 .88032 m
.90476 .86582 L
s
.74175 .80151 m
.77708 .81468 L
s
.74175 .80151 m
.76473 .78469 L
s
.77708 .81468 m
.80959 .82412 L
s
.77708 .81468 m
.76473 .78469 L
s
.77708 .81468 m
.80079 .79461 L
s
.80959 .82412 m
.83716 .83286 L
s
.80959 .82412 m
.80079 .79461 L
s
.80959 .82412 m
.83376 .80308 L
s
.83716 .83286 m
.86179 .84168 L
s
.83716 .83286 m
.83376 .80308 L
s
.83716 .83286 m
.86372 .81249 L
s
.86179 .84168 m
.8826 .85034 L
s
.86179 .84168 m
.86372 .81249 L
s
.86179 .84168 m
.88995 .82278 L
s
.8826 .85034 m
.89857 .85868 L
s
.8826 .85034 m
.88995 .82278 L
s
.8826 .85034 m
.91124 .83284 L
s
.89857 .85868 m
.9079 .864 L
s
.89857 .85868 m
.91124 .83284 L
s
.89857 .85868 m
.92676 .84337 L
s
.9079 .864 m
.90476 .86582 L
s
.9079 .864 m
.92676 .84337 L
s
.9079 .864 m
.93341 .8538 L
s
.90476 .86582 m
.93341 .8538 L
s
.76473 .78469 m
.80079 .79461 L
s
.76473 .78469 m
.787 .76748 L
s
.80079 .79461 m
.83376 .80308 L
s
.80079 .79461 m
.787 .76748 L
s
.80079 .79461 m
.82477 .77632 L
s
.83376 .80308 m
.86372 .81249 L
s
.83376 .80308 m
.82477 .77632 L
s
.83376 .80308 m
.85942 .78531 L
s
.86372 .81249 m
.88995 .82278 L
s
.86372 .81249 m
.85942 .78531 L
s
.86372 .81249 m
.89024 .79516 L
s
.88995 .82278 m
.91124 .83284 L
s
.88995 .82278 m
.89024 .79516 L
s
.88995 .82278 m
.91651 .8056 L
s
.91124 .83284 m
.92676 .84337 L
s
.91124 .83284 m
.91651 .8056 L
s
.91124 .83284 m
.93753 .81835 L
s
.92676 .84337 m
.93341 .8538 L
s
.92676 .84337 m
.93753 .81835 L
s
.92676 .84337 m
.95107 .8336 L
s
.93341 .8538 m
.95107 .8336 L
s
.787 .76748 m
.82477 .77632 L
s
.787 .76748 m
.80994 .75233 L
s
.82477 .77632 m
.85942 .78531 L
s
.82477 .77632 m
.80994 .75233 L
s
.82477 .77632 m
.84776 .7589 L
s
.85942 .78531 m
.89024 .79516 L
s
.85942 .78531 m
.84776 .7589 L
s
.85942 .78531 m
.88428 .76997 L
s
.89024 .79516 m
.91651 .8056 L
s
.89024 .79516 m
.88428 .76997 L
s
.89024 .79516 m
.91508 .77967 L
s
.91651 .8056 m
.93753 .81835 L
s
.91651 .8056 m
.91508 .77967 L
s
.91651 .8056 m
.94181 .79458 L
s
.93753 .81835 m
.95107 .8336 L
s
.93753 .81835 m
.94181 .79458 L
s
.93753 .81835 m
.96117 .80963 L
s
.95107 .8336 m
.96117 .80963 L
s
.80994 .75233 m
.84776 .7589 L
s
.80994 .75233 m
.83224 .73925 L
s
.84776 .7589 m
.88428 .76997 L
s
.84776 .7589 m
.83224 .73925 L
s
.84776 .7589 m
.8716 .74761 L
s
.88428 .76997 m
.91508 .77967 L
s
.88428 .76997 m
.8716 .74761 L
s
.88428 .76997 m
.90637 .75483 L
s
.91508 .77967 m
.94181 .79458 L
s
.91508 .77967 m
.90637 .75483 L
s
.91508 .77967 m
.9389 .77077 L
s
.94181 .79458 m
.96117 .80963 L
s
.94181 .79458 m
.9389 .77077 L
s
.94181 .79458 m
.96287 .78529 L
s
.96117 .80963 m
.96287 .78529 L
s
.83224 .73925 m
.8716 .74761 L
s
.83224 .73925 m
.85453 .73191 L
s
.8716 .74761 m
.90637 .75483 L
s
.8716 .74761 m
.85453 .73191 L
s
.8716 .74761 m
.89429 .73971 L
s
.90637 .75483 m
.9389 .77077 L
s
.90637 .75483 m
.89429 .73971 L
s
.90637 .75483 m
.92897 .75016 L
s
.9389 .77077 m
.96287 .78529 L
s
.9389 .77077 m
.92897 .75016 L
s
.9389 .77077 m
.9573 .76218 L
s
.96287 .78529 m
.9573 .76218 L
s
.85453 .73191 m
.89429 .73971 L
s
.85453 .73191 m
.87502 .72713 L
s
.89429 .73971 m
.92897 .75016 L
s
.89429 .73971 m
.87502 .72713 L
s
.89429 .73971 m
.91291 .73391 L
s
.92897 .75016 m
.9573 .76218 L
s
.92897 .75016 m
.91291 .73391 L
s
.92897 .75016 m
.94458 .74198 L
s
.9573 .76218 m
.94458 .74198 L
s
.87502 .72713 m
.91291 .73391 L
s
.87502 .72713 m
.89102 .72228 L
s
.91291 .73391 m
.94458 .74198 L
s
.91291 .73391 m
.89102 .72228 L
s
.91291 .73391 m
.92503 .72687 L
s
.94458 .74198 m
.92503 .72687 L
s
.89102 .72228 m
.92503 .72687 L
s
.89102 .72228 m
.90025 .71726 L
s
.92503 .72687 m
.90025 .71726 L
s
.84975 .72234 m
.81312 .72783 L
s
.84975 .72234 m
.84063 .72109 L
s
.81312 .72783 m
.77431 .73374 L
s
.81312 .72783 m
.84063 .72109 L
s
.81312 .72783 m
.80003 .72677 L
s
.77431 .73374 m
.72965 .74234 L
s
.77431 .73374 m
.80003 .72677 L
s
.77431 .73374 m
.75763 .73363 L
s
.72965 .74234 m
.68708 .75116 L
s
.72965 .74234 m
.75763 .73363 L
s
.72965 .74234 m
.71388 .74143 L
s
.68708 .75116 m
.63579 .76184 L
s
.68708 .75116 m
.71388 .74143 L
s
.68708 .75116 m
.66153 .75264 L
s
.63579 .76184 m
.58869 .77197 L
s
.63579 .76184 m
.66153 .75264 L
s
.63579 .76184 m
.6157 .76304 L
s
.58869 .77197 m
.53585 .77866 L
s
.58869 .77197 m
.6157 .76304 L
s
.58869 .77197 m
.56715 .77265 L
s
.53585 .77866 m
.47868 .78191 L
s
.53585 .77866 m
.56715 .77265 L
s
.53585 .77866 m
.5133 .77633 L
s
.47868 .78191 m
.42301 .78346 L
s
.47868 .78191 m
.5133 .77633 L
s
.47868 .78191 m
.4545 .77986 L
s
.42301 .78346 m
.37165 .7855 L
s
.42301 .78346 m
.4545 .77986 L
s
.42301 .78346 m
.40675 .78532 L
s
.37165 .7855 m
.34009 .79578 L
s
.37165 .7855 m
.36259 .78906 L
s
.37165 .7855 m
.40675 .78532 L
s
.34009 .79578 m
.36259 .78906 L
s
.34009 .79578 m
.33519 .79053 L
s
.34009 .79578 m
.32302 .7982 L
s
.36259 .78906 m
.38501 .77766 L
s
.36259 .78906 m
.40675 .78532 L
s
.36259 .78906 m
.33519 .79053 L
s
.36259 .78906 m
.35228 .7786 L
s
.38501 .77766 m
.42053 .76764 L
s
.38501 .77766 m
.43213 .77677 L
s
.38501 .77766 m
.40675 .78532 L
s
.38501 .77766 m
.3839 .76466 L
s
.38501 .77766 m
.35228 .7786 L
s
.42053 .76764 m
.44995 .75428 L
s
.42053 .76764 m
.46511 .76724 L
s
.42053 .76764 m
.43213 .77677 L
s
.42053 .76764 m
.41226 .75196 L
s
.42053 .76764 m
.3839 .76466 L
s
.44995 .75428 m
.48001 .7414 L
s
.44995 .75428 m
.50066 .75251 L
s
.44995 .75428 m
.46511 .76724 L
s
.44995 .75428 m
.44049 .73912 L
s
.44995 .75428 m
.41226 .75196 L
s
.48001 .7414 m
.50924 .73054 L
s
.48001 .7414 m
.52994 .74022 L
s
.48001 .7414 m
.50066 .75251 L
s
.48001 .7414 m
.46859 .72817 L
s
.48001 .7414 m
.44049 .73912 L
s
.50924 .73054 m
.54058 .72475 L
s
.50924 .73054 m
.55955 .73157 L
s
.50924 .73054 m
.52994 .74022 L
s
.50924 .73054 m
.49536 .72011 L
s
.50924 .73054 m
.46859 .72817 L
s
.54058 .72475 m
.56869 .72262 L
s
.54058 .72475 m
.59066 .72873 L
s
.54058 .72475 m
.55955 .73157 L
s
.54058 .72475 m
.5234 .71658 L
s
.54058 .72475 m
.49536 .72011 L
s
.56869 .72262 m
.593 .72734 L
s
.56869 .72262 m
.61656 .73134 L
s
.56869 .72262 m
.59066 .72873 L
s
.56869 .72262 m
.5487 .71784 L
s
.56869 .72262 m
.5234 .71658 L
s
.593 .72734 m
.61631 .74426 L
s
.593 .72734 m
.64017 .74519 L
s
.593 .72734 m
.61656 .73134 L
s
.593 .72734 m
.572 .72598 L
s
.593 .72734 m
.5487 .71784 L
s
.61631 .74426 m
.64183 .7723 L
s
.61631 .74426 m
.66229 .76759 L
s
.61631 .74426 m
.64017 .74519 L
s
.61631 .74426 m
.59558 .74291 L
s
.61631 .74426 m
.572 .72598 L
s
.64183 .7723 m
.66229 .76759 L
s
.64183 .7723 m
.6213 .76504 L
s
.64183 .7723 m
.59558 .74291 L
s
.66229 .76759 m
.68201 .75693 L
s
.66229 .76759 m
.64017 .74519 L
s
.68201 .75693 m
.70466 .74889 L
s
.68201 .75693 m
.64017 .74519 L
s
.68201 .75693 m
.66204 .74087 L
s
.70466 .74889 m
.72499 .73721 L
s
.70466 .74889 m
.66204 .74087 L
s
.70466 .74889 m
.68268 .7347 L
s
.72499 .73721 m
.74562 .72773 L
s
.72499 .73721 m
.68268 .7347 L
s
.72499 .73721 m
.6985 .72357 L
s
.74562 .72773 m
.7659 .72079 L
s
.74562 .72773 m
.6985 .72357 L
s
.74562 .72773 m
.72123 .7222 L
s
.7659 .72079 m
.78655 .71912 L
s
.7659 .72079 m
.72123 .7222 L
s
.7659 .72079 m
.7392 .72021 L
s
.78655 .71912 m
.80608 .71874 L
s
.78655 .71912 m
.7392 .72021 L
s
.78655 .71912 m
.75879 .72175 L
s
.80608 .71874 m
.82633 .72029 L
s
.80608 .71874 m
.75879 .72175 L
s
.80608 .71874 m
.7836 .72495 L
s
.82633 .72029 m
.84063 .72109 L
s
.82633 .72029 m
.7836 .72495 L
s
.82633 .72029 m
.80003 .72677 L
s
.84063 .72109 m
.80003 .72677 L
s
.64017 .74519 m
.66204 .74087 L
s
.64017 .74519 m
.61656 .73134 L
s
.66204 .74087 m
.68268 .7347 L
s
.66204 .74087 m
.61656 .73134 L
s
.66204 .74087 m
.63729 .7316 L
s
.68268 .7347 m
.6985 .72357 L
s
.68268 .7347 m
.63729 .7316 L
s
.68268 .7347 m
.65615 .72816 L
s
.6985 .72357 m
.72123 .7222 L
s
.6985 .72357 m
.65615 .72816 L
s
.6985 .72357 m
.67353 .72463 L
s
.72123 .7222 m
.7392 .72021 L
s
.72123 .7222 m
.67353 .72463 L
s
.72123 .7222 m
.69607 .72631 L
s
.7392 .72021 m
.75879 .72175 L
s
.7392 .72021 m
.69607 .72631 L
s
.7392 .72021 m
.71329 .72798 L
s
.75879 .72175 m
.7836 .72495 L
s
.75879 .72175 m
.71329 .72798 L
s
.75879 .72175 m
.73785 .73148 L
s
.7836 .72495 m
.80003 .72677 L
s
.7836 .72495 m
.73785 .73148 L
s
.7836 .72495 m
.75763 .73363 L
s
.80003 .72677 m
.75763 .73363 L
s
.61656 .73134 m
.63729 .7316 L
s
.61656 .73134 m
.59066 .72873 L
s
.63729 .7316 m
.65615 .72816 L
s
.63729 .7316 m
.59066 .72873 L
s
.63729 .7316 m
.60879 .73043 L
s
.65615 .72816 m
.67353 .72463 L
s
.65615 .72816 m
.60879 .73043 L
s
.65615 .72816 m
.62572 .73044 L
s
.67353 .72463 m
.69607 .72631 L
s
.67353 .72463 m
.62572 .73044 L
s
.67353 .72463 m
.6473 .73311 L
s
.69607 .72631 m
.71329 .72798 L
s
.69607 .72631 m
.6473 .73311 L
s
.69607 .72631 m
.66997 .73708 L
s
.71329 .72798 m
.73785 .73148 L
s
.71329 .72798 m
.66997 .73708 L
s
.71329 .72798 m
.68807 .73944 L
s
.73785 .73148 m
.75763 .73363 L
s
.73785 .73148 m
.68807 .73944 L
s
.73785 .73148 m
.71388 .74143 L
s
.75763 .73363 m
.71388 .74143 L
s
.59066 .72873 m
.60879 .73043 L
s
.59066 .72873 m
.55955 .73157 L
s
.60879 .73043 m
.62572 .73044 L
s
.60879 .73043 m
.55955 .73157 L
s
.60879 .73043 m
.5751 .73552 L
s
.62572 .73044 m
.6473 .73311 L
s
.62572 .73044 m
.5751 .73552 L
s
.62572 .73044 m
.5929 .73888 L
s
.6473 .73311 m
.66997 .73708 L
s
.6473 .73311 m
.5929 .73888 L
s
.6473 .73311 m
.62129 .74615 L
s
.66997 .73708 m
.68807 .73944 L
s
.66997 .73708 m
.62129 .74615 L
s
.66997 .73708 m
.63908 .7501 L
s
.68807 .73944 m
.71388 .74143 L
s
.68807 .73944 m
.63908 .7501 L
s
.68807 .73944 m
.66153 .75264 L
s
.71388 .74143 m
.66153 .75264 L
s
.55955 .73157 m
.5751 .73552 L
s
.55955 .73157 m
.52994 .74022 L
s
.5751 .73552 m
.5929 .73888 L
s
.5751 .73552 m
.52994 .74022 L
s
.5751 .73552 m
.54628 .74674 L
s
.5929 .73888 m
.62129 .74615 L
s
.5929 .73888 m
.54628 .74674 L
s
.5929 .73888 m
.57064 .75462 L
s
.62129 .74615 m
.63908 .7501 L
s
.62129 .74615 m
.57064 .75462 L
s
.62129 .74615 m
.59105 .76068 L
s
.63908 .7501 m
.66153 .75264 L
s
.63908 .7501 m
.59105 .76068 L
s
.63908 .7501 m
.6157 .76304 L
s
.66153 .75264 m
.6157 .76304 L
s
.52994 .74022 m
.54628 .74674 L
s
.52994 .74022 m
.50066 .75251 L
s
.54628 .74674 m
.57064 .75462 L
s
.54628 .74674 m
.50066 .75251 L
s
.54628 .74674 m
.51529 .76282 L
s
.57064 .75462 m
.59105 .76068 L
s
.57064 .75462 m
.51529 .76282 L
s
.57064 .75462 m
.54088 .76785 L
s
.59105 .76068 m
.6157 .76304 L
s
.59105 .76068 m
.54088 .76785 L
s
.59105 .76068 m
.56715 .77265 L
s
.6157 .76304 m
.56715 .77265 L
s
.50066 .75251 m
.51529 .76282 L
s
.50066 .75251 m
.46511 .76724 L
s
.51529 .76282 m
.54088 .76785 L
s
.51529 .76282 m
.46511 .76724 L
s
.51529 .76282 m
.48725 .7735 L
s
.54088 .76785 m
.56715 .77265 L
s
.54088 .76785 m
.48725 .7735 L
s
.54088 .76785 m
.5133 .77633 L
s
.56715 .77265 m
.5133 .77633 L
s
.46511 .76724 m
.48725 .7735 L
s
.46511 .76724 m
.43213 .77677 L
s
.48725 .7735 m
.5133 .77633 L
s
.48725 .7735 m
.43213 .77677 L
s
.48725 .7735 m
.4545 .77986 L
s
.5133 .77633 m
.4545 .77986 L
s
.43213 .77677 m
.4545 .77986 L
s
.43213 .77677 m
.40675 .78532 L
s
.4545 .77986 m
.40675 .78532 L
s
.33519 .79053 m
.33033 .76989 L
s
.33519 .79053 m
.35228 .7786 L
s
.33519 .79053 m
.32302 .7982 L
s
.33519 .79053 m
.32686 .77691 L
s
.33033 .76989 m
.33214 .74231 L
s
.33033 .76989 m
.35228 .7786 L
s
.33033 .76989 m
.35206 .75713 L
s
.33033 .76989 m
.33232 .75199 L
s
.33033 .76989 m
.32686 .77691 L
s
.33214 .74231 m
.33563 .7106 L
s
.33214 .74231 m
.35206 .75713 L
s
.33214 .74231 m
.35097 .72922 L
s
.33214 .74231 m
.34104 .72169 L
s
.33214 .74231 m
.33232 .75199 L
s
.33563 .7106 m
.34471 .6752 L
s
.33563 .7106 m
.35097 .72922 L
s
.33563 .7106 m
.34663 .6989 L
s
.33563 .7106 m
.35279 .68766 L
s
.33563 .7106 m
.34104 .72169 L
s
.34471 .6752 m
.35814 .63787 L
s
.34471 .6752 m
.34663 .6989 L
s
.34471 .6752 m
.34855 .66356 L
s
.34471 .6752 m
.36795 .65055 L
s
.34471 .6752 m
.35279 .68766 L
s
.35814 .63787 m
.37109 .60088 L
s
.35814 .63787 m
.34855 .66356 L
s
.35814 .63787 m
.35509 .62832 L
s
.35814 .63787 m
.38497 .61191 L
s
.35814 .63787 m
.36795 .65055 L
s
.37109 .60088 m
.38348 .56523 L
s
.37109 .60088 m
.35509 .62832 L
s
.37109 .60088 m
.3599 .59273 L
s
.37109 .60088 m
.40102 .57356 L
s
.37109 .60088 m
.38497 .61191 L
s
.38348 .56523 m
.39722 .52971 L
s
.38348 .56523 m
.3599 .59273 L
s
.38348 .56523 m
.37323 .55676 L
s
.38348 .56523 m
.41521 .53696 L
s
.38348 .56523 m
.40102 .57356 L
s
.39722 .52971 m
.41137 .4944 L
s
.39722 .52971 m
.37323 .55676 L
s
.39722 .52971 m
.38591 .52241 L
s
.39722 .52971 m
.42826 .50195 L
s
.39722 .52971 m
.41521 .53696 L
s
.41137 .4944 m
.42772 .45708 L
s
.41137 .4944 m
.38591 .52241 L
s
.41137 .4944 m
.40038 .48965 L
s
.41137 .4944 m
.44495 .46274 L
s
.41137 .4944 m
.42826 .50195 L
s
.42772 .45708 m
.44696 .41536 L
s
.42772 .45708 m
.41324 .46081 L
s
.42772 .45708 m
.40038 .48965 L
s
.42772 .45708 m
.4599 .42506 L
s
.42772 .45708 m
.44495 .46274 L
s
.44696 .41536 m
.41324 .46081 L
s
.44696 .41536 m
.4599 .42506 L
s
.44696 .41536 m
.47281 .36153 L
s
.44696 .41536 m
.47764 .37877 L
s
.41324 .46081 m
.38442 .50042 L
s
.41324 .46081 m
.40038 .48965 L
s
.38442 .50042 m
.36252 .53887 L
s
.38442 .50042 m
.37575 .5275 L
s
.38442 .50042 m
.40038 .48965 L
s
.36252 .53887 m
.35373 .57762 L
s
.36252 .53887 m
.36058 .56429 L
s
.36252 .53887 m
.37575 .5275 L
s
.35373 .57762 m
.3618 .61509 L
s
.35373 .57762 m
.36103 .60137 L
s
.35373 .57762 m
.36058 .56429 L
s
.3618 .61509 m
.39674 .6414 L
s
.3618 .61509 m
.3842 .63311 L
s
.3618 .61509 m
.36103 .60137 L
s
.39674 .6414 m
.43852 .66268 L
s
.39674 .6414 m
.42062 .65727 L
s
.39674 .6414 m
.3842 .63311 L
s
.43852 .66268 m
.48171 .68298 L
s
.43852 .66268 m
.46154 .67758 L
s
.43852 .66268 m
.42062 .65727 L
s
.48171 .68298 m
.52642 .70388 L
s
.48171 .68298 m
.50541 .69655 L
s
.48171 .68298 m
.46154 .67758 L
s
.52642 .70388 m
.57387 .73232 L
s
.52642 .70388 m
.54857 .71588 L
s
.52642 .70388 m
.50541 .69655 L
s
.57387 .73232 m
.6213 .76504 L
s
.57387 .73232 m
.59558 .74291 L
s
.57387 .73232 m
.54857 .71588 L
s
.6213 .76504 m
.59558 .74291 L
s
.59558 .74291 m
.572 .72598 L
s
.59558 .74291 m
.54857 .71588 L
s
.572 .72598 m
.5487 .71784 L
s
.572 .72598 m
.54857 .71588 L
s
.572 .72598 m
.52586 .70812 L
s
.5487 .71784 m
.5234 .71658 L
s
.5487 .71784 m
.52586 .70812 L
s
.5487 .71784 m
.50324 .70567 L
s
.5234 .71658 m
.49536 .72011 L
s
.5234 .71658 m
.50324 .70567 L
s
.5234 .71658 m
.47865 .70707 L
s
.49536 .72011 m
.46859 .72817 L
s
.49536 .72011 m
.47865 .70707 L
s
.49536 .72011 m
.45306 .71247 L
s
.46859 .72817 m
.44049 .73912 L
s
.46859 .72817 m
.45306 .71247 L
s
.46859 .72817 m
.42872 .72057 L
s
.44049 .73912 m
.41226 .75196 L
s
.44049 .73912 m
.42872 .72057 L
s
.44049 .73912 m
.40331 .73211 L
s
.41226 .75196 m
.3839 .76466 L
s
.41226 .75196 m
.40331 .73211 L
s
.41226 .75196 m
.37784 .74422 L
s
.3839 .76466 m
.35228 .7786 L
s
.3839 .76466 m
.37784 .74422 L
s
.3839 .76466 m
.35206 .75713 L
s
.35228 .7786 m
.35206 .75713 L
s
.54857 .71588 m
.52586 .70812 L
s
.54857 .71588 m
.50541 .69655 L
s
.52586 .70812 m
.50324 .70567 L
s
.52586 .70812 m
.50541 .69655 L
s
.52586 .70812 m
.48231 .69239 L
s
.50324 .70567 m
.47865 .70707 L
s
.50324 .70567 m
.48231 .69239 L
s
.50324 .70567 m
.45751 .69173 L
s
.47865 .70707 m
.45306 .71247 L
s
.47865 .70707 m
.45751 .69173 L
s
.47865 .70707 m
.43489 .69464 L
s
.45306 .71247 m
.42872 .72057 L
s
.45306 .71247 m
.43489 .69464 L
s
.45306 .71247 m
.41353 .70051 L
s
.42872 .72057 m
.40331 .73211 L
s
.42872 .72057 m
.41353 .70051 L
s
.42872 .72057 m
.39109 .70868 L
s
.40331 .73211 m
.37784 .74422 L
s
.40331 .73211 m
.39109 .70868 L
s
.40331 .73211 m
.36983 .71897 L
s
.37784 .74422 m
.35206 .75713 L
s
.37784 .74422 m
.36983 .71897 L
s
.37784 .74422 m
.35097 .72922 L
s
.35206 .75713 m
.35097 .72922 L
s
.50541 .69655 m
.48231 .69239 L
s
.50541 .69655 m
.46154 .67758 L
s
.48231 .69239 m
.45751 .69173 L
s
.48231 .69239 m
.46154 .67758 L
s
.48231 .69239 m
.44005 .67451 L
s
.45751 .69173 m
.43489 .69464 L
s
.45751 .69173 m
.44005 .67451 L
s
.45751 .69173 m
.41756 .67475 L
s
.43489 .69464 m
.41353 .70051 L
s
.43489 .69464 m
.41756 .67475 L
s
.43489 .69464 m
.39389 .67848 L
s
.41353 .70051 m
.39109 .70868 L
s
.41353 .70051 m
.39389 .67848 L
s
.41353 .70051 m
.37686 .68332 L
s
.39109 .70868 m
.36983 .71897 L
s
.39109 .70868 m
.37686 .68332 L
s
.39109 .70868 m
.35877 .69118 L
s
.36983 .71897 m
.35097 .72922 L
s
.36983 .71897 m
.35877 .69118 L
s
.36983 .71897 m
.34663 .6989 L
s
.35097 .72922 m
.34663 .6989 L
s
.46154 .67758 m
.44005 .67451 L
s
.46154 .67758 m
.42062 .65727 L
s
.44005 .67451 m
.41756 .67475 L
s
.44005 .67451 m
.42062 .65727 L
s
.44005 .67451 m
.39756 .65494 L
s
.41756 .67475 m
.39389 .67848 L
s
.41756 .67475 m
.39756 .65494 L
s
.41756 .67475 m
.38076 .6535 L
s
.39389 .67848 m
.37686 .68332 L
s
.39389 .67848 m
.38076 .6535 L
s
.39389 .67848 m
.36414 .65513 L
s
.37686 .68332 m
.35877 .69118 L
s
.37686 .68332 m
.36414 .65513 L
s
.37686 .68332 m
.35227 .65865 L
s
.35877 .69118 m
.34663 .6989 L
s
.35877 .69118 m
.35227 .65865 L
s
.35877 .69118 m
.34855 .66356 L
s
.34663 .6989 m
.34855 .66356 L
s
.42062 .65727 m
.39756 .65494 L
s
.42062 .65727 m
.3842 .63311 L
s
.39756 .65494 m
.38076 .6535 L
s
.39756 .65494 m
.3842 .63311 L
s
.39756 .65494 m
.36831 .6281 L
s
.38076 .6535 m
.36414 .65513 L
s
.38076 .6535 m
.36831 .6281 L
s
.38076 .6535 m
.35693 .62448 L
s
.36414 .65513 m
.35227 .65865 L
s
.36414 .65513 m
.35693 .62448 L
s
.36414 .65513 m
.35053 .62394 L
s
.35227 .65865 m
.34855 .66356 L
s
.35227 .65865 m
.35053 .62394 L
s
.35227 .65865 m
.35509 .62832 L
s
.34855 .66356 m
.35509 .62832 L
s
.3842 .63311 m
.36831 .6281 L
s
.3842 .63311 m
.36103 .60137 L
s
.36831 .6281 m
.35693 .62448 L
s
.36831 .6281 m
.36103 .60137 L
s
.36831 .6281 m
.35015 .59495 L
s
.35693 .62448 m
.35053 .62394 L
s
.35693 .62448 m
.35015 .59495 L
s
.35693 .62448 m
.35548 .58933 L
s
.35053 .62394 m
.35509 .62832 L
s
.35053 .62394 m
.35548 .58933 L
s
.35053 .62394 m
.3599 .59273 L
s
.35509 .62832 m
.3599 .59273 L
s
.36103 .60137 m
.35015 .59495 L
s
.36103 .60137 m
.36058 .56429 L
s
.35015 .59495 m
.35548 .58933 L
s
.35015 .59495 m
.36058 .56429 L
s
.35015 .59495 m
.36306 .55599 L
s
.35548 .58933 m
.3599 .59273 L
s
.35548 .58933 m
.36306 .55599 L
s
.35548 .58933 m
.37323 .55676 L
s
.3599 .59273 m
.37323 .55676 L
s
.36058 .56429 m
.36306 .55599 L
s
.36058 .56429 m
.37575 .5275 L
s
.36306 .55599 m
.37323 .55676 L
s
.36306 .55599 m
.37575 .5275 L
s
.36306 .55599 m
.38591 .52241 L
s
.37323 .55676 m
.38591 .52241 L
s
.37575 .5275 m
.38591 .52241 L
s
.37575 .5275 m
.40038 .48965 L
s
.38591 .52241 m
.40038 .48965 L
s
.32302 .7982 m
.32801 .7883 L
s
.32302 .7982 m
.32686 .77691 L
s
.32801 .7883 m
.35459 .76862 L
s
.32801 .7883 m
.32686 .77691 L
s
.32801 .7883 m
.3427 .7612 L
s
.35459 .76862 m
.38712 .74408 L
s
.35459 .76862 m
.3427 .7612 L
s
.35459 .76862 m
.37001 .7425 L
s
.38712 .74408 m
.4231 .7187 L
s
.38712 .74408 m
.37001 .7425 L
s
.38712 .74408 m
.40397 .71887 L
s
.4231 .7187 m
.46182 .69111 L
s
.4231 .7187 m
.40397 .71887 L
s
.4231 .7187 m
.44148 .69209 L
s
.46182 .69111 m
.5018 .65994 L
s
.46182 .69111 m
.44148 .69209 L
s
.46182 .69111 m
.48061 .66351 L
s
.5018 .65994 m
.54291 .62366 L
s
.5018 .65994 m
.48061 .66351 L
s
.5018 .65994 m
.52151 .63091 L
s
.54291 .62366 m
.5827 .58742 L
s
.54291 .62366 m
.52151 .63091 L
s
.54291 .62366 m
.56211 .59545 L
s
.5827 .58742 m
.61906 .55777 L
s
.5827 .58742 m
.56211 .59545 L
s
.5827 .58742 m
.60037 .56165 L
s
.61906 .55777 m
.65023 .53455 L
s
.61906 .55777 m
.60037 .56165 L
s
.61906 .55777 m
.63422 .53691 L
s
.65023 .53455 m
.6733 .5164 L
s
.65023 .53455 m
.66168 .51524 L
s
.65023 .53455 m
.63422 .53691 L
s
.6733 .5164 m
.66168 .51524 L
s
.6733 .5164 m
.68213 .49658 L
s
.66168 .51524 m
.64611 .51187 L
s
.66168 .51524 m
.63422 .53691 L
s
.66168 .51524 m
.68213 .49658 L
s
.66168 .51524 m
.67355 .48562 L
s
.64611 .51187 m
.62783 .50649 L
s
.64611 .51187 m
.6153 .53513 L
s
.64611 .51187 m
.63422 .53691 L
s
.64611 .51187 m
.65906 .47832 L
s
.64611 .51187 m
.67355 .48562 L
s
.62783 .50649 m
.60666 .50288 L
s
.62783 .50649 m
.59409 .53121 L
s
.62783 .50649 m
.6153 .53513 L
s
.62783 .50649 m
.64054 .47312 L
s
.62783 .50649 m
.65906 .47832 L
s
.60666 .50288 m
.58509 .49503 L
s
.60666 .50288 m
.57193 .52744 L
s
.60666 .50288 m
.59409 .53121 L
s
.60666 .50288 m
.62156 .46122 L
s
.60666 .50288 m
.64054 .47312 L
s
.58509 .49503 m
.56503 .48114 L
s
.58509 .49503 m
.54915 .52003 L
s
.58509 .49503 m
.57193 .52744 L
s
.58509 .49503 m
.60195 .44725 L
s
.58509 .49503 m
.62156 .46122 L
s
.56503 .48114 m
.54372 .46826 L
s
.56503 .48114 m
.52937 .50474 L
s
.56503 .48114 m
.54915 .52003 L
s
.56503 .48114 m
.58129 .43539 L
s
.56503 .48114 m
.60195 .44725 L
s
.54372 .46826 m
.52222 .45495 L
s
.54372 .46826 m
.50862 .49123 L
s
.54372 .46826 m
.52937 .50474 L
s
.54372 .46826 m
.55969 .42377 L
s
.54372 .46826 m
.58129 .43539 L
s
.52222 .45495 m
.4998 .44417 L
s
.52222 .45495 m
.48748 .47931 L
s
.52222 .45495 m
.50862 .49123 L
s
.52222 .45495 m
.5361 .41339 L
s
.52222 .45495 m
.55969 .42377 L
s
.4998 .44417 m
.47797 .43516 L
s
.4998 .44417 m
.46519 .47031 L
s
.4998 .44417 m
.48748 .47931 L
s
.4998 .44417 m
.5139 .40319 L
s
.4998 .44417 m
.5361 .41339 L
s
.47797 .43516 m
.4599 .42506 L
s
.47797 .43516 m
.44495 .46274 L
s
.47797 .43516 m
.46519 .47031 L
s
.47797 .43516 m
.49345 .39178 L
s
.47797 .43516 m
.5139 .40319 L
s
.4599 .42506 m
.44495 .46274 L
s
.4599 .42506 m
.47764 .37877 L
s
.4599 .42506 m
.49345 .39178 L
s
.44495 .46274 m
.42826 .50195 L
s
.44495 .46274 m
.46519 .47031 L
s
.42826 .50195 m
.41521 .53696 L
s
.42826 .50195 m
.46519 .47031 L
s
.42826 .50195 m
.45082 .50726 L
s
.41521 .53696 m
.40102 .57356 L
s
.41521 .53696 m
.45082 .50726 L
s
.41521 .53696 m
.43566 .54528 L
s
.40102 .57356 m
.38497 .61191 L
s
.40102 .57356 m
.43566 .54528 L
s
.40102 .57356 m
.41818 .58544 L
s
.38497 .61191 m
.36795 .65055 L
s
.38497 .61191 m
.41818 .58544 L
s
.38497 .61191 m
.39777 .62808 L
s
.36795 .65055 m
.35279 .68766 L
s
.36795 .65055 m
.39777 .62808 L
s
.36795 .65055 m
.38011 .66713 L
s
.35279 .68766 m
.34104 .72169 L
s
.35279 .68766 m
.38011 .66713 L
s
.35279 .68766 m
.3659 .70242 L
s
.34104 .72169 m
.33232 .75199 L
s
.34104 .72169 m
.3659 .70242 L
s
.34104 .72169 m
.35376 .73421 L
s
.33232 .75199 m
.32686 .77691 L
s
.33232 .75199 m
.35376 .73421 L
s
.33232 .75199 m
.3427 .7612 L
s
.32686 .77691 m
.3427 .7612 L
s
.46519 .47031 m
.45082 .50726 L
s
.46519 .47031 m
.48748 .47931 L
s
.45082 .50726 m
.43566 .54528 L
s
.45082 .50726 m
.48748 .47931 L
s
.45082 .50726 m
.47181 .51791 L
s
.43566 .54528 m
.41818 .58544 L
s
.43566 .54528 m
.47181 .51791 L
s
.43566 .54528 m
.45408 .55877 L
s
.41818 .58544 m
.39777 .62808 L
s
.41818 .58544 m
.45408 .55877 L
s
.41818 .58544 m
.43437 .60132 L
s
.39777 .62808 m
.38011 .66713 L
s
.39777 .62808 m
.43437 .60132 L
s
.39777 .62808 m
.41261 .64578 L
s
.38011 .66713 m
.3659 .70242 L
s
.38011 .66713 m
.41261 .64578 L
s
.38011 .66713 m
.39814 .68121 L
s
.3659 .70242 m
.35376 .73421 L
s
.3659 .70242 m
.39814 .68121 L
s
.3659 .70242 m
.38267 .71535 L
s
.35376 .73421 m
.3427 .7612 L
s
.35376 .73421 m
.38267 .71535 L
s
.35376 .73421 m
.37001 .7425 L
s
.3427 .7612 m
.37001 .7425 L
s
.48748 .47931 m
.47181 .51791 L
s
.48748 .47931 m
.50862 .49123 L
s
.47181 .51791 m
.45408 .55877 L
s
.47181 .51791 m
.50862 .49123 L
s
.47181 .51791 m
.49189 .53084 L
s
.45408 .55877 m
.43437 .60132 L
s
.45408 .55877 m
.49189 .53084 L
s
.45408 .55877 m
.47301 .57234 L
s
.43437 .60132 m
.41261 .64578 L
s
.43437 .60132 m
.47301 .57234 L
s
.43437 .60132 m
.45198 .61691 L
s
.41261 .64578 m
.39814 .68121 L
s
.41261 .64578 m
.45198 .61691 L
s
.41261 .64578 m
.43428 .65625 L
s
.39814 .68121 m
.38267 .71535 L
s
.39814 .68121 m
.43428 .65625 L
s
.39814 .68121 m
.41662 .69488 L
s
.38267 .71535 m
.37001 .7425 L
s
.38267 .71535 m
.41662 .69488 L
s
.38267 .71535 m
.40397 .71887 L
s
.37001 .7425 m
.40397 .71887 L
s
.50862 .49123 m
.49189 .53084 L
s
.50862 .49123 m
.52937 .50474 L
s
.49189 .53084 m
.47301 .57234 L
s
.49189 .53084 m
.52937 .50474 L
s
.49189 .53084 m
.51183 .54464 L
s
.47301 .57234 m
.45198 .61691 L
s
.47301 .57234 m
.51183 .54464 L
s
.47301 .57234 m
.49344 .58504 L
s
.45198 .61691 m
.43428 .65625 L
s
.45198 .61691 m
.49344 .58504 L
s
.45198 .61691 m
.4752 .62462 L
s
.43428 .65625 m
.41662 .69488 L
s
.43428 .65625 m
.4752 .62462 L
s
.43428 .65625 m
.45639 .66355 L
s
.41662 .69488 m
.40397 .71887 L
s
.41662 .69488 m
.45639 .66355 L
s
.41662 .69488 m
.44148 .69209 L
s
.40397 .71887 m
.44148 .69209 L
s
.52937 .50474 m
.51183 .54464 L
s
.52937 .50474 m
.54915 .52003 L
s
.51183 .54464 m
.49344 .58504 L
s
.51183 .54464 m
.54915 .52003 L
s
.51183 .54464 m
.53318 .55582 L
s
.49344 .58504 m
.4752 .62462 L
s
.49344 .58504 m
.53318 .55582 L
s
.49344 .58504 m
.51632 .59279 L
s
.4752 .62462 m
.45639 .66355 L
s
.4752 .62462 m
.51632 .59279 L
s
.4752 .62462 m
.49803 .63057 L
s
.45639 .66355 m
.44148 .69209 L
s
.45639 .66355 m
.49803 .63057 L
s
.45639 .66355 m
.48061 .66351 L
s
.44148 .69209 m
.48061 .66351 L
s
.54915 .52003 m
.53318 .55582 L
s
.54915 .52003 m
.57193 .52744 L
s
.53318 .55582 m
.51632 .59279 L
s
.53318 .55582 m
.57193 .52744 L
s
.53318 .55582 m
.55659 .56154 L
s
.51632 .59279 m
.49803 .63057 L
s
.51632 .59279 m
.55659 .56154 L
s
.51632 .59279 m
.53906 .59821 L
s
.49803 .63057 m
.48061 .66351 L
s
.49803 .63057 m
.53906 .59821 L
s
.49803 .63057 m
.52151 .63091 L
s
.48061 .66351 m
.52151 .63091 L
s
.57193 .52744 m
.55659 .56154 L
s
.57193 .52744 m
.59409 .53121 L
s
.55659 .56154 m
.53906 .59821 L
s
.55659 .56154 m
.59409 .53121 L
s
.55659 .56154 m
.57836 .56426 L
s
.53906 .59821 m
.52151 .63091 L
s
.53906 .59821 m
.57836 .56426 L
s
.53906 .59821 m
.56211 .59545 L
s
.52151 .63091 m
.56211 .59545 L
s
.59409 .53121 m
.57836 .56426 L
s
.59409 .53121 m
.6153 .53513 L
s
.57836 .56426 m
.56211 .59545 L
s
.57836 .56426 m
.6153 .53513 L
s
.57836 .56426 m
.60037 .56165 L
s
.56211 .59545 m
.60037 .56165 L
s
.6153 .53513 m
.60037 .56165 L
s
.6153 .53513 m
.63422 .53691 L
s
.60037 .56165 m
.63422 .53691 L
s
.30262 .21299 m
.33984 .1908 L
s
.30262 .21299 m
.32745 .19109 L
s
.33984 .1908 m
.37598 .17926 L
s
.33984 .1908 m
.32745 .19109 L
s
.33984 .1908 m
.36535 .17552 L
s
.37598 .17926 m
.41133 .17658 L
s
.37598 .17926 m
.36535 .17552 L
s
.37598 .17926 m
.39871 .16972 L
s
.41133 .17658 m
.44102 .18257 L
s
.41133 .17658 m
.39871 .16972 L
s
.41133 .17658 m
.43132 .17211 L
s
.44102 .18257 m
.46516 .19811 L
s
.44102 .18257 m
.43132 .17211 L
s
.44102 .18257 m
.45963 .18369 L
s
.46516 .19811 m
.48261 .22338 L
s
.46516 .19811 m
.45963 .18369 L
s
.46516 .19811 m
.48223 .2046 L
s
.48261 .22338 m
.4918 .24903 L
s
.48261 .22338 m
.48223 .2046 L
s
.48261 .22338 m
.49709 .23119 L
s
.4918 .24903 m
.49344 .28173 L
s
.4918 .24903 m
.49709 .23119 L
s
.4918 .24903 m
.50412 .25867 L
s
.49344 .28173 m
.48714 .31992 L
s
.49344 .28173 m
.50412 .25867 L
s
.49344 .28173 m
.50257 .29303 L
s
.48714 .31992 m
.47281 .36153 L
s
.48714 .31992 m
.50257 .29303 L
s
.48714 .31992 m
.49374 .33183 L
s
.47281 .36153 m
.47764 .37877 L
s
.47281 .36153 m
.49374 .33183 L
s
.47764 .37877 m
.50681 .34991 L
s
.47764 .37877 m
.49374 .33183 L
s
.47764 .37877 m
.49345 .39178 L
s
.50681 .34991 m
.53513 .3224 L
s
.50681 .34991 m
.51677 .30738 L
s
.50681 .34991 m
.49374 .33183 L
s
.50681 .34991 m
.49345 .39178 L
s
.50681 .34991 m
.52651 .36048 L
s
.53513 .3224 m
.56253 .2963 L
s
.53513 .3224 m
.54031 .28275 L
s
.53513 .3224 m
.51677 .30738 L
s
.53513 .3224 m
.52651 .36048 L
s
.53513 .3224 m
.55767 .33212 L
s
.56253 .2963 m
.58781 .26985 L
s
.56253 .2963 m
.56248 .25986 L
s
.56253 .2963 m
.54031 .28275 L
s
.56253 .2963 m
.55767 .33212 L
s
.56253 .2963 m
.58685 .30329 L
s
.58781 .26985 m
.60889 .24069 L
s
.58781 .26985 m
.58163 .23214 L
s
.58781 .26985 m
.56248 .25986 L
s
.58781 .26985 m
.58685 .30329 L
s
.58781 .26985 m
.61259 .27333 L
s
.60889 .24069 m
.62717 .21405 L
s
.60889 .24069 m
.59777 .20522 L
s
.60889 .24069 m
.58163 .23214 L
s
.60889 .24069 m
.61259 .27333 L
s
.60889 .24069 m
.63506 .24291 L
s
.62717 .21405 m
.63995 .18362 L
s
.62717 .21405 m
.61085 .17976 L
s
.62717 .21405 m
.59777 .20522 L
s
.62717 .21405 m
.63506 .24291 L
s
.62717 .21405 m
.65357 .21238 L
s
.63995 .18362 m
.64929 .15654 L
s
.63995 .18362 m
.61979 .15361 L
s
.63995 .18362 m
.61085 .17976 L
s
.63995 .18362 m
.65357 .21238 L
s
.63995 .18362 m
.6664 .18325 L
s
.64929 .15654 m
.65351 .1314 L
s
.64929 .15654 m
.62588 .13063 L
s
.64929 .15654 m
.61979 .15361 L
s
.64929 .15654 m
.6664 .18325 L
s
.64929 .15654 m
.67407 .15605 L
s
.65351 .1314 m
.65105 .10723 L
s
.65351 .1314 m
.62633 .1087 L
s
.65351 .1314 m
.62588 .13063 L
s
.65351 .1314 m
.67407 .15605 L
s
.65351 .1314 m
.67554 .12992 L
s
.65105 .10723 m
.62633 .1087 L
s
.65105 .10723 m
.6715 .11302 L
s
.65105 .10723 m
.67554 .12992 L
s
.62633 .1087 m
.59841 .11347 L
s
.62633 .1087 m
.62588 .13063 L
s
.59841 .11347 m
.56522 .11227 L
s
.59841 .11347 m
.62588 .13063 L
s
.59841 .11347 m
.59546 .13262 L
s
.56522 .11227 m
.53143 .11689 L
s
.56522 .11227 m
.59546 .13262 L
s
.56522 .11227 m
.56285 .13245 L
s
.53143 .11689 m
.49533 .12042 L
s
.53143 .11689 m
.56285 .13245 L
s
.53143 .11689 m
.52893 .13559 L
s
.49533 .12042 m
.45878 .12655 L
s
.49533 .12042 m
.52893 .13559 L
s
.49533 .12042 m
.49416 .13934 L
s
.45878 .12655 m
.42181 .1359 L
s
.45878 .12655 m
.49416 .13934 L
s
.45878 .12655 m
.45756 .14061 L
s
.42181 .1359 m
.38683 .15035 L
s
.42181 .1359 m
.45756 .14061 L
s
.42181 .1359 m
.422 .15045 L
s
.38683 .15035 m
.35609 .16771 L
s
.38683 .15035 m
.422 .15045 L
s
.38683 .15035 m
.39306 .16264 L
s
.35609 .16771 m
.32745 .19109 L
s
.35609 .16771 m
.39306 .16264 L
s
.35609 .16771 m
.36535 .17552 L
s
.32745 .19109 m
.36535 .17552 L
s
.62588 .13063 m
.59546 .13262 L
s
.62588 .13063 m
.61979 .15361 L
s
.59546 .13262 m
.56285 .13245 L
s
.59546 .13262 m
.61979 .15361 L
s
.59546 .13262 m
.58998 .15525 L
s
.56285 .13245 m
.52893 .13559 L
s
.56285 .13245 m
.58998 .15525 L
s
.56285 .13245 m
.5577 .15483 L
s
.52893 .13559 m
.49416 .13934 L
s
.52893 .13559 m
.5577 .15483 L
s
.52893 .13559 m
.52427 .15357 L
s
.49416 .13934 m
.45756 .14061 L
s
.49416 .13934 m
.52427 .15357 L
s
.49416 .13934 m
.48926 .15378 L
s
.45756 .14061 m
.422 .15045 L
s
.45756 .14061 m
.48926 .15378 L
s
.45756 .14061 m
.45914 .15454 L
s
.422 .15045 m
.39306 .16264 L
s
.422 .15045 m
.45914 .15454 L
s
.422 .15045 m
.42684 .16217 L
s
.39306 .16264 m
.36535 .17552 L
s
.39306 .16264 m
.42684 .16217 L
s
.39306 .16264 m
.39871 .16972 L
s
.36535 .17552 m
.39871 .16972 L
s
.61979 .15361 m
.58998 .15525 L
s
.61979 .15361 m
.61085 .17976 L
s
.58998 .15525 m
.5577 .15483 L
s
.58998 .15525 m
.61085 .17976 L
s
.58998 .15525 m
.58084 .17828 L
s
.5577 .15483 m
.52427 .15357 L
s
.5577 .15483 m
.58084 .17828 L
s
.5577 .15483 m
.54945 .1758 L
s
.52427 .15357 m
.48926 .15378 L
s
.52427 .15357 m
.54945 .1758 L
s
.52427 .15357 m
.51813 .17378 L
s
.48926 .15378 m
.45914 .15454 L
s
.48926 .15378 m
.51813 .17378 L
s
.48926 .15378 m
.48972 .16985 L
s
.45914 .15454 m
.42684 .16217 L
s
.45914 .15454 m
.48972 .16985 L
s
.45914 .15454 m
.46008 .17092 L
s
.42684 .16217 m
.39871 .16972 L
s
.42684 .16217 m
.46008 .17092 L
s
.42684 .16217 m
.43132 .17211 L
s
.39871 .16972 m
.43132 .17211 L
s
.61085 .17976 m
.58084 .17828 L
s
.61085 .17976 m
.59777 .20522 L
s
.58084 .17828 m
.54945 .1758 L
s
.58084 .17828 m
.59777 .20522 L
s
.58084 .17828 m
.56893 .20174 L
s
.54945 .1758 m
.51813 .17378 L
s
.54945 .1758 m
.56893 .20174 L
s
.54945 .1758 m
.54079 .20124 L
s
.51813 .17378 m
.48972 .16985 L
s
.51813 .17378 m
.54079 .20124 L
s
.51813 .17378 m
.51281 .19139 L
s
.48972 .16985 m
.46008 .17092 L
s
.48972 .16985 m
.51281 .19139 L
s
.48972 .16985 m
.48521 .18598 L
s
.46008 .17092 m
.43132 .17211 L
s
.46008 .17092 m
.48521 .18598 L
s
.46008 .17092 m
.45963 .18369 L
s
.43132 .17211 m
.45963 .18369 L
s
.59777 .20522 m
.56893 .20174 L
s
.59777 .20522 m
.58163 .23214 L
s
.56893 .20174 m
.54079 .20124 L
s
.56893 .20174 m
.58163 .23214 L
s
.56893 .20174 m
.55524 .22709 L
s
.54079 .20124 m
.51281 .19139 L
s
.54079 .20124 m
.55524 .22709 L
s
.54079 .20124 m
.52886 .21861 L
s
.51281 .19139 m
.48521 .18598 L
s
.51281 .19139 m
.52886 .21861 L
s
.51281 .19139 m
.50425 .21009 L
s
.48521 .18598 m
.45963 .18369 L
s
.48521 .18598 m
.50425 .21009 L
s
.48521 .18598 m
.48223 .2046 L
s
.45963 .18369 m
.48223 .2046 L
s
.58163 .23214 m
.55524 .22709 L
s
.58163 .23214 m
.56248 .25986 L
s
.55524 .22709 m
.52886 .21861 L
s
.55524 .22709 m
.56248 .25986 L
s
.55524 .22709 m
.53813 .24862 L
s
.52886 .21861 m
.50425 .21009 L
s
.52886 .21861 m
.53813 .24862 L
s
.52886 .21861 m
.51603 .23879 L
s
.50425 .21009 m
.48223 .2046 L
s
.50425 .21009 m
.51603 .23879 L
s
.50425 .21009 m
.49709 .23119 L
s
.48223 .2046 m
.49709 .23119 L
s
.56248 .25986 m
.53813 .24862 L
s
.56248 .25986 m
.54031 .28275 L
s
.53813 .24862 m
.51603 .23879 L
s
.53813 .24862 m
.54031 .28275 L
s
.53813 .24862 m
.51958 .2711 L
s
.51603 .23879 m
.49709 .23119 L
s
.51603 .23879 m
.51958 .2711 L
s
.51603 .23879 m
.50412 .25867 L
s
.49709 .23119 m
.50412 .25867 L
s
.54031 .28275 m
.51958 .2711 L
s
.54031 .28275 m
.51677 .30738 L
s
.51958 .2711 m
.50412 .25867 L
s
.51958 .2711 m
.51677 .30738 L
s
.51958 .2711 m
.50257 .29303 L
s
.50412 .25867 m
.50257 .29303 L
s
.51677 .30738 m
.50257 .29303 L
s
.51677 .30738 m
.49374 .33183 L
s
.50257 .29303 m
.49374 .33183 L
s
.68213 .49658 m
.69216 .46722 L
s
.68213 .49658 m
.67355 .48562 L
s
.69216 .46722 m
.70128 .43711 L
s
.69216 .46722 m
.67355 .48562 L
s
.69216 .46722 m
.68501 .4523 L
s
.70128 .43711 m
.71111 .39975 L
s
.70128 .43711 m
.68501 .4523 L
s
.70128 .43711 m
.69583 .41424 L
s
.71111 .39975 m
.71924 .35886 L
s
.71111 .39975 m
.69583 .41424 L
s
.71111 .39975 m
.7062 .37251 L
s
.71924 .35886 m
.72496 .30667 L
s
.71924 .35886 m
.7062 .37251 L
s
.71924 .35886 m
.71318 .32749 L
s
.72496 .30667 m
.72624 .26042 L
s
.72496 .30667 m
.71318 .32749 L
s
.72496 .30667 m
.71851 .28173 L
s
.72624 .26042 m
.72204 .21673 L
s
.72624 .26042 m
.71851 .28173 L
s
.72624 .26042 m
.71516 .23817 L
s
.72204 .21673 m
.7114 .1765 L
s
.72204 .21673 m
.71516 .23817 L
s
.72204 .21673 m
.70886 .19744 L
s
.7114 .1765 m
.69484 .14173 L
s
.7114 .1765 m
.70886 .19744 L
s
.7114 .1765 m
.69526 .1609 L
s
.69484 .14173 m
.6715 .11302 L
s
.69484 .14173 m
.69526 .1609 L
s
.69484 .14173 m
.67554 .12992 L
s
.6715 .11302 m
.67554 .12992 L
s
.49345 .39178 m
.5139 .40319 L
s
.49345 .39178 m
.52651 .36048 L
s
.5139 .40319 m
.5361 .41339 L
s
.5139 .40319 m
.52651 .36048 L
s
.5139 .40319 m
.54797 .37495 L
s
.5361 .41339 m
.55969 .42377 L
s
.5361 .41339 m
.54797 .37495 L
s
.5361 .41339 m
.57163 .38251 L
s
.55969 .42377 m
.58129 .43539 L
s
.55969 .42377 m
.57163 .38251 L
s
.55969 .42377 m
.59475 .39254 L
s
.58129 .43539 m
.60195 .44725 L
s
.58129 .43539 m
.59475 .39254 L
s
.58129 .43539 m
.61652 .40306 L
s
.60195 .44725 m
.62156 .46122 L
s
.60195 .44725 m
.61652 .40306 L
s
.60195 .44725 m
.63695 .41513 L
s
.62156 .46122 m
.64054 .47312 L
s
.62156 .46122 m
.63695 .41513 L
s
.62156 .46122 m
.65485 .42809 L
s
.64054 .47312 m
.65906 .47832 L
s
.64054 .47312 m
.65485 .42809 L
s
.64054 .47312 m
.67138 .44047 L
s
.65906 .47832 m
.67355 .48562 L
s
.65906 .47832 m
.67138 .44047 L
s
.65906 .47832 m
.68501 .4523 L
s
.67355 .48562 m
.68501 .4523 L
s
.52651 .36048 m
.54797 .37495 L
s
.52651 .36048 m
.55767 .33212 L
s
.54797 .37495 m
.57163 .38251 L
s
.54797 .37495 m
.55767 .33212 L
s
.54797 .37495 m
.58086 .34439 L
s
.57163 .38251 m
.59475 .39254 L
s
.57163 .38251 m
.58086 .34439 L
s
.57163 .38251 m
.60412 .35108 L
s
.59475 .39254 m
.61652 .40306 L
s
.59475 .39254 m
.60412 .35108 L
s
.59475 .39254 m
.62721 .35957 L
s
.61652 .40306 m
.63695 .41513 L
s
.61652 .40306 m
.62721 .35957 L
s
.61652 .40306 m
.6482 .37032 L
s
.63695 .41513 m
.65485 .42809 L
s
.63695 .41513 m
.6482 .37032 L
s
.63695 .41513 m
.66766 .38286 L
s
.65485 .42809 m
.67138 .44047 L
s
.65485 .42809 m
.66766 .38286 L
s
.65485 .42809 m
.68372 .3978 L
s
.67138 .44047 m
.68501 .4523 L
s
.67138 .44047 m
.68372 .3978 L
s
.67138 .44047 m
.69583 .41424 L
s
.68501 .4523 m
.69583 .41424 L
s
.55767 .33212 m
.58086 .34439 L
s
.55767 .33212 m
.58685 .30329 L
s
.58086 .34439 m
.60412 .35108 L
s
.58086 .34439 m
.58685 .30329 L
s
.58086 .34439 m
.61097 .31251 L
s
.60412 .35108 m
.62721 .35957 L
s
.60412 .35108 m
.61097 .31251 L
s
.60412 .35108 m
.63467 .31902 L
s
.62721 .35957 m
.6482 .37032 L
s
.62721 .35957 m
.63467 .31902 L
s
.62721 .35957 m
.65749 .32812 L
s
.6482 .37032 m
.66766 .38286 L
s
.6482 .37032 m
.65749 .32812 L
s
.6482 .37032 m
.67636 .33893 L
s
.66766 .38286 m
.68372 .3978 L
s
.66766 .38286 m
.67636 .33893 L
s
.66766 .38286 m
.69358 .35343 L
s
.68372 .3978 m
.69583 .41424 L
s
.68372 .3978 m
.69358 .35343 L
s
.68372 .3978 m
.7062 .37251 L
s
.69583 .41424 m
.7062 .37251 L
s
.58685 .30329 m
.61097 .31251 L
s
.58685 .30329 m
.61259 .27333 L
s
.61097 .31251 m
.63467 .31902 L
s
.61097 .31251 m
.61259 .27333 L
s
.61097 .31251 m
.63733 .28041 L
s
.63467 .31902 m
.65749 .32812 L
s
.63467 .31902 m
.63733 .28041 L
s
.63467 .31902 m
.66126 .28872 L
s
.65749 .32812 m
.67636 .33893 L
s
.65749 .32812 m
.66126 .28872 L
s
.65749 .32812 m
.6813 .29681 L
s
.67636 .33893 m
.69358 .35343 L
s
.67636 .33893 m
.6813 .29681 L
s
.67636 .33893 m
.70018 .30925 L
s
.69358 .35343 m
.7062 .37251 L
s
.69358 .35343 m
.70018 .30925 L
s
.69358 .35343 m
.71318 .32749 L
s
.7062 .37251 m
.71318 .32749 L
s
.61259 .27333 m
.63733 .28041 L
s
.61259 .27333 m
.63506 .24291 L
s
.63733 .28041 m
.66126 .28872 L
s
.63733 .28041 m
.63506 .24291 L
s
.63733 .28041 m
.65918 .2489 L
s
.66126 .28872 m
.6813 .29681 L
s
.66126 .28872 m
.65918 .2489 L
s
.66126 .28872 m
.68192 .2564 L
s
.6813 .29681 m
.70018 .30925 L
s
.6813 .29681 m
.68192 .2564 L
s
.6813 .29681 m
.70188 .26577 L
s
.70018 .30925 m
.71318 .32749 L
s
.70018 .30925 m
.70188 .26577 L
s
.70018 .30925 m
.71851 .28173 L
s
.71318 .32749 m
.71851 .28173 L
s
.63506 .24291 m
.65918 .2489 L
s
.63506 .24291 m
.65357 .21238 L
s
.65918 .2489 m
.68192 .2564 L
s
.65918 .2489 m
.65357 .21238 L
s
.65918 .2489 m
.6771 .21804 L
s
.68192 .2564 m
.70188 .26577 L
s
.68192 .2564 m
.6771 .21804 L
s
.68192 .2564 m
.69824 .22575 L
s
.70188 .26577 m
.71851 .28173 L
s
.70188 .26577 m
.69824 .22575 L
s
.70188 .26577 m
.71516 .23817 L
s
.71851 .28173 m
.71516 .23817 L
s
.65357 .21238 m
.6771 .21804 L
s
.65357 .21238 m
.6664 .18325 L
s
.6771 .21804 m
.69824 .22575 L
s
.6771 .21804 m
.6664 .18325 L
s
.6771 .21804 m
.68926 .18904 L
s
.69824 .22575 m
.71516 .23817 L
s
.69824 .22575 m
.68926 .18904 L
s
.69824 .22575 m
.70886 .19744 L
s
.71516 .23817 m
.70886 .19744 L
s
.6664 .18325 m
.68926 .18904 L
s
.6664 .18325 m
.67407 .15605 L
s
.68926 .18904 m
.70886 .19744 L
s
.68926 .18904 m
.67407 .15605 L
s
.68926 .18904 m
.69526 .1609 L
s
.70886 .19744 m
.69526 .1609 L
s
.67407 .15605 m
.69526 .1609 L
s
.67407 .15605 m
.67554 .12992 L
s
.69526 .1609 m
.67554 .12992 L
s
.008 w
.28165 .08176 Mdot
.25714 .09397 Mdot
.22259 .10518 Mdot
.17935 .1148 Mdot
.1434 .13804 Mdot
.11401 .16957 Mdot
.08735 .20705 Mdot
.06263 .24609 Mdot
.04235 .29208 Mdot
.02974 .33774 Mdot
.02381 .38428 Mdot
.02885 .4392 Mdot
.0408 .48788 Mdot
.03682 .46288 Mdot
.04096 .44563 Mdot
.0487 .4253 Mdot
.05925 .40436 Mdot
.07637 .38439 Mdot
.09438 .36905 Mdot
.11819 .34835 Mdot
.14316 .32965 Mdot
.16864 .31231 Mdot
.19632 .29501 Mdot
.22737 .27272 Mdot
.26199 .2488 Mdot
.25418 .23294 Mdot
.24998 .2101 Mdot
.2437 .19016 Mdot
.24046 .16699 Mdot
.23659 .1442 Mdot
.23425 .12328 Mdot
.2314 .10187 Mdot
.23228 .08231 Mdot
.23583 .06843 Mdot
.24549 .0642 Mdot
.26335 .07118 Mdot
.23172 .08457 Mdot
.19564 .10013 Mdot
.15969 .12238 Mdot
.12927 .15084 Mdot
.10156 .18797 Mdot
.07693 .22597 Mdot
.05436 .26885 Mdot
.04082 .31747 Mdot
.03207 .36356 Mdot
.02867 .41654 Mdot
.21271 .08255 Mdot
.17832 .10549 Mdot
.14769 .13419 Mdot
.11975 .17017 Mdot
.09581 .20954 Mdot
.07131 .25166 Mdot
.05399 .29473 Mdot
.04293 .34693 Mdot
.03802 .39617 Mdot
.20238 .09299 Mdot
.17071 .12106 Mdot
.14341 .15263 Mdot
.11716 .19279 Mdot
.09342 .23171 Mdot
.07328 .27914 Mdot
.05782 .32439 Mdot
.04895 .37526 Mdot
.19885 .1104 Mdot
.16853 .14185 Mdot
.14275 .17518 Mdot
.11773 .21825 Mdot
.09511 .26091 Mdot
.07637 .30654 Mdot
.06413 .35599 Mdot
.19963 .1308 Mdot
.16943 .16628 Mdot
.14382 .20298 Mdot
.11925 .24627 Mdot
.09909 .28837 Mdot
.0847 .33461 Mdot
.20012 .15424 Mdot
.17308 .18949 Mdot
.14684 .22977 Mdot
.12658 .27141 Mdot
.10758 .31928 Mdot
.20452 .17862 Mdot
.1765 .21672 Mdot
.15306 .25854 Mdot
.13313 .30006 Mdot
.20875 .20108 Mdot
.18089 .24264 Mdot
.16044 .28322 Mdot
.21462 .22507 Mdot
.18958 .26552 Mdot
.22044 .24975 Mdot
.2918 .21014 Mdot
.31979 .18087 Mdot
.35084 .15554 Mdot
.38491 .13577 Mdot
.42077 .12039 Mdot
.45802 .10949 Mdot
.49501 .10179 Mdot
.53097 .09632 Mdot
.56523 .0944 Mdot
.59565 .09133 Mdot
.62179 .08897 Mdot
.64401 .09153 Mdot
.61173 .07528 Mdot
.57745 .06785 Mdot
.54401 .0734 Mdot
.51332 .09035 Mdot
.47292 .08442 Mdot
.43122 .06395 Mdot
.38959 .04296 Mdot
.35239 .03199 Mdot
.31796 .02527 Mdot
.29685 .038 Mdot
.2775 .05347 Mdot
.27197 .04643 Mdot
.26623 .04925 Mdot
.26293 .05882 Mdot
.26302 .07581 Mdot
.26441 .09462 Mdot
.2683 .11242 Mdot
.26968 .13481 Mdot
.27381 .15564 Mdot
.27683 .17624 Mdot
.28128 .19351 Mdot
.29234 .03178 Mdot
.29407 .04049 Mdot
.29645 .05523 Mdot
.29859 .07201 Mdot
.30075 .08758 Mdot
.30294 .10761 Mdot
.30546 .12642 Mdot
.30869 .14564 Mdot
.31253 .16389 Mdot
.32371 .03024 Mdot
.32934 .04196 Mdot
.33378 .05639 Mdot
.33628 .07027 Mdot
.3376 .08555 Mdot
.33987 .10229 Mdot
.3423 .12037 Mdot
.34522 .13812 Mdot
.36099 .03808 Mdot
.36828 .04902 Mdot
.37357 .06089 Mdot
.37609 .07235 Mdot
.37709 .0851 Mdot
.37774 .10016 Mdot
.38068 .11618 Mdot
.40254 .05583 Mdot
.40964 .06069 Mdot
.41409 .06619 Mdot
.41517 .07368 Mdot
.41531 .08547 Mdot
.41612 .10026 Mdot
.44223 .06652 Mdot
.45003 .06942 Mdot
.45314 .06782 Mdot
.45345 .07501 Mdot
.4541 .0888 Mdot
.48439 .08358 Mdot
.48828 .07148 Mdot
.49027 .06863 Mdot
.49116 .08115 Mdot
.51841 .07282 Mdot
.52453 .06567 Mdot
.52764 .07532 Mdot
.55231 .06493 Mdot
.55914 .07324 Mdot
.587 .07113 Mdot
.05271 .51464 Mdot
.06599 .54178 Mdot
.07911 .57357 Mdot
.09668 .61123 Mdot
.1154 .64489 Mdot
.13294 .68299 Mdot
.15429 .71933 Mdot
.18053 .75715 Mdot
.21083 .79743 Mdot
.24459 .83137 Mdot
.28202 .86603 Mdot
.32841 .90458 Mdot
.26684 .84652 Mdot
.22154 .78909 Mdot
.188 .73012 Mdot
.16677 .67015 Mdot
.15308 .60951 Mdot
.14902 .55208 Mdot
.1521 .497 Mdot
.16202 .44378 Mdot
.17711 .39395 Mdot
.19704 .3436 Mdot
.22311 .29475 Mdot
.04791 .49296 Mdot
.06207 .52833 Mdot
.07705 .55866 Mdot
.09197 .59545 Mdot
.11027 .6308 Mdot
.13126 .6704 Mdot
.15221 .70542 Mdot
.17918 .74498 Mdot
.20778 .78131 Mdot
.23639 .81487 Mdot
.04916 .47609 Mdot
.06401 .50859 Mdot
.08029 .54418 Mdot
.0949 .57706 Mdot
.11338 .61254 Mdot
.13187 .64997 Mdot
.15445 .68745 Mdot
.1771 .72547 Mdot
.19926 .75447 Mdot
.0577 .45883 Mdot
.07311 .49287 Mdot
.08786 .52352 Mdot
.10268 .56022 Mdot
.12061 .59274 Mdot
.13727 .62771 Mdot
.15599 .66718 Mdot
.17047 .69718 Mdot
.07083 .43833 Mdot
.08478 .47194 Mdot
.10049 .50472 Mdot
.11432 .53752 Mdot
.12866 .57351 Mdot
.14139 .60571 Mdot
.15369 .63822 Mdot
.08685 .41878 Mdot
.10166 .45091 Mdot
.11098 .48301 Mdot
.12535 .51906 Mdot
.13658 .54784 Mdot
.14573 .57872 Mdot
.10427 .39941 Mdot
.11749 .42985 Mdot
.12753 .46178 Mdot
.13783 .49279 Mdot
.14325 .52088 Mdot
.12645 .37825 Mdot
.13573 .41032 Mdot
.14495 .43943 Mdot
.14882 .4668 Mdot
.14893 .36029 Mdot
.15634 .38831 Mdot
.16065 .41516 Mdot
.17352 .33936 Mdot
.17844 .36571 Mdot
.19786 .31804 Mdot
.06116 .53423 Mdot
.08794 .57744 Mdot
.12258 .61405 Mdot
.16344 .64535 Mdot
.20608 .67237 Mdot
.25078 .695 Mdot
.2977 .71431 Mdot
.34508 .73229 Mdot
.39179 .75075 Mdot
.43511 .76438 Mdot
.47414 .77371 Mdot
.50534 .77833 Mdot
.49067 .79473 Mdot
.46756 .8174 Mdot
.44454 .83846 Mdot
.42274 .85834 Mdot
.4008 .87469 Mdot
.38117 .88824 Mdot
.36494 .8993 Mdot
.3499 .90696 Mdot
.34043 .91461 Mdot
.3315 .91379 Mdot
.328 .91153 Mdot
.07523 .55979 Mdot
.10583 .6019 Mdot
.14228 .63717 Mdot
.18208 .66817 Mdot
.22489 .6958 Mdot
.26981 .71911 Mdot
.31646 .74005 Mdot
.36356 .75964 Mdot
.4077 .77778 Mdot
.45319 .78542 Mdot
.09036 .59046 Mdot
.12375 .63101 Mdot
.1596 .66718 Mdot
.20061 .69775 Mdot
.2437 .72565 Mdot
.28888 .75054 Mdot
.33401 .77314 Mdot
.38021 .79279 Mdot
.42425 .8083 Mdot
.1063 .62258 Mdot
.14048 .66271 Mdot
.1791 .69946 Mdot
.2182 .73184 Mdot
.26242 .76025 Mdot
.30777 .78617 Mdot
.35404 .80837 Mdot
.39891 .8273 Mdot
.12422 .65641 Mdot
.15807 .69806 Mdot
.19763 .73613 Mdot
.23863 .7691 Mdot
.28293 .79726 Mdot
.32873 .82227 Mdot
.37424 .84301 Mdot
.14205 .69138 Mdot
.17769 .7333 Mdot
.2176 .77374 Mdot
.26004 .80598 Mdot
.30538 .8332 Mdot
.3514 .85679 Mdot
.16387 .73082 Mdot
.20118 .77429 Mdot
.24187 .81043 Mdot
.28649 .84236 Mdot
.3318 .86828 Mdot
.18828 .76951 Mdot
.22672 .81077 Mdot
.2709 .8455 Mdot
.31486 .87588 Mdot
.21751 .80623 Mdot
.25952 .8486 Mdot
.30205 .88266 Mdot
.24668 .84368 Mdot
.29135 .88196 Mdot
.28524 .87832 Mdot
.51626 .80554 Mdot
.5339 .83249 Mdot
.55357 .86133 Mdot
.57265 .89209 Mdot
.59611 .91953 Mdot
.62157 .94509 Mdot
.65222 .96614 Mdot
.68685 .98312 Mdot
.72604 .9888 Mdot
.76545 .97875 Mdot
.80182 .95212 Mdot
.83203 .9128 Mdot
.81275 .9436 Mdot
.78547 .9659 Mdot
.74899 .97981 Mdot
.70728 .98576 Mdot
.66072 .98797 Mdot
.61351 .9892 Mdot
.56436 .99087 Mdot
.51654 .99072 Mdot
.47158 .98606 Mdot
.42259 .97121 Mdot
.37771 .94558 Mdot
.50248 .82768 Mdot
.52266 .85606 Mdot
.54363 .88532 Mdot
.56774 .91282 Mdot
.59521 .93839 Mdot
.62442 .96188 Mdot
.65927 .97875 Mdot
.69601 .99013 Mdot
.73742 .98921 Mdot
.77637 .97399 Mdot
.4845 .84949 Mdot
.50633 .87907 Mdot
.53125 .90666 Mdot
.5604 .9318 Mdot
.59161 .95589 Mdot
.62494 .97607 Mdot
.66181 .99025 Mdot
.70397 .99294 Mdot
.74456 .98809 Mdot
.46491 .87065 Mdot
.49025 .90043 Mdot
.52001 .92592 Mdot
.55304 .94927 Mdot
.58595 .97165 Mdot
.62223 .98916 Mdot
.66584 .99958 Mdot
.70686 .9964 Mdot
.44535 .89029 Mdot
.47496 .91785 Mdot
.50853 .94289 Mdot
.54204 .96527 Mdot
.57946 .98439 Mdot
.62027 .9967 Mdot
.66275 .99732 Mdot
.42739 .90678 Mdot
.46051 .933 Mdot
.49597 .95617 Mdot
.53348 .97619 Mdot
.57397 .99005 Mdot
.61604 .99486 Mdot
.41053 .9188 Mdot
.44598 .94493 Mdot
.48501 .96576 Mdot
.52494 .98225 Mdot
.56697 .99124 Mdot
.39601 .92804 Mdot
.43377 .95287 Mdot
.47398 .97254 Mdot
.51696 .98676 Mdot
.38448 .93643 Mdot
.42496 .96008 Mdot
.46832 .98124 Mdot
.37829 .94393 Mdot
.4208 .96691 Mdot
.37241 .94419 Mdot
.84265 .90576 Mdot
.84954 .89794 Mdot
.85246 .90422 Mdot
.84538 .89859 Mdot
.834 .89359 Mdot
.82038 .89154 Mdot
.80532 .88817 Mdot
.78569 .87815 Mdot
.76201 .86731 Mdot
.73395 .85219 Mdot
.70268 .83073 Mdot
.66669 .80305 Mdot
.6989 .84969 Mdot
.71619 .89479 Mdot
.7216 .93254 Mdot
.71217 .97451 Mdot
.69633 1.00677 Mdot
.65791 1.02915 Mdot
.61152 1.0362 Mdot
.56437 1.02982 Mdot
.51001 1.01354 Mdot
.45484 .99075 Mdot
.39332 .95392 Mdot
.43552 .97986 Mdot
.47615 .99605 Mdot
.52175 1.00144 Mdot
.5641 .99832 Mdot
.6091 .99043 Mdot
.65622 .98139 Mdot
.70181 .9762 Mdot
.74628 .97126 Mdot
.78584 .96005 Mdot
.81839 .93833 Mdot
.49197 1.00592 Mdot
.5278 1.01121 Mdot
.56943 1.00995 Mdot
.61076 .99759 Mdot
.65386 .97914 Mdot
.69975 .96219 Mdot
.74259 .9593 Mdot
.78295 .95133 Mdot
.82024 .93375 Mdot
.54326 1.0232 Mdot
.57883 1.02079 Mdot
.61622 1.01147 Mdot
.65521 .98951 Mdot
.69593 .95987 Mdot
.73805 .94838 Mdot
.77899 .93905 Mdot
.81652 .92779 Mdot
.59362 1.03184 Mdot
.62493 1.02351 Mdot
.65919 1.00761 Mdot
.6952 .98108 Mdot
.73316 .95506 Mdot
.77153 .93011 Mdot
.80977 .92072 Mdot
.63968 1.03193 Mdot
.66805 1.01831 Mdot
.70108 .99612 Mdot
.73479 .96877 Mdot
.76878 .94278 Mdot
.80319 .91873 Mdot
.68018 1.01708 Mdot
.7063 1.00029 Mdot
.73272 .97423 Mdot
.76105 .94553 Mdot
.79044 .92166 Mdot
.71214 .98695 Mdot
.72723 .96736 Mdot
.75065 .94191 Mdot
.7775 .91553 Mdot
.72333 .95381 Mdot
.73963 .92847 Mdot
.76161 .90642 Mdot
.72796 .91471 Mdot
.74361 .89284 Mdot
.72145 .87457 Mdot
.85668 .86291 Mdot
.89264 .85929 Mdot
.92516 .85227 Mdot
.9522 .84055 Mdot
.96921 .81969 Mdot
.97619 .79539 Mdot
.97385 .76921 Mdot
.96414 .74687 Mdot
.9481 .73012 Mdot
.92581 .72002 Mdot
.89996 .71883 Mdot
.87529 .71973 Mdot
.873 .71735 Mdot
.86356 .71676 Mdot
.84916 .71811 Mdot
.83148 .7214 Mdot
.81124 .72441 Mdot
.78843 .73053 Mdot
.76694 .74228 Mdot
.74603 .75694 Mdot
.72333 .76952 Mdot
.7009 .78051 Mdot
.68321 .79634 Mdot
.72085 .8177 Mdot
.75451 .83363 Mdot
.78534 .84576 Mdot
.81166 .85562 Mdot
.83317 .86363 Mdot
.85105 .86861 Mdot
.86598 .87022 Mdot
.8785 .88247 Mdot
.88019 .87828 Mdot
.87289 .88032 Mdot
.74175 .80151 Mdot
.77708 .81468 Mdot
.80959 .82412 Mdot
.83716 .83286 Mdot
.86179 .84168 Mdot
.8826 .85034 Mdot
.89857 .85868 Mdot
.9079 .864 Mdot
.90476 .86582 Mdot
.76473 .78469 Mdot
.80079 .79461 Mdot
.83376 .80308 Mdot
.86372 .81249 Mdot
.88995 .82278 Mdot
.91124 .83284 Mdot
.92676 .84337 Mdot
.93341 .8538 Mdot
.787 .76748 Mdot
.82477 .77632 Mdot
.85942 .78531 Mdot
.89024 .79516 Mdot
.91651 .8056 Mdot
.93753 .81835 Mdot
.95107 .8336 Mdot
.80994 .75233 Mdot
.84776 .7589 Mdot
.88428 .76997 Mdot
.91508 .77967 Mdot
.94181 .79458 Mdot
.96117 .80963 Mdot
.83224 .73925 Mdot
.8716 .74761 Mdot
.90637 .75483 Mdot
.9389 .77077 Mdot
.96287 .78529 Mdot
.85453 .73191 Mdot
.89429 .73971 Mdot
.92897 .75016 Mdot
.9573 .76218 Mdot
.87502 .72713 Mdot
.91291 .73391 Mdot
.94458 .74198 Mdot
.89102 .72228 Mdot
.92503 .72687 Mdot
.90025 .71726 Mdot
.84975 .72234 Mdot
.81312 .72783 Mdot
.77431 .73374 Mdot
.72965 .74234 Mdot
.68708 .75116 Mdot
.63579 .76184 Mdot
.58869 .77197 Mdot
.53585 .77866 Mdot
.47868 .78191 Mdot
.42301 .78346 Mdot
.37165 .7855 Mdot
.34009 .79578 Mdot
.36259 .78906 Mdot
.38501 .77766 Mdot
.42053 .76764 Mdot
.44995 .75428 Mdot
.48001 .7414 Mdot
.50924 .73054 Mdot
.54058 .72475 Mdot
.56869 .72262 Mdot
.593 .72734 Mdot
.61631 .74426 Mdot
.64183 .7723 Mdot
.66229 .76759 Mdot
.68201 .75693 Mdot
.70466 .74889 Mdot
.72499 .73721 Mdot
.74562 .72773 Mdot
.7659 .72079 Mdot
.78655 .71912 Mdot
.80608 .71874 Mdot
.82633 .72029 Mdot
.84063 .72109 Mdot
.64017 .74519 Mdot
.66204 .74087 Mdot
.68268 .7347 Mdot
.6985 .72357 Mdot
.72123 .7222 Mdot
.7392 .72021 Mdot
.75879 .72175 Mdot
.7836 .72495 Mdot
.80003 .72677 Mdot
.61656 .73134 Mdot
.63729 .7316 Mdot
.65615 .72816 Mdot
.67353 .72463 Mdot
.69607 .72631 Mdot
.71329 .72798 Mdot
.73785 .73148 Mdot
.75763 .73363 Mdot
.59066 .72873 Mdot
.60879 .73043 Mdot
.62572 .73044 Mdot
.6473 .73311 Mdot
.66997 .73708 Mdot
.68807 .73944 Mdot
.71388 .74143 Mdot
.55955 .73157 Mdot
.5751 .73552 Mdot
.5929 .73888 Mdot
.62129 .74615 Mdot
.63908 .7501 Mdot
.66153 .75264 Mdot
.52994 .74022 Mdot
.54628 .74674 Mdot
.57064 .75462 Mdot
.59105 .76068 Mdot
.6157 .76304 Mdot
.50066 .75251 Mdot
.51529 .76282 Mdot
.54088 .76785 Mdot
.56715 .77265 Mdot
.46511 .76724 Mdot
.48725 .7735 Mdot
.5133 .77633 Mdot
.43213 .77677 Mdot
.4545 .77986 Mdot
.40675 .78532 Mdot
.33519 .79053 Mdot
.33033 .76989 Mdot
.33214 .74231 Mdot
.33563 .7106 Mdot
.34471 .6752 Mdot
.35814 .63787 Mdot
.37109 .60088 Mdot
.38348 .56523 Mdot
.39722 .52971 Mdot
.41137 .4944 Mdot
.42772 .45708 Mdot
.44696 .41536 Mdot
.41324 .46081 Mdot
.38442 .50042 Mdot
.36252 .53887 Mdot
.35373 .57762 Mdot
.3618 .61509 Mdot
.39674 .6414 Mdot
.43852 .66268 Mdot
.48171 .68298 Mdot
.52642 .70388 Mdot
.57387 .73232 Mdot
.6213 .76504 Mdot
.59558 .74291 Mdot
.572 .72598 Mdot
.5487 .71784 Mdot
.5234 .71658 Mdot
.49536 .72011 Mdot
.46859 .72817 Mdot
.44049 .73912 Mdot
.41226 .75196 Mdot
.3839 .76466 Mdot
.35228 .7786 Mdot
.54857 .71588 Mdot
.52586 .70812 Mdot
.50324 .70567 Mdot
.47865 .70707 Mdot
.45306 .71247 Mdot
.42872 .72057 Mdot
.40331 .73211 Mdot
.37784 .74422 Mdot
.35206 .75713 Mdot
.50541 .69655 Mdot
.48231 .69239 Mdot
.45751 .69173 Mdot
.43489 .69464 Mdot
.41353 .70051 Mdot
.39109 .70868 Mdot
.36983 .71897 Mdot
.35097 .72922 Mdot
.46154 .67758 Mdot
.44005 .67451 Mdot
.41756 .67475 Mdot
.39389 .67848 Mdot
.37686 .68332 Mdot
.35877 .69118 Mdot
.34663 .6989 Mdot
.42062 .65727 Mdot
.39756 .65494 Mdot
.38076 .6535 Mdot
.36414 .65513 Mdot
.35227 .65865 Mdot
.34855 .66356 Mdot
.3842 .63311 Mdot
.36831 .6281 Mdot
.35693 .62448 Mdot
.35053 .62394 Mdot
.35509 .62832 Mdot
.36103 .60137 Mdot
.35015 .59495 Mdot
.35548 .58933 Mdot
.3599 .59273 Mdot
.36058 .56429 Mdot
.36306 .55599 Mdot
.37323 .55676 Mdot
.37575 .5275 Mdot
.38591 .52241 Mdot
.40038 .48965 Mdot
.32302 .7982 Mdot
.32801 .7883 Mdot
.35459 .76862 Mdot
.38712 .74408 Mdot
.4231 .7187 Mdot
.46182 .69111 Mdot
.5018 .65994 Mdot
.54291 .62366 Mdot
.5827 .58742 Mdot
.61906 .55777 Mdot
.65023 .53455 Mdot
.6733 .5164 Mdot
.66168 .51524 Mdot
.64611 .51187 Mdot
.62783 .50649 Mdot
.60666 .50288 Mdot
.58509 .49503 Mdot
.56503 .48114 Mdot
.54372 .46826 Mdot
.52222 .45495 Mdot
.4998 .44417 Mdot
.47797 .43516 Mdot
.4599 .42506 Mdot
.44495 .46274 Mdot
.42826 .50195 Mdot
.41521 .53696 Mdot
.40102 .57356 Mdot
.38497 .61191 Mdot
.36795 .65055 Mdot
.35279 .68766 Mdot
.34104 .72169 Mdot
.33232 .75199 Mdot
.32686 .77691 Mdot
.46519 .47031 Mdot
.45082 .50726 Mdot
.43566 .54528 Mdot
.41818 .58544 Mdot
.39777 .62808 Mdot
.38011 .66713 Mdot
.3659 .70242 Mdot
.35376 .73421 Mdot
.3427 .7612 Mdot
.48748 .47931 Mdot
.47181 .51791 Mdot
.45408 .55877 Mdot
.43437 .60132 Mdot
.41261 .64578 Mdot
.39814 .68121 Mdot
.38267 .71535 Mdot
.37001 .7425 Mdot
.50862 .49123 Mdot
.49189 .53084 Mdot
.47301 .57234 Mdot
.45198 .61691 Mdot
.43428 .65625 Mdot
.41662 .69488 Mdot
.40397 .71887 Mdot
.52937 .50474 Mdot
.51183 .54464 Mdot
.49344 .58504 Mdot
.4752 .62462 Mdot
.45639 .66355 Mdot
.44148 .69209 Mdot
.54915 .52003 Mdot
.53318 .55582 Mdot
.51632 .59279 Mdot
.49803 .63057 Mdot
.48061 .66351 Mdot
.57193 .52744 Mdot
.55659 .56154 Mdot
.53906 .59821 Mdot
.52151 .63091 Mdot
.59409 .53121 Mdot
.57836 .56426 Mdot
.56211 .59545 Mdot
.6153 .53513 Mdot
.60037 .56165 Mdot
.63422 .53691 Mdot
.30262 .21299 Mdot
.33984 .1908 Mdot
.37598 .17926 Mdot
.41133 .17658 Mdot
.44102 .18257 Mdot
.46516 .19811 Mdot
.48261 .22338 Mdot
.4918 .24903 Mdot
.49344 .28173 Mdot
.48714 .31992 Mdot
.47281 .36153 Mdot
.47764 .37877 Mdot
.50681 .34991 Mdot
.53513 .3224 Mdot
.56253 .2963 Mdot
.58781 .26985 Mdot
.60889 .24069 Mdot
.62717 .21405 Mdot
.63995 .18362 Mdot
.64929 .15654 Mdot
.65351 .1314 Mdot
.65105 .10723 Mdot
.62633 .1087 Mdot
.59841 .11347 Mdot
.56522 .11227 Mdot
.53143 .11689 Mdot
.49533 .12042 Mdot
.45878 .12655 Mdot
.42181 .1359 Mdot
.38683 .15035 Mdot
.35609 .16771 Mdot
.32745 .19109 Mdot
.62588 .13063 Mdot
.59546 .13262 Mdot
.56285 .13245 Mdot
.52893 .13559 Mdot
.49416 .13934 Mdot
.45756 .14061 Mdot
.422 .15045 Mdot
.39306 .16264 Mdot
.36535 .17552 Mdot
.61979 .15361 Mdot
.58998 .15525 Mdot
.5577 .15483 Mdot
.52427 .15357 Mdot
.48926 .15378 Mdot
.45914 .15454 Mdot
.42684 .16217 Mdot
.39871 .16972 Mdot
.61085 .17976 Mdot
.58084 .17828 Mdot
.54945 .1758 Mdot
.51813 .17378 Mdot
.48972 .16985 Mdot
.46008 .17092 Mdot
.43132 .17211 Mdot
.59777 .20522 Mdot
.56893 .20174 Mdot
.54079 .20124 Mdot
.51281 .19139 Mdot
.48521 .18598 Mdot
.45963 .18369 Mdot
.58163 .23214 Mdot
.55524 .22709 Mdot
.52886 .21861 Mdot
.50425 .21009 Mdot
.48223 .2046 Mdot
.56248 .25986 Mdot
.53813 .24862 Mdot
.51603 .23879 Mdot
.49709 .23119 Mdot
.54031 .28275 Mdot
.51958 .2711 Mdot
.50412 .25867 Mdot
.51677 .30738 Mdot
.50257 .29303 Mdot
.49374 .33183 Mdot
.68213 .49658 Mdot
.69216 .46722 Mdot
.70128 .43711 Mdot
.71111 .39975 Mdot
.71924 .35886 Mdot
.72496 .30667 Mdot
.72624 .26042 Mdot
.72204 .21673 Mdot
.7114 .1765 Mdot
.69484 .14173 Mdot
.6715 .11302 Mdot
.49345 .39178 Mdot
.5139 .40319 Mdot
.5361 .41339 Mdot
.55969 .42377 Mdot
.58129 .43539 Mdot
.60195 .44725 Mdot
.62156 .46122 Mdot
.64054 .47312 Mdot
.65906 .47832 Mdot
.67355 .48562 Mdot
.52651 .36048 Mdot
.54797 .37495 Mdot
.57163 .38251 Mdot
.59475 .39254 Mdot
.61652 .40306 Mdot
.63695 .41513 Mdot
.65485 .42809 Mdot
.67138 .44047 Mdot
.68501 .4523 Mdot
.55767 .33212 Mdot
.58086 .34439 Mdot
.60412 .35108 Mdot
.62721 .35957 Mdot
.6482 .37032 Mdot
.66766 .38286 Mdot
.68372 .3978 Mdot
.69583 .41424 Mdot
.58685 .30329 Mdot
.61097 .31251 Mdot
.63467 .31902 Mdot
.65749 .32812 Mdot
.67636 .33893 Mdot
.69358 .35343 Mdot
.7062 .37251 Mdot
.61259 .27333 Mdot
.63733 .28041 Mdot
.66126 .28872 Mdot
.6813 .29681 Mdot
.70018 .30925 Mdot
.71318 .32749 Mdot
.63506 .24291 Mdot
.65918 .2489 Mdot
.68192 .2564 Mdot
.70188 .26577 Mdot
.71851 .28173 Mdot
.65357 .21238 Mdot
.6771 .21804 Mdot
.69824 .22575 Mdot
.71516 .23817 Mdot
.6664 .18325 Mdot
.68926 .18904 Mdot
.70886 .19744 Mdot
.67407 .15605 Mdot
.69526 .1609 Mdot
.67554 .12992 Mdot
0 0 m
1 0 L
1 1.06147 L
0 1.06147 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 212.25},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000e2000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo000n0?ooo`<00000Q`3oool003`0oooo2@0000230?oo
o`00>@3oool6000000030?ooo`000000oooo00H00000P03oool003L0oooo1`0000030?ooo`030000
003oool0oooo00P00000O03oool003D0oooo1P0000030?ooo`L000000`3oool6000007X0oooo000d
0?ooo`D0000000<0oooo0000003oool0100000000`3oool000000?ooo`020?ooo`/00000N03oool0
0380oooo500000030?ooo`030000003oool0000000H00000MP3oool00340oooo2P0000050?ooo`<0
00000`3oool@00000780oooo000_0?ooo`L0000000D0oooo0000003oool0oooo000000030?ooo`80
00000P3oool00`000000oooo0000000300000080oooo00@000000?ooo`3oool0oooo2`00000<0?oo
o``00000E`3oool002h0oooo2P0000030?ooo`<0000000<0oooo0000000000001@0000040?ooo`03
0000003oool0000000<000000P3oool010000000oooo0?ooo`3oool?000000<0oooo3`00001A0?oo
o`00;03ooolC000000040?ooo`0000000000000000<0oooo600000020?ooo`8000000P3oool>0000
0080oooo1`00001=0?ooo`00:`3oool2000000030?ooo`000000000000D0000000<0oooo00000000
0000100000020?ooo`8000000`3oool00`000000oooo00000003000000040?ooo`000000oooo0?oo
o`@0000000<0oooo0000003oool0100000020?ooo``0000000<0oooo0000003oool00`0000030?oo
o`040000003oool0000000000080oooo00D000000?ooo`00000000000?ooo`03000004/0oooo000Z
0?ooo`H000000P3oool300000080oooo0P0000020?ooo`<0000000<0oooo0000000000005@000004
0?ooo`030000003oool0000000P0000000<0oooo0000000000000P0000020?ooo`80000000<0oooo
0000003oool00P3oool3000000<0oooo0P0000020?ooo`800000B@3oool002P0oooo1`000000103o
ool000000000003oool4000000030?ooo`000000000000D000000P3oool3000000@0oooo0P000000
0`3oool000000?ooo`020?ooo`80000000<0oooo0000003oool00P3oool6000000D0oooo1`000000
0`3oool000000?ooo`030?ooo`<000000P3oool>000004L0oooo000V0?ooo`@0000000<0oooo0000
003oool00P0000000`3oool000000?ooo`0600000080oooo0P0000040?ooo`040000003oool0oooo
00000080oooo0P0000030?ooo`040000003oool00000000000<0oooo00<000000?ooo`0000000`00
00020?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool00`3oool;000000<0oooo
0`0000020?ooo`<0000000@0oooo0000000000000000AP3oool002@0oooo1@000000103oool00000
0?ooo`3oool8000000<0oooo0P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo0?oo
o`<0000000<0oooo000000000000300000050?ooo`040000003oool0oooo0?ooo`<0000000<0oooo
0000003oool010000000103oool000000000000000040?ooo`<000000`3oool01P000000oooo0?oo
o`000000oooo00000080oooo00D000000?ooo`000000oooo000000150?ooo`008`3oool300000003
0?ooo`000000000000L000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo0080
oooo0`0000000`3oool000000000000500000080oooo0`0000030?ooo`80000000@0oooo0000003o
ool0oooo100000020?ooo`040000003oool0oooo0?ooo`D000001@3oool00`000000oooo0?ooo`02
00000080oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00<000000P3oool3
000000030?ooo`000000oooo04<0oooo000R0?ooo`<0000000<0oooo0000000000000`000000103o
ool000000000000000020?ooo`040000003oool0oooo0?ooo`8000000P3oool7000000040?ooo`00
00000000000000<0oooo0P0000020?ooo`040000003oool00000000000<0oooo00<000000?ooo`3o
ool0103oool6000000<0oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`020?oo
o`<00000103oool300000080oooo2@0000000`3oool000000?ooo`120?ooo`008@3oool7000000<0
oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`D0000000@0oooo00000000000000000P3o
ool2000000<0oooo0`0000000`3oool0000000000005000000@0oooo00<000000?ooo`0000000`00
00020?ooo`030000003oool0000000<0000000<0oooo0000003oool00P3oool2000000030?ooo`00
0000oooo0080oooo3@0000020?ooo`<000000P3oool500000480oooo000P0?ooo`<000000P3oool0
0`000000oooo000000020?ooo`040000003oool0oooo0?ooo`P000000`3oool00`000000oooo0?oo
o`03000000030?ooo`000000000000H0000000@0oooo00000000000000000`3oool8000000@0oooo
00@000000?ooo`3oool0oooo3P0000030?ooo`<00000103oool300000080oooo00L000000?ooo`3o
ool000000?ooo`000000oooo00@00000@@3oool001l0oooo0`0000020?ooo`030000003oool0oooo
00<0000000<0oooo0000000000000`0000030?ooo`030000003oool000000080oooo00<000000?oo
o`3oool01@0000020?ooo`<000000`3oool010000000oooo0?ooo`0000040?ooo`80000000<0oooo
0000003oool00P3oool8000000<0oooo00@000000?ooo`00000000000`3oool010000000oooo0000
000000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`0000030?ooo`<0
00000P3oool300000400oooo000N0?ooo`@0000000@0oooo0000003oool0oooo1@0000020?ooo`80
00000`3oool00`000000oooo0?ooo`08000000@0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool00000000000<0oooo00<000000?ooo`0000000`000002
0?ooo`040000003oool00000000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool300000080oooo3P0000000`3oool00000
0?ooo`0n0?ooo`00703oool4000000030?ooo`000000000000D00000103oool00`000000oooo0000
00020?ooo`030000003oool0oooo00<000000`3oool00`000000oooo000000030?ooo`040000003o
ool0oooo0?ooo`<0000000<0oooo0000000000003@0000040?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000003oool00P3ooolC000000<0oooo0P0000030?ooo`<000000P3oool4000003h0
oooo000K0?ooo`@000000P3oool200000080oooo00<000000?ooo`0000000P3oool2000000<0oooo
1`0000030?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000000000001@0000020?ooo`<0
00000`3oool2000000030?ooo`000000oooo0080oooo3`0000030?ooo`8000001@3oool2000000@0
oooo0P0000040?ooo`030000003oool0000000<0oooo00@000000?ooo`000000oooo0P0000000`3o
ool000000000000m0?ooo`006P3oool2000000030?ooo`000000oooo00<000000P3oool01P000000
oooo0?ooo`000000oooo000000<0oooo100000020?ooo`030000003oool000000080oooo00@00000
0?ooo`3oool0oooo1@0000020?ooo`8000000`3oool200000080oooo00@000000?ooo`0000000000
0`3oool00`000000oooo0000000300000080oooo0`0000040?ooo`<00000103oool010000000oooo
0000000000020?ooo`030000003oool0oooo008000000P3oool01P000000oooo000000000000oooo
000000<0oooo00<000000?ooo`0000000P3oool01`000000oooo0000003oool000000?ooo`000000
?@3oool001T0oooo0P0000001@3oool00000000000000000oooo008000000P3oool00`000000oooo
0?ooo`06000000030?ooo`00000000000080oooo00@000000?ooo`3oool0oooo200000030?ooo`80
00000P3oool3000000030?ooo`000000000000`00000103oool00`000000oooo0?ooo`0200000003
0?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0000000@0
oooo0P0000040?ooo`800000103oool2000000<0oooo0P0000020?ooo`<00000?03oool001P0oooo
0`0000002@3oool000000?ooo`3oool000000?ooo`000000oooo000000020?ooo`<00000103oool0
1@000000oooo0000003oool0000000<0oooo0`0000030?ooo`030000003oool000000080oooo00@0
00000?ooo`3oool0oooo1@0000001@3oool000000000003oool0000000<0oooo0`0000030?oooc40
000000@0oooo0000000000000000?03oool001P0oooo1@000000103oool000000?ooo`3oool70000
00@0oooo00<000000?ooo`3oool0200000030?ooo`040000003oool0oooo0?ooo`P000000`3oool0
1P000000oooo0?ooo`3oool000000?ooo`8000000`3oool00`000000oooo00000003000000040?oo
o`0000000000000000<0oooo0`0000040?ooo`800000103oool2000000D0oooo0P0000040?ooo`80
00000`3oool2000000<0oooo0P0000001P3oool00000000000000000oooo000003/0oooo000G0?oo
o`<0000000@0oooo00000000000000000P3oool3000000<0oooo0P0000030?ooo`030000003oool0
oooo00<000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`<000000P3o
ool200000080oooo0`0000000`3oool000000000000<000000<0oooo00<000000?ooo`3oool00P00
00001@3oool000000?ooo`3oool0000000<0oooo00@000000?ooo`00000000000P3oool00`000000
oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000020?ooo`030000003oool000000080oooo0`00000k0?ooo`005P3oool200000080
oooo00<000000?ooo`0000001@0000030?ooo`070000003oool0oooo0000003oool000000?ooo`04
000000<0oooo00@000000?ooo`3oool0oooo200000020?ooo`040000003oool0oooo0?ooo`d00000
0P3oool010000000oooo0?ooo`3oool<000000040?ooo`0000000000000000@0oooo0P0000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?oo
o`000000oooo00000080oooo00<000000?ooo`0000000P3oool4000003X0oooo000E0?ooo`<00000
0P3oool010000000oooo0000000000020?ooo`8000000P3oool010000000oooo0?ooo`3oool40000
00040?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool0
oooo00L0000000<0oooo0000000000003`0000030?ooo`<000000`3oool2000000030?ooo`000000
000000X000000P3oool2000000@0oooo0P0000040?ooo`030000003oool000000080oooo00<00000
0?ooo`0000000P3oool01P000000oooo000000000000oooo000003X0oooo000E0?ooo`<0000000<0
oooo0000003oool00P0000020?ooo`030000003oool0oooo008000000`3oool300000080oooo00P0
00000?ooo`3oool0oooo0000003oool000000?ooo`@000000P3oool200000080oooo0`0000020?oo
o`D0000000<0oooo0000000000000`0000030?ooo`030000003oool0000000H0000000@0oooo0000
003oool0oooo0`0000020?ooo`8000000P3oool2000000@0oooo0P0000000`3oool000000000000:
00000080oooo0P0000030?ooo`8000000`3oool2000000040?ooo`000000oooo000003X0oooo000D
0?ooo`T000000P3oool00`000000oooo0?ooo`07000000<0oooo00@000000?ooo`3oool0oooo1000
00001`3oool000000?ooo`000000oooo0000003oool01P0000000`3oool0000000000005000000d0
oooo3@0000020?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
0?ooo`8000000`3oool200000080oooo2`0000020?ooo`030000003oool0oooo00800000>P3oool0
01<0oooo0`0000002@3oool000000000003oool000000?ooo`000000oooo000000020?ooo`<00000
0`3oool200000080oooo00@000000?ooo`3oool0oooo0`0000020?ooo`030000003oool0oooo00@0
00000P3oool010000000oooo0?ooo`3oool4000001<0oooo0P0000000`3oool00000000000030?oo
o`80000000<0oooo0000000000000`0000001@3oool000000?ooo`3oool000000080oooo00H00000
0?ooo`3oool000000?ooo`0000030?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0300000080oooo0`00000i0?ooo`004P3oool4000000060?ooo`00
0000oooo0?ooo`000000oooo0P0000000`3oool0000000000002000000<0oooo00<000000?ooo`3o
ool0200000030?ooo`030000003oool0000000800000103oool00`000000oooo00000003000001L0
oooo100000020?ooo`030000003oool000000080oooo0P0000000`3oool0000000000002000000@0
oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`070000003oool0oooo0?oo
o`000000oooo000000020?ooo`030000003oool0000000<0oooo0`0000000`3oool000000000000i
0?ooo`004P3oool6000000040?ooo`000000oooo0?ooo`<000000P3oool200000080oooo00<00000
0?ooo`3oool00`0000030?ooo`030000003oool000000080oooo100000000`3oool000000?ooo`02
0?ooo`D000006`3oool400000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`X00000
00@0oooo0000003oool000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<00000
0?ooo`0000000P3oool200000080oooo0`00000i0?ooo`004@3oool4000000050?ooo`0000000000
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo0P0000000`3oool000000000
0002000000<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`050000003oool0oooo0000003o
ool00P0000000`3oool000000000000M0?ooo`D0000000H0oooo0000003oool000000?ooo`000003
0?ooo`8000000`3oool200000080oooo100000030?ooo`030000003oool0000000<0oooo00D00000
0?ooo`000000oooo000000020?ooo`8000000P3oool3000003T0oooo000@0?ooo`@0000000<0oooo
0000003oool00P000000103oool000000000000000030?ooo`030000003oool0oooo00<000000P3o
ool2000000<0oooo00<000000?ooo`3oool00P0000030?ooo`040000003oool0oooo0?ooo`800000
0P3oool2000001l0oooo0`0000000`3oool000000000000200000080oooo00D000000?ooo`000000
oooo000000030?ooo`030000003oool000000080oooo0P0000001@3oool00000000000000000oooo
008000000`3oool200000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000030000
03P0oooo000@0?ooo`D000000P3oool3000000030?ooo`00000000000080oooo00<000000?ooo`3o
ool00P0000030?ooo`070000003oool0oooo0000003oool000000?ooo`04000000<0oooo00<00000
0?ooo`3oool00P0000000`3oool000000000000Q0?ooo`<000000`3oool00`000000oooo00000002
000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`060000003oool0oooo0000003o
ool000000`3oool900000080oooo0P0000020?ooo`80000000@0oooo0000003oool00000>03oool0
00l0oooo0P0000000`3oool00000000000020?ooo`8000000P3oool00`000000oooo0?ooo`020000
00030?ooo`0000000000008000000P3oool010000000oooo0?ooo`3oool400000080oooo0P000002
0?ooo`080000003oool000000000003oool000000?ooo`00000S0?ooo`<0000000@0oooo0000003o
ool000000P3oool4000000040?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool0
10000000oooo0?ooo`3oool2000000@0oooo0P0000000`3oool000000000000200000080oooo0P00
0000103oool000000?ooo`00000h0?ooo`003`3oool00`000000oooo0000000600000080oooo00<0
00000?ooo`3oool00`0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo
00<000000?ooo`3oool00P0000001`3oool000000?ooo`3oool000000?ooo`000000903oool30000
00040?ooo`000000oooo00000080oooo0P0000020?ooo`D000000P3oool2000000<0oooo00H00000
0?ooo`3oool000000?ooo`0000030?ooo`8000000`3oool00`000000oooo00000002000000<0oooo
0P00000h0?ooo`003P3oool2000000040?ooo`000000000000000080oooo0P000000103oool00000
0?ooo`3oool2000000<0oooo00D000000?ooo`000000oooo000000020?ooo`<000000`3oool01000
0000oooo0?ooo`3oool300000080oooo0`00000V0?ooo`<000000P3oool01P000000oooo0?ooo`00
0000oooo00000080oooo0P0000020?ooo`@000000`3oool00`000000oooo000000020?ooo`060000
003oool0oooo0000003oool000000P3oool2000000<0oooo0P0000020?ooo`800000>03oool000d0
oooo1P0000020?ooo`050000003oool000000000003oool00P0000000`3oool000000?ooo`020?oo
o`050000003oool000000000003oool00P0000000`3oool00000000000020?ooo`040000003oool0
oooo0?ooo`8000000`3oool2000002P0oooo00<000000?ooo`0000000P0000000`3oool000000000
00020?ooo`030000003oool0oooo008000000`3oool2000000050?ooo`00000000000000003oool0
0P0000020?ooo`030000003oool0000000<0oooo00@000000?ooo`00000000000P3oool200000003
0?ooo`000000000000800000>03oool000d0oooo1P0000020?ooo`030000003oool0000000800000
0P3oool200000080oooo00<000000?ooo`3oool00`0000020?ooo`070000003oool0oooo0000003o
ool000000?ooo`03000000050?ooo`000000oooo0?ooo`000000:P3oool3000000040?ooo`000000
000000000080oooo00D000000?ooo`000000oooo000000030?ooo`800000103oool400000080oooo
0P0000030?ooo`8000000P3oool010000000oooo0000000000030?ooo`030000003oool0000003L0
oooo000<0?ooo`@0000000D0oooo000000000000oooo000000020?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0100000020?oo
o`050000003oool000000?ooo`000000:`3oool00`000000oooo000000020?ooo`050000003oool0
00000000003oool00P0000020?ooo`050000003oool000000?ooo`000000103oool200000080oooo
1@0000020?ooo`8000000P3oool2000000040?ooo`000000oooo0?ooo`80000000<0oooo0000003o
ool0=P3oool000`0oooo00H000000?ooo`000000oooo0000003oool2000000040?ooo`0000000000
000000<0oooo00<000000?ooo`3oool00P000000103oool000000000000000030?ooo`030000003o
ool0oooo00<000000`3oool00`000000oooo0?ooo`02000002`0oooo00@000000?ooo`000000oooo
0P0000030?ooo`8000000`3oool200000080oooo00L000000?ooo`3oool0oooo0000003oool00000
00<0oooo0P0000020?ooo`@000000P3oool200000080oooo00<000000?ooo`0000000`00000g0?oo
o`002`3oool4000000030?ooo`000000oooo00<0000000@0oooo0000003oool000000P3oool00`00
0000oooo0?ooo`03000000070?ooo`000000oooo0000003oool000000?ooo`02000000030?ooo`00
0000oooo00<0oooo00@000000?ooo`0000000000;@3oool6000000<0oooo100000000`3oool00000
000000030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo000000030?oo
o`80000000@0oooo00000000000000000`3oool2000000040?ooo`0000000000000003L0oooo000;
0?ooo`@0000000@0oooo0000003oool000000`3oool01@000000oooo0000003oool000000080oooo
0P0000030?ooo`040000003oool000000?ooo`8000000P3oool00`000000oooo000000020?ooo`04
0000003oool00000000002h0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0000003o
ool000000080oooo0`0000030?ooo`030000003oool000000080oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`030000003oool000000080oooo100000001`3oool000000000003oool00000
0?ooo`000000=`3oool000X0oooo0P0000001@3oool00000000000000000oooo008000000P3oool0
10000000oooo0?ooo`3oool4000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`060000003oool000000?ooo`000000oooo0P00000_0?ooo`030000003oool0oooo
00D000000P3oool00`000000oooo0?ooo`02000000040?ooo`00000000000?ooo`8000000`3oool0
0`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool200000080oooo
0P0000020?ooo`030000003oool0000003L0oooo000:0?ooo`040000003oool000000?ooo`D00000
0P3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`030000003oool000000080
00000`3oool010000000oooo0?ooo`3oool400000340oooo0`0000020?ooo`090000003oool0oooo
0?ooo`000000oooo0000003oool0000000<0oooo100000020?ooo`8000000`3oool00`000000oooo
000000020?ooo`050000003oool000000?ooo`0000000P3oool3000000040?ooo`00000000000000
03L0oooo00090?ooo`80000000<0oooo0000003oool00P0000001@3oool000000000003oool00000
0080oooo0`0000030?ooo`0:0000003oool000000000003oool000000?ooo`000000oooo00000080
oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo02l0oooo0`000000103oool0
00000000000000020?ooo`050000003oool000000?ooo`0000000`3oool200000080oooo1@000002
0?ooo`8000000`3oool01@000000oooo0000003oool000000080oooo0P0000000`3oool000000000
0002000003L0oooo00090?ooo`<000000P3oool01@000000oooo0?ooo`000000oooo0080000000<0
oooo0000003oool00P0000020?ooo`030000003oool0oooo00<000000P3oool01@000000oooo0000
003oool000000080oooo0`0000000`3oool000000?ooo`0a0?ooo`040000003oool000000?ooo`80
000000<0oooo0000000000000P0000020?ooo`060000003oool0oooo0000003oool000000`3oool2
00000080oooo100000030?ooo`8000000P3oool01@000000oooo0000003oool000000080oooo00<0
00000?ooo`000000=`3oool000P0oooo1`000000103oool000000?ooo`3oool300000080oooo0P00
00020?ooo`040000003oool0oooo000000<0oooo00T000000?ooo`3oool000000?ooo`000000oooo
0000003oool00`00000b0?ooo`D0000000<0oooo0000003oool00P3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo0P000000103o
ool000000000003oool200000080oooo0P0000020?ooo`060000003oool0oooo0000003oool00000
=`3oool000P0oooo100000001@3oool000000000003oool000000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`80000000@0oooo00000000000000000`3oool010000000oooo0?ooo`3oool3
000000040?ooo`0000000000000003@0oooo1@0000030?ooo`@0000000<0oooo0000000000000`3o
ool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000`3oool300000080
oooo0P0000020?ooo`030000003oool0000000<00000=`3oool000P0oooo0`0000020?ooo`030000
003oool0000000@000000`3oool00`000000oooo0?ooo`03000000060?ooo`000000oooo0000003o
ool000000`3oool200000080oooo00<000000?ooo`000000=03oool01`000000oooo000000000000
oooo0000003oool00P000000103oool000000?ooo`3oool3000000<0oooo00<000000?ooo`000000
0P3oool01P000000oooo0?ooo`000000oooo000000<0oooo0P000000103oool00000000000000003
0?ooo`030000003oool0000000<00000=`3oool000L0oooo100000020?ooo`080000003oool00000
0000003oool000000?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00H000000?ooo`00
0000oooo0000003oool400000080oooo0`00000d0?ooo`030000003oool0000000@000000`3oool0
0`000000oooo0?ooo`02000000040?ooo`00000000000?ooo`8000000`3oool00`000000oooo0000
00020?ooo`060000003oool0oooo0000003oool000000P3oool300000080oooo0P000000103oool0
00000?ooo`00000g0?ooo`001`3oool4000000050?ooo`000000oooo0?ooo`0000000P3oool01@00
0000oooo0000003oool000000080oooo0P0000030?ooo`030000003oool0oooo00<000000P3oool2
000000040?ooo`0000000000000003D0oooo0`0000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo000000030?ooo`@000000P3oool2000000<0oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`80000000<0oooo0000000000000`0000020?ooo`030000003oool0oooo
03D0oooo00070?ooo`@0000000<0oooo0000003oool00P0000020?ooo`040000003oool000000?oo
o`@0000000@0oooo0000003oool000000`3oool01P000000oooo0?ooo`3oool000000?ooo`<00000
00<0oooo0000003oool0=03oool3000000040?ooo`000000000000000080oooo00<000000?ooo`00
00000P3oool010000000oooo0?ooo`3oool200000080oooo100000030?ooo`030000003oool00000
0080oooo00D000000?ooo`000000oooo000000030?ooo`040000003oool000000?ooo`800000=`3o
ool000H0oooo00D000000?ooo`00000000000?ooo`05000000030?ooo`000000oooo0080oooo0P00
00020?ooo`050000003oool000000?ooo`0000000P3oool2000000<0oooo00H000000?ooo`000000
00000?ooo`00000e0?ooo`80000000H0oooo000000000000oooo0000003oool400000080oooo00<0
00000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`80000000@0oooo000000000000oooo
0P0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0100000000`3oool00000
0000000g0?ooo`001P3oool4000000040?ooo`00000000000?ooo`80000000<0oooo0000003oool0
0P3oool020000000oooo0?ooo`3oool000000?ooo`000000oooo1@0000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`03000000@0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00H000000?ooo`3oool000000?ooo`000003
0?ooo`8000000`3oool200000080oooo00D000000?ooo`3oool000000?ooo`04000000030?ooo`00
0000oooo03H0oooo00060?ooo`@0000000H0oooo0000003oool0oooo0000003oool2000000040?oo
o`0000000000000000<0oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3oool01P000000
oooo000000000000oooo000003H0oooo100000000`3oool000000?ooo`020?ooo`@0000000<0oooo
000000000000103oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`@0000000<0
oooo0000000000000P3oool020000000oooo0?ooo`000000oooo0000003oool000000P3oool00`00
0000oooo0?ooo`0e0?ooo`001@3oool700000080oooo00<000000?ooo`0000000P0000001P3oool0
00000?ooo`000000oooo000000<0oooo00@000000?ooo`3oool000000P3oool6000000030?ooo`00
0000oooo03D0oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080
oooo0P0000040?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool0=@3oool000D0oooo00D000000?ooo`00000000000?ooo`02000000050?ooo`00
0000oooo0?ooo`0000000`3oool01@000000oooo0000003oool000000080oooo0P0000020?ooo`03
0000003oool0oooo008000000P3oool3000003H0oooo00@000000?ooo`00000000000P3oool01@00
0000oooo0000003oool0000000<0oooo100000020?ooo`030000003oool000000080oooo00H00000
0?ooo`3oool000000?ooo`0000030?ooo`@0000000<0oooo0000000000000P3oool00`000000oooo
00000003000003P0oooo00050?ooo`030000003oool0000000@0000000<0oooo0000003oool00P00
00030?ooo`040000003oool000000?ooo`D000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool00000000003H0oooo00@000000?ooo`000000oooo0P0000001@3oool000000?ooo`3o
ool000000080oooo00<000000?ooo`0000000P3oool4000000<0oooo00<000000?ooo`0000000P3o
ool01P000000oooo0?ooo`000000oooo00000080oooo0P0000030?ooo`030000003oool0000000<0
0000>03oool000D0oooo00L000000?ooo`00000000000?ooo`000000oooo00<0000000<0oooo0000
000000000P3oool00`000000oooo0?ooo`0200000080oooo0P000000103oool000000?ooo`3oool2
00000080oooo0`00000g0?ooo`<0000000@0oooo00000000000000000`3oool00`000000oooo0000
00020?ooo`030000003oool0oooo0080oooo0`0000020?ooo`8000000`3oool01@000000oooo0000
003oool0000000<0oooo0`0000020?ooo`80000000@0oooo0000000000000000>03oool000D0oooo
00L000000?ooo`00000000000?ooo`000000oooo008000000P3oool2000000030?ooo`000000oooo
0080oooo00H000000?ooo`3oool0oooo0000003oool6000000030?ooo`000000oooo00800000=`3o
ool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo0P0000030?ooo`040000003o
ool0oooo0?ooo`8000000P3oool3000000@0oooo0P0000020?ooo`070000003oool0oooo0000003o
ool000000?ooo`05000000030?ooo`000000000003P0oooo00050?ooo`@0000000@0oooo0000003o
ool000000`3oool2000000040?ooo`000000oooo0?ooo`8000000`3oool010000000oooo00000000
00020?ooo`030000003oool0000000<00000=`3oool2000000030?ooo`000000oooo00@0000000<0
oooo0000000000000`3oool010000000oooo0?ooo`3oool2000000@0oooo100000000`3oool00000
000000030?ooo`050000003oool000000?ooo`0000000`3oool2000000050?ooo`000000oooo0?oo
o`000000>03oool000D0oooo10000000103oool000000000000000030?ooo`80000000<0oooo0000
000000000P000000103oool000000?ooo`0000020?ooo`060000003oool0oooo0?ooo`000000oooo
0P0000000`3oool000000?ooo`0e0?ooo`80000000H0oooo0000003oool000000?ooo`0000020?oo
o`800000103oool01P000000oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`0000000P3o
ool2000000@0oooo0P0000020?ooo`040000003oool0oooo0?ooo`@0000000<0oooo000000000000
>03oool000@0oooo00@000000?ooo`000000oooo0P0000001P3oool00000000000000000oooo0000
0080oooo0P0000020?ooo`060000003oool000000?ooo`000000oooo0P0000030?ooo`050000003o
ool000000?ooo`000000=`3oool2000000030?ooo`000000oooo008000000`3oool400000080oooo
00<000000?ooo`0000000P3oool01P000000oooo000000000000oooo000000<0oooo100000000`3o
ool00000000000030?ooo`050000003oool000000000003oool01P00000h0?ooo`00103oool01000
0000oooo0000003oool3000000050?ooo`00000000000?ooo`0000000P3oool020000000oooo0?oo
o`3oool000000?ooo`000000oooo0P0000001P3oool000000000003oool000000?ooo`80000000<0
oooo0000003oool0=P3oool2000000050?ooo`00000000000?ooo`0000000P3oool00`000000oooo
000000020?ooo`@000000`3oool2000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`800000103oool200000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0f
0?ooo`00103oool4000000060?ooo`000000oooo0?ooo`000000oooo0P0000000`3oool000000000
00030?ooo`030000003oool0oooo0080000000D0oooo0000003oool000000?ooo`04000000030?oo
o`000000oooo03D0oooo00<000000?ooo`3oool00P0000020?ooo`050000003oool000000?ooo`00
0000103oool300000080oooo0P0000040?ooo`050000003oool000000?ooo`0000000`3oool40000
00030?ooo`000000000000<0oooo00H000000?ooo`00000000000?ooo`00000i0?ooo`00103oool4
000000060?ooo`000000oooo0?ooo`000000oooo0`0000001@3oool000000000003oool000000080
oooo0P0000020?ooo`040000003oool000000?ooo`D00000=`3oool010000000oooo000000000003
0?ooo`8000000P3oool010000000oooo0?ooo`3oool3000000030?ooo`000000000000800000103o
ool200000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`800000103oool200000004
0?ooo`000000oooo000003T0oooo00040?ooo`030000003oool0000000D000000P3oool200000080
oooo0P000000103oool000000?ooo`3oool200000080oooo00<000000?ooo`3oool00`0000000`3o
ool000000000000f0?ooo`030000003oool0oooo00H000000`3oool01P000000oooo0?ooo`000000
oooo000000<0oooo0P000000103oool000000000003oool2000000<0oooo00D000000?ooo`000000
oooo000000030?ooo`<000000`3oool4000000030?ooo`000000oooo03P0oooo00040?ooo`030000
003oool0000000D000000P3oool200000080oooo0P0000001@3oool00000000000000000oooo0080
000000<0oooo0000003oool00P000000103oool000000?ooo`00000g0?ooo`040000003oool00000
00000080oooo0P0000040?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?oo
o`0000030?ooo`800000103oool200000080oooo00L000000?ooo`3oool000000?ooo`000000oooo
00@0000000<0oooo0000003oool00P00000i0?ooo`00103oool2000000030?ooo`000000oooo00<0
000000<0oooo0000003oool00P0000000`3oool000000?ooo`0200000080oooo00H000000?ooo`00
0000oooo0000003oool2000000040?ooo`0000000000000003H0oooo00D000000?ooo`000000oooo
000000020?ooo`@0000000@0oooo00000000000000000`3oool01@000000oooo0000003oool00000
00@0oooo100000000`3oool00000000000030?ooo`050000003oool000000?ooo`000000103oool0
1P000000oooo0?ooo`000000oooo000003X0oooo00040?ooo`80000000D0oooo0000003oool00000
0?ooo`0200000080oooo0`0000020?ooo`060000003oool0oooo0?ooo`000000oooo0P0000000`3o
ool0000000000002000000030?ooo`000000000003H0oooo0P000000103oool000000?ooo`3oool2
000000<0oooo0P0000040?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`800000103oool01@000000oooo0000003oool0000000<0oooo0P0000020?ooo`030000
003oool0000003X0oooo00040?ooo`H0000000<0oooo0000003oool00P3oool3000000030?ooo`00
0000000000<0oooo00<000000?ooo`3oool00P0000000`3oool0000000000003000003H0oooo0P00
00020?ooo`050000003oool000000?ooo`0000000`3oool3000000<0oooo0P0000030?ooo`060000
003oool0oooo0000003oool000000`3oool300000080oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`02000000040?ooo`00000000000?ooo`800000>P3oool000@0oooo1P0000000`3o
ool000000?ooo`020?ooo`<0000000@0oooo00000000000000000P3oool010000000oooo00000000
00020?ooo`<0000000<0oooo0000003oool0=@3oool01P000000oooo0?ooo`000000oooo00000080
oooo00<000000?ooo`3oool00P0000020?ooo`@00000103oool00`000000oooo000000020?ooo`03
0000003oool0oooo008000000P3oool4000000<0oooo00H000000?ooo`000000oooo0000003oool4
000003/0oooo00050?ooo`030000003oool0000000D0000000@0oooo0000003oool0oooo0P000000
0`3oool00000000000020?ooo`040000003oool0000000000080oooo0P0000020?ooo`030000003o
ool0oooo03<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`060000003oool0oooo0000003o
ool00000103oool2000000<0oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000
oooo000000@0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00H000000?ooo`3o
ool000000?ooo`00000k0?ooo`001@3oool010000000oooo0000003oool4000000050?ooo`000000
oooo0?ooo`0000000P3oool02@000000oooo000000000000oooo0000003oool000000?ooo`030000
0080oooo00<000000?ooo`3oool0<P3oool6000000<0oooo00<000000?ooo`0000000P3oool01000
0000oooo0?ooo`3oool2000000040?ooo`00000000000?ooo`8000000`3oool00`000000oooo0000
00020?ooo`040000003oool0oooo0?ooo`@0000000<0oooo0000000000000P3oool00`000000oooo
0?ooo`02000000030?ooo`000000oooo03X0oooo00050?ooo`80000000H0oooo000000000000oooo
0000003oool2000000030?ooo`00000000000080oooo00<000000?ooo`0000000P000000103oool0
00000000003oool3000000030?ooo`000000oooo03@0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000@0oooo0P0000040?ooo`8000000P3o
ool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0000000800000
00<0oooo0000003oool0>P3oool000D0oooo0P0000001P3oool000000000003oool000000?ooo`<0
000000D0oooo000000000000oooo000000020?ooo`050000003oool0oooo0000003oool010000000
0`3oool000000?ooo`0c0?ooo`8000000P3oool4000000030?ooo`000000000000<0oooo00H00000
0?ooo`00000000000?ooo`0000030?ooo`D0000000<0oooo0000000000000`3oool01P000000oooo
000000000000oooo000000<0oooo0`0000020?ooo`80000000@0oooo0000003oool00000?03oool0
00D0oooo1`0000020?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P0000020?oo
o`030000003oool000000080000000<0oooo000000000000<`3oool010000000oooo0000003oool2
000000<0oooo0P0000040?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo
0P0000040?ooo`8000000`3oool00`000000oooo0?ooo`0200000080oooo0`0000020?ooo`030000
003oool0000003`0oooo00050?ooo`L0000000<0oooo0000000000000P3oool01@000000oooo0000
00000000oooo00<0000000P0oooo0000003oool000000?ooo`000000oooo000003@0oooo0P000000
103oool000000?ooo`0000020?ooo`D0000000<0oooo0000000000000`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo0?ooo`@0000000<0oooo0000000000000`3oool01P000000
oooo0?ooo`000000oooo000000<0oooo00@000000?ooo`3oool0oooo0`00000l0?ooo`001@3oool7
000000070?ooo`00000000000000003oool000000?ooo`03000000040?ooo`00000000000?ooo`<0
000000@0oooo0000000000000000<`3oool01P000000oooo000000000000oooo00000080oooo00<0
00000?ooo`0000000`3oool2000000@0oooo0`0000030?ooo`030000003oool0oooo008000000`3o
ool2000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`07000003d0oooo0006
0?ooo`L0000000@0oooo00000000000000000P3oool200000080oooo0`000000103oool000000000
003oool300000380oooo00@000000?ooo`00000000000P3oool00`000000oooo000000020?ooo`03
0000003oool0oooo00D0000000<0oooo000000000000103oool01P000000oooo000000000000oooo
000000<0oooo0`0000030?ooo`8000000P3oool00`000000oooo0?ooo`02000000<0oooo00<00000
0?ooo`000000?@3oool000H0oooo10000000103oool000000000003oool300000080oooo0P000002
0?ooo`050000003oool000000000003oool00P0000000`3oool000000000000b0?ooo`@0000000@0
oooo00000000000000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo0`0000040?oo
o`8000000`3oool00`000000oooo0?ooo`0200000080oooo100000030?ooo`050000003oool00000
0?ooo`0000000P3oool2000000030?ooo`000000oooo03`0oooo00060?ooo`@0000000@0oooo0000
003oool0oooo0`0000000`3oool000000?ooo`0300000080oooo00<000000?ooo`3oool01000000a
0?ooo`D0000000<0oooo000000000000103oool00`000000oooo000000020?ooo`040000003oool0
oooo0?ooo`80000000@0oooo000000000000oooo0P0000030?ooo`060000003oool0oooo0000003o
ool00000103oool00`000000oooo0?ooo`020?ooo`8000000P3oool01P000000oooo000000000000
oooo000003h0oooo00070?ooo`D000000P3oool010000000oooo0000000000020?ooo`<0000000<0
oooo0000000000000P3oool2000000030?ooo`000000oooo0300oooo100000020?ooo`@0000000@0
oooo00000000000000000`3oool00`000000oooo00000002000000@0oooo0P0000040?ooo`030000
003oool000000080oooo00@000000?ooo`3oool0oooo100000000`3oool00000000000030?ooo`80
000000@0oooo0000003oool00000?P3oool000L0oooo1P000000103oool000000?ooo`0000030?oo
o`<0000000<0oooo0000000000000P000000103oool000000?ooo`00000a0?ooo`80000000<0oooo
0000003oool00P0000030?ooo`<00000103oool200000080oooo00@000000?ooo`3oool0oooo1000
00030?ooo`8000000`3oool00`000000oooo0?ooo`02000000<0oooo0`0000020?ooo`8000000P3o
ool3000003h0oooo00070?ooo`<0000000H0oooo000000000000oooo0000003oool200000080oooo
00D000000?ooo`00000000000?ooo`05000000030?ooo`000000oooo02l0oooo10000000103oool0
00000?ooo`0000030?ooo`80000000@0oooo000000000000oooo0P0000030?ooo`060000003oool0
oooo0000003oool000000P3oool4000000<0oooo00H000000?ooo`3oool000000?ooo`0000030?oo
o`80000000@0oooo00000000000000000`3oool2000003l0oooo00080?ooo`80000000<0oooo0000
003oool01@0000020?ooo`030000003oool000000080oooo1@0000000`3oool000000?ooo`0^0?oo
o`<0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`02000000@0oooo0P0000040?oo
o`030000003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool000000080oooo00<000000?ooo`3oool00P0000030?ooo`L00000?`3oool000P0
oooo0`0000000`3oool0000000000003000000030?ooo`000000oooo00<000000P3oool010000000
oooo0000003oool2000002l0oooo00@000000?ooo`000000oooo0P0000020?ooo`060000003oool0
00000000003oool000000`3oool2000000040?ooo`00000000000?ooo`<000000`3oool00`000000
oooo0?ooo`04000000<0oooo0P0000020?ooo`060000003oool000000000003oool000000P3oool2
00000080oooo0P0000000`3oool000000?ooo`0n0?ooo`001`3oool4000000090?ooo`000000oooo
0000003oool000000?ooo`000000oooo00<000000P3oool010000000oooo0000003oool2000002l0
oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`020000
00030?ooo`000000oooo0080oooo0P0000040?ooo`060000003oool0oooo0000003oool000000P3o
ool4000000<0oooo0P0000020?ooo`060000003oool000000000003oool000000P3oool300000400
oooo00090?ooo`H0000000@0oooo0000003oool0oooo1P0000020?ooo`80000000<0oooo0000003o
ool0;@3oool600000080oooo0P0000030?ooo`030000003oool000000080oooo00@000000?ooo`3o
ool0oooo100000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool20000
0080oooo0P0000030?ooo`8000000P3oool00`000000oooo00000002000000030?ooo`000000oooo
03l0oooo00090?ooo`L0000000<0oooo0000003oool00P0000001@3oool00000000000000000oooo
00<0000000<0oooo0000003oool0;03oool010000000oooo0000003oool2000000030?ooo`000000
0000008000000P3oool3000000<0oooo00H000000?ooo`00000000000?ooo`0000020?ooo`D00000
0`3oool00`000000oooo0?ooo`03000000030?ooo`0000000000008000000P3oool2000000<0oooo
0P0000020?ooo`<00000@03oool000T0oooo100000001P3oool000000000003oool000000?ooo`80
000000D0oooo00000000000000000?ooo`05000002`0oooo1P0000030?ooo`80000000@0oooo0000
000000000000103oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo00000080oooo0`0000000`3oool00000
0000000200000080oooo0P0000020?ooo`<00000@@3oool000X0oooo0`0000000`3oool000000?oo
o`02000000040?ooo`00000000000?ooo`@0000000<0oooo0000000000000P00000/0?ooo`@00000
00@0oooo0000003oool0oooo0P0000030?ooo`@000000P3oool2000000<0oooo00@000000?ooo`3o
ool0oooo100000030?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo00000003
0?ooo`80000000<0oooo0000000000000P0000020?ooo`030000003oool000000440oooo000:0?oo
o`D0000000D0oooo00000000000000000?ooo`03000000040?ooo`00000000000?ooo`80000000<0
oooo0000003oool0:P3oool2000000090?ooo`000000oooo0?ooo`000000oooo0000003oool00000
0080oooo0P0000030?ooo`8000001@3oool01P000000oooo000000000000oooo00000080oooo1@00
00020?ooo`030000003oool000000080oooo00<000000?ooo`0000000P0000030?ooo`80000000<0
oooo0000000000000P0000120?ooo`002P3oool4000000040?ooo`000000oooo00000080oooo0`00
0000103oool000000?ooo`3oool2000000030?ooo`000000oooo02X0oooo0`0000030?ooo`800000
00<0oooo0000003oool00P0000000`3oool000000?ooo`020?ooo`<000000`3oool00`000000oooo
000000030?ooo`030000003oool0oooo0080oooo0P0000030?ooo`8000000`3oool200000080oooo
00<000000?ooo`0000000P0000020?ooo`<00000@`3oool000/0oooo0`000000103oool000000?oo
o`0000020?ooo`H0000000@0oooo0000000000000000:`3oool800000080oooo0P0000030?ooo`03
0000003oool0oooo008000000P3oool2000000030?ooo`000000000000<0oooo00@000000?ooo`3o
ool0oooo0`0000000`3oool000000000000300000080oooo0P0000030?ooo`8000000P3oool50000
04@0oooo000;0?ooo`P0000000<0oooo0000003oool010000000103oool0000000000000000[0?oo
o`<000000P3oool3000000030?ooo`000000000000<0oooo00H000000?ooo`00000000000?ooo`00
00040?ooo`030000003oool0oooo00<0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`80
00000P3oool400000080oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`130?ooo`00
2`3oool8000000070?ooo`000000oooo0000003oool000000?ooo`04000002X0oooo100000020?oo
o`80000000<0oooo000000000000103oool2000000<0oooo00<000000?ooo`3oool0100000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool00P0000030?ooo`<0000000<0oooo0000
00000000200000160?ooo`00303oool40000000:0?ooo`00000000000?ooo`000000oooo0000003o
ool000000?ooo`@00000:@3oool5000000030?ooo`00000000000080oooo100000000`3oool00000
000000030?ooo`060000003oool0oooo0000003oool000000P3oool2000000030?ooo`0000000000
00<0oooo00H000000?ooo`00000000000?ooo`0000020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool00P0000000`3oool00000000000170?ooo`003@3oool3000000030?ooo`000000
oooo00H000000P3oool3000002X0oooo0P0000001P3oool000000000003oool000000?ooo`800000
0`3oool2000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`800000
103oool200000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0200000003
0?ooo`000000oooo00800000B@3oool000d0oooo0`0000020?ooo`@0000000<0oooo0000003oool0
0`0000000`3oool000000?ooo`0X0?ooo`D0000000H0oooo0000003oool000000?ooo`0000020?oo
o`D0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`03000000040?ooo`000000
00000?ooo`8000000`3oool300000080oooo00<000000?ooo`0000000P0000000`3oool000000?oo
o`02000004X0oooo000>0?ooo`<0000000@0oooo0000003oool000000P3oool7000002T0oooo1000
00020?ooo`80000000L0oooo0000003oool0oooo0000003oool0000000<0oooo0P0000040?ooo`06
0000003oool0oooo0000003oool00000103oool300000080oooo0P0000040?ooo`8000000P3oool4
000004`0oooo000>0?ooo`<0000000@0oooo0000003oool000000P3oool7000002T0oooo1`000002
0?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003o
ool000000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`D000000P3oool8000004d0oooo
000>0?ooo`P0000000D0oooo0000003oool000000?ooo`03000002T0oooo00<000000?ooo`000000
0P3oool2000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool00P0000020?ooo`D0
00000`3oool01P000000oooo0?ooo`000000oooo00000080oooo0`0000020?ooo`@0000000@0oooo
0000003oool00000C`3oool000l0oooo1`000000203oool000000?ooo`000000oooo0000003oool0
0000:03oool4000000040?ooo`00000000000?ooo`800000103oool01P000000oooo000000000000
oooo000000<0oooo0P0000040?ooo`060000003oool0oooo0000003oool000000P3oool00`000000
oooo000000030?ooo`8000000P3oool00`000000oooo0000001@0?ooo`003`3oool400000080oooo
0`0000001P3oool000000?ooo`000000oooo000002P0oooo0`0000000`3oool00000000000020?oo
o`<000000`3oool200000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`02
0?ooo`<000000P3oool00`000000oooo000000020?ooo`050000003oool0oooo0000003oool01@00
001A0?ooo`00403oool4000000030?ooo`000000oooo00@0000000<0oooo000000000000:03oool4
000000030?ooo`000000oooo008000000P3oool4000000<0oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`@000000`3oool300000080oooo00D000000?ooo`3oool000000?ooo`0200000003
0?ooo`000000oooo0580oooo000@0?ooo`@0000000<0oooo0000003oool00P0000000`3oool00000
0?ooo`03000002L0oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo0P0000030?oo
o`060000003oool0oooo0000003oool00000103oool3000000<0oooo00<000000?ooo`3oool00P3o
ool3000000030?ooo`000000000000800000E03oool00140oooo1@000000103oool000000000003o
ool5000002H0oooo0`0000020?ooo`8000000P3oool00`000000oooo0?ooo`0400000080oooo0`00
00020?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000000000000`0000020?ooo`800000
0`3oool3000005D0oooo000A0?ooo`D000000P3oool00`000000oooo00000004000002H0oooo1P00
00020?ooo`060000003oool0oooo0000003oool000000P3oool3000000<0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000<0oooo0P0000020?ooo`L0000000<0oooo0000003oool0E@3oool0
0180oooo2@000000103oool0000000000000000V0?ooo`<0000000<0oooo0000003oool00P3oool0
0`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0000
000000020?ooo`030000003oool0oooo00800000103oool200000080oooo00<000000?ooo`000000
E`3oool00180oooo3@00000W0?ooo`T000000P3oool00`000000oooo0?ooo`0400000080oooo00<0
00000?ooo`0000000`3oool01P000000oooo000000000000oooo000000<0oooo0P0000020?ooo`<0
0000F03oool00180oooo0`0000000`3oool0000000000003000000040?ooo`000000oooo000002H0
oooo1@0000020?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo000000020?oo
o`040000003oool00000000000@0oooo0P0000030?ooo`030000003oool000000080000000<0oooo
0000000000000P00001I0?ooo`004`3oool4000000030?ooo`000000000000D000009P3oool50000
00040?ooo`000000000000000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3o
ool2000000@0oooo0P0000030?ooo`030000003oool000000080oooo0P0000020?ooo`030000003o
ool0oooo05P0oooo000D0?ooo`@0000000D0oooo00000000000000000?ooo`02000002H0oooo1`00
00020?ooo`040000003oool0000000000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool0
0000000000020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`80000000<0oooo00000000
0000F`3oool001@0oooo100000001@3oool00000000000000000oooo00<000009@3oool700000080
oooo0P0000040?ooo`030000003oool0oooo00800000103oool400000080oooo0P0000030?ooo`@0
0000G03oool001D0oooo1@0000000`3oool0000000000003000002D0oooo20000000103oool00000
0000000000020?ooo`060000003oool000000000003oool000000`3oool2000000<0oooo20000000
0`3oool000000?ooo`1L0?ooo`005@3oool;000002D0oooo0`0000000`3oool00000000000040000
00040?ooo`000000oooo0?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo
0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`1L0?ooo`005P3oool5000000030?ooo`00
00000000008000009P3oool:000000040?ooo`0000000000000000<0oooo00H000000?ooo`3oool0
00000?ooo`0000030?ooo`060000003oool000000?ooo`000000oooo0`00001O0?ooo`005P3oool;
000002@0oooo1`0000000`3oool0000000000004000000@0oooo0`0000020?ooo`090000003oool0
00000000003oool000000?ooo`000000oooo00800000H@3oool001L0oooo100000000`3oool00000
0000000500000280oooo0P0000000`3oool0000000000005000000030?ooo`000000000000<00000
00<0oooo0000000000000`3oool00`000000oooo000000020?ooo`<0000000<0oooo000000000000
HP3oool001L0oooo3P00000P0?oooa<000000`3oool2000000<0oooo00D000000?ooo`3oool0oooo
0000001S0?ooo`00603oool9000000040?ooo`00000000000?ooo`8000007P3oool6000000050?oo
o`00000000000000003oool00`0000000`3oool000000000000>000006@0oooo000H0?oooa400000
703oool2000000080?ooo`00000000000?ooo`000000oooo0000003oool3000000030?ooo`000000
000000H000000P3oool3000000030?ooo`000000000006D0oooo000I0?ooo`D0000000@0oooo0000
0000000000000P3oool2000000040?ooo`0000000000000001X0oooo2P0000020?ooo`<000000P3o
ool8000000040?ooo`000000oooo000006L0oooo000I0?ooo`X000000P3oool300000080oooo0P00
000H0?ooo`L0000000<0oooo0000000000001`0000000`3oool0000000000006000000030?ooo`00
0000oooo06L0oooo000J0?ooo`X0000000T0oooo0000003oool0oooo0000003oool000000?ooo`00
00005`3oool400000080oooo0P0000020?ooo`@000000P3oool3000000030?ooo`000000000000L0
0000I`3oool001/0oooo10000000203oool00000000000000000oooo0000003oool000000P3oool0
10000000oooo0000003oool2000001@0oooo1`0000000`3oool0000000000004000000030?ooo`00
000000000080000000<0oooo0000000000000P0000000`3oool0000000000005000006D0oooo000K
0?ooo`D0000000<0oooo0000000000000P3oool2000000<0oooo0P0000030?ooo`8000004P3oool5
000000030?ooo`000000oooo00@0000000H0oooo000000000000oooo0000003oool@000006<0oooo
000L0?oooaL00000403oool3000000030?ooo`00000000000080000000<0oooo0000003oool03@00
00000`3oool000000000000900000640oooo000L0?ooo`T000000`3oool2000000<0oooo0`000002
0?ooo`@000003@3oool300000080oooo00<000000?ooo`0000000`0000020?ooo`D0000000@0oooo
0000003oool000000P3oool4000000030?ooo`000000000000L00000G`3oool001d0oooo2@000002
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P000000103oool000000?ooo`3o
ool4000000P0oooo0`0000000`3oool000000000000200000080oooo100000000`3oool000000?oo
o`05000000030?ooo`000000oooo0080oooo3P00001M0?ooo`007@3oool8000000060?ooo`000000
oooo0?ooo`000000oooo0P0000000`3oool000000?ooo`020?ooo`<000000`3oool5000000D0oooo
00<000000?ooo`0000003`000000103oool000000000003oool5000000<0oooo00<000000?ooo`00
00002P00001K0?ooo`007P3oool8000000040?ooo`0000000000000000<0oooo00<000000?ooo`00
0000103oool400000080oooo0P0000000`3oool00000000000030?ooo`@0000000<0oooo00000000
0000300000020?ooo`8000000P3oool5000000030?ooo`000000oooo0080oooo2`00000X0?oooah0
00004P3oool001h0oooo200000030?ooo`8000000`3oool200000080oooo0P000000103oool00000
0000000000040?ooo`030000003oool0oooo0080000000<0oooo000000000000100000000`3oool0
000000000002000000050?ooo`00000000000000003oool01`0000030?ooo`040000003oool0oooo
0?oooa@00000403ooole000000l0oooo000O0?ooo`P000000`3oool010000000oooo0?ooo`3oool4
000000@0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`020?ooo`P0000000@0
oooo000000000000oooo0`000000103oool000000000000000020?ooo`030000003oool0oooo00P0
00000P3oool200000080oooo0`000000103oool000000000000000020?ooo`X00000103oool[0000
00030?ooo`000000000000P0000000<0oooo0000000000001000000=0?ooo`00803oool700000080
oooo1@0000030?ooo`800000103oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00<0
oooo1P0000020?ooo`040000003oool000000?ooo`H000000P3oool00`000000oooo0?ooo`030000
0080oooo00<000000?ooo`3oool0:`0000000`3oool000000000000B00000080oooo0P0000030?oo
o`H0000000@0oooo000000000000oooo1@0000020?ooo`@000002`3oool00200oooo2@0000030?oo
o`8000000`3oool010000000oooo0000000000020?ooo`030000003oool0oooo0080oooo0P000002
0?ooo`@0000000<0oooo0000000000001@0000000`3oool0000000000002000000<0oooo1`000003
0?ooo`030000003oool0oooo00<000000P3oool2000000<0oooo5`0000000`3oool000000000000C
000000030?ooo`00000000000080oooo00@000000?ooo`3oool0oooo1`0000030?ooo`030000003o
ool0oooo00D000000P3oool6000000030?ooo`000000000000X0oooo000Q0?ooo`H0000000<0oooo
0000003oool00P3oool00`000000oooo000000030?ooo`030000003oool0oooo0080000000<0oooo
0000003oool00`3oool3000000040?ooo`00000000000?ooo`<0000000<0oooo0000000000001000
00030?ooo`040000003oool0oooo0?ooo`@000000P3oool^000000030?ooo`000000000000l00000
0`3oool2000000<0oooo200000000`3oool000000?ooo`02000000030?ooo`000000000000800000
00<0oooo0000003oool00P3oool3000000030?ooo`000000oooo00P0oooo000R0?ooo`80000000<0
oooo000000000000100000020?ooo`060000003oool000000000003oool00000103oool200000080
oooo0P0000020?ooo`D0000000@0oooo000000000000oooo2P0000000`3oool00000000000030?oo
o`030000003oool0oooo00<000000P3oool2000000<0oooo2P0000030?ooo`040000003oool0oooo
0?oooaT000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00@0000000@0
oooo0000003oool000000`3oool00`000000oooo0?ooo`020?ooo`H000000P3oool00`000000oooo
00000002000000040?ooo`00000000000?ooo`@00000203oool00280oooo20000000103oool00000
0?ooo`0000030?ooo`030000003oool0000000@0oooo0`0000040?ooo`030000003oool0000000L0
000000<0oooo000000000000100000000`3oool000000000000E000000030?ooo`000000000000@0
oooo1`0000020?ooo`8000000P3oool@000000030?ooo`000000000000<0000000@0oooo0000003o
ool00000103oool00`000000oooo0?ooo`020?ooo`H000000P3oool00`000000oooo0?ooo`020000
00030?ooo`000000oooo0080oooo2@0000020?ooo`040000003oool0oooo000000P0oooo000S0?oo
o`L000000P3oool00`000000oooo000000030?ooo`8000000P3oool200000080oooo0`0000030?oo
o`/0000000<0oooo0000003oool01P0000020?ooo`80000000<0oooo0000000000001@3oool20000
0080oooo0P0000000`3oool0000000000007000000040?ooo`000000000000000080oooo4`000004
0?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo0080oooo0P000000
103oool000000?ooo`3oool5000000@0oooo00@000000?ooo`3oool0oooo1@0000000`3oool00000
0?ooo`05000000030?ooo`000000oooo00H0oooo000T0?ooo`L000000P3oool2000000<0oooo1000
00040?ooo`030000003oool0oooo008000000P3oool?000000<0oooo1@0000030?ooo`030000003o
ool0oooo0080000000<0oooo0000000000001P0000030?ooo`8000000P3ooolC000000030?ooo`00
000000000080oooo1@000000103oool000000?ooo`3oool200000080oooo1@0000000`3oool00000
0?ooo`02000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000000000<00000
00<0oooo0000000000000`3oool01@000000oooo0000003oool0000000<0oooo100000070?ooo`00
903oool700000080oooo1@0000030?ooo`800000103oool010000000oooo0?ooo`3oool800000080
oooo0P000000103oool000000000003ooolB000000050?ooo`00000000000000003oool02P000002
0?ooo`d000000P3oool4000000@0oooo00@000000?ooo`3oool0oooo100000050?ooo`040000003o
ool0oooo0?ooo`@000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080
oooo0`0000040?ooo`030000003oool0oooo0080000000H0oooo000000000000oooo0000003oool2
000000H0oooo000U0?ooo`P000000P3oool3000000<0oooo00@000000?ooo`00000000000P3oool0
0`000000oooo0?ooo`030?ooo`T000000P3oool00`000000oooo0000000600000080oooo3`000002
0?ooo`80000000<0oooo0000000000002`0000050?ooo`@000000`3oool300000080oooo00@00000
0?ooo`3oool0oooo1`0000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo000000000000
0`000000103oool000000?ooo`0000030?ooo`030000003oool0oooo0080oooo0P0000000`3oool0
000000000002000000030?ooo`000000oooo00<000000`3oool010000000oooo0?ooo`0000060?oo
o`009P3oool7000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0200000003
0?ooo`000000oooo0080oooo<000000>0?ooo`040000003oool0000000000080oooo00<000000?oo
o`3oool0100000000`3oool000000?ooo`020?ooo`040000003oool0oooo0?ooo`@0000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`020?ooo`@00000103oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo0`0000020?ooo`<000000P3oool3000000H0oooo000W
0?ooo`L000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00<0oooo0P000000
103oool000000000003oool7000000030?ooo`00000000000080oooo6000000J0?ooo`@000000P3o
ool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`<00000103o
ool010000000oooo0?ooo`3oool3000000030?ooo`000000000000<0000000<0oooo0000003oool0
0P3oool010000000oooo0?ooo`3oool5000000040?ooo`000000oooo0?ooo`D000001P3oool002L0
oooo200000020?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`<000000P3ooolB
000000D0oooo1P0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool06@3oool0
1P000000oooo000000000000oooo00000080oooo0P0000000`3oool00000000000030?ooo`030000
003oool0oooo00<0oooo0P0000000`3oool0000000000003000000030?ooo`00000000000080oooo
00<000000?ooo`3oool00`3oool4000000<0oooo0`0000020?ooo`030000003oool0oooo00<00000
00@0oooo00000000000000000P3oool00`000000oooo0?ooo`030?ooo`00:03oool6000000040?oo
o`0000000000000000@0oooo0P0000020?ooo`8000000P3oool:00000080oooo0`0000050?ooo`03
0000003oool0oooo00<0oooo0`0000030?ooo`@000000`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0080000000<0oooo0000003oool00P3oool010000000oooo0000000000020?oo
o`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`00
0000oooo0?ooo`02000000040?ooo`000000oooo0?ooo`@00000103oool00`000000oooo0?ooo`02
0?ooo`8000000P3oool4000000D0oooo000Y0?ooo`H000000P3oool2000000@0oooo0`0000040?oo
o`030000003oool0000000D000000`3oool2000000030?ooo`0000000000008000000`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool4000000030?ooo`000000
oooo01`0oooo00<000000?ooo`3oool00P0000050?ooo`030000003oool0oooo00<0000000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`020?ooo`80000000D0oooo00000000000000000?oo
o`03000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`030000003oool0oooo00@00000
0P3oool010000000oooo0?ooo`0000050?ooo`00:P3oool600000080oooo00<000000?ooo`3oool0
0P0000020?ooo`800000103oool010000000oooo0?ooo`3oool3000000030?ooo`000000000000<0
oooo00@000000?ooo`3oool0oooo100000000`3oool00000000000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo00000002000001d0oooo0P0000020?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`0200000080oooo00@00000
0?ooo`3oool0oooo0`0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1@0000020?ooo`030000003oool0000000D000001@3oool002/0oooo0P0000000`3oool000000000
00020?ooo`<00000103oool010000000oooo0000000000020?ooo`030000003oool0oooo00<0oooo
0`0000050?ooo`030000003oool0oooo00<0oooo100000050?ooo`040000003oool0oooo00000080
oooo00D000000?ooo`3oool0oooo0000000N0?ooo`050000003oool0oooo0000003oool00P000002
0?ooo`030000003oool0oooo00<0000000<0oooo0000000000000P0000000`3oool0000000000004
0?ooo`040000003oool0oooo0?ooo`80000000D0oooo00000000000000000?ooo`03000000<0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000000`3oool0
00000?ooo`050?ooo`00;03oool600000080oooo0P0000040?ooo`030000003oool0oooo00800000
00<0oooo0000003oool00P3oool2000000040?ooo`0000000000000000<0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0000003oool4000000040?ooo`000000oooo000000<0oooo00H00000
0?ooo`3oool000000?ooo`00000N0?ooo`040000003oool0oooo00000080oooo0`0000000`3oool0
00000?ooo`020?ooo`030000003oool0oooo0080oooo0`0000040?ooo`060000003oool0oooo0000
003oool00000103oool3000000@0oooo00<000000?ooo`3oool01@0000000`3oool000000?ooo`02
000000040?ooo`000000oooo000000H0oooo000]0?ooo`H000000P3oool300000080oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00P000002
0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`030?ooo`@000000`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo01/0oooo100000040?ooo`<000000`3o
ool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000000P0000000`3oool000000000
00020?ooo`030000003oool0oooo0080oooo0P0000001@3oool00000000000000000oooo00<00000
0P3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`0000001`3oool002d0oooo0`00
0000103oool000000?ooo`0000020?ooo`060000003oool000000000003oool00000103oool30000
00D0oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`040?ooo`030000003oool0
oooo00<0oooo0P0000001@3oool00000000000000000oooo008000000`3oool00`000000oooo0?oo
o`0L0?ooo`040000003oool0000000000080oooo0`0000000`3oool00000000000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool3000000<0oooo00H000000?ooo`00
000000000?ooo`0000040?ooo`8000000`3oool00`000000oooo0?ooo`0400000080oooo0`000007
0?ooo`00;P3oool5000000040?ooo`0000000000000000<0oooo0P0000020?ooo`8000000P3oool3
000000<0oooo00<000000?ooo`3oool00`3oool4000000D0oooo00<000000?ooo`3oool00P000002
0?ooo`040000003oool0oooo0?ooo`D000000P3oool00`000000oooo0?ooo`0L0?ooo`050000003o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo0080oooo
00<000000?ooo`3oool00P3oool2000000040?ooo`00000000000?ooo`8000000`3oool010000000
oooo0?ooo`3oool5000000060?ooo`00000000000000003oool000000P3oool4000000P0oooo000_
0?ooo`D000000P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo008000000P3oool0
10000000oooo0?ooo`3oool2000000030?ooo`000000oooo00@0000000@0oooo0000003oool00000
103oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool4000001h0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`020?ooo`800000103oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool3000000<0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`80
00000`3oool00`000000oooo0?ooo`03000000T0oooo000`0?ooo`80000000<0oooo000000000000
0P3oool2000000040?ooo`00000000000?ooo`800000103oool010000000oooo0?ooo`3oool30000
00030?ooo`000000000000@0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`8000007@3oool00`000000oooo00000002
000000<0oooo00@000000?ooo`3oool0oooo100000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool0oooo0P000000103oool000000000003oool300000080oooo00<000000?oo
o`0000000P0000001@3oool00000000000000000oooo00D000002@3oool00300oooo0`000000103o
ool000000?ooo`3oool3000000@0oooo0`0000020?ooo`030000003oool0oooo00<0oooo0`000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00000010000000103oool000000?ooo`00
00030?ooo`070000003oool0oooo0?ooo`000000oooo0000000N0?ooo`<0000000D0oooo00000000
0000oooo000000020?ooo`030000003oool000000080oooo0P0000000`3oool00000000000030?oo
o`060000003oool0oooo0000003oool000000`3oool300000080oooo0`0000020?ooo`030000003o
ool0oooo00<0000000@0oooo00000000000000002P3oool00380oooo1@0000030?ooo`8000000`3o
ool01P000000oooo000000000000oooo000000<0oooo0P0000000`3oool0000000000002000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo100000040?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0703oool2000000<0oooo10000002
0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool00`000000103oool000000000000000030?ooo`030000003oool0000000<0000000<0
oooo000000000000303oool003<0oooo1@0000020?ooo`060000003oool000000000003oool00000
0`3oool2000000030?ooo`000000000000@0oooo00<000000?ooo`3oool01@0000000`3oool00000
0?ooo`030?ooo`030000003oool0oooo0080oooo1`0000000`3oool00000000000040?ooo`030000
003oool0oooo01X0oooo100000030?ooo`800000103oool010000000oooo0?ooo`3oool200000004
0?ooo`00000000000?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo1@00
00000`3oool0000000000005000000h0oooo000d0?ooo`D000000P3oool00`000000oooo0?ooo`03
000000@0oooo0P0000050?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`D000000P3oool00`000000oooo0?oo
o`0L0?ooo`8000000`3oool400000080oooo00H000000?ooo`00000000000?ooo`0000030?ooo`<0
00000P3oool300000080oooo00@000000?ooo`000000oooo2`00000?0?ooo`00=@3oool600000003
0?ooo`000000oooo0080oooo0P000000103oool000000000003oool4000000<0oooo00<000000?oo
o`3oool00P3oool2000000040?ooo`0000000000000000<0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool000000?ooo`@000007@3oool300000080oooo
0P0000020?ooo`@000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`00000000000080
00000P3oool>00000140oooo000f0?ooo`@0000000@0oooo0000003oool000000`3oool3000000<0
oooo00<000000?ooo`3oool01@0000000`3oool00000000000030?ooo`030000003oool0oooo00@0
000000<0oooo0000003oool0103oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo
0?ooo`0000007@3oool01`000000oooo0000003oool000000?ooo`000000103oool2000000<0oooo
00H000000?ooo`00000000000?ooo`0000020?ooo`80000000<0oooo0000000000001@000000103o
ool000000000003oool3000001<0oooo000g0?ooo`@0000000@0oooo000000000000oooo0P000002
0?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`<000001@3oool00`000000oooo0?ooo`02
0?ooo`D000000`3oool00`000000oooo000000040?ooo`060000003oool0oooo0000003oool00000
7@3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`80000000@0oooo00000000
0000oooo0P0000030?ooo`040000003oool00000000000<0oooo2`00000E0?ooo`00>03oool00`00
0000oooo00000005000000@0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`L000000`3o
ool00`000000oooo0?ooo`02000000040?ooo`000000oooo0?ooo`P000000`3oool01@000000oooo
0000003oool0000001d0oooo00@000000?ooo`00000000000P3oool01@000000oooo0000003oool0
000000<0oooo0P0000030?ooo`060000003oool000000?ooo`000000oooo0P0000001@3oool00000
0?ooo`000000oooo00@000005`3oool003T0oooo1@000000103oool000000000000000030?ooo`03
0000003oool0oooo00<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0400000003
0?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`H0
00000P3oool00`000000oooo0?ooo`0J0?ooo`0;0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`0000000`3oool4000000030?ooo`00000000000080oooo0P0000000`3oool00000
00000002000000040?ooo`0000000000000001T0oooo000j0?ooo`D0000000<0oooo0000003oool0
0`0000000`3oool000000?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`@00000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo00000003000001d0oooo0P0000020?ooo`<000000P3oool00`000000oooo0?ooo`02000000<0
oooo0`000000103oool000000000003oool4000000040?ooo`0000000000000001X0oooo000k0?oo
o`P000000P3oool3000000040?ooo`00000000000?ooo`<000000`3oool00`000000oooo0?ooo`02
0?ooo`<0000000<0oooo0000000000000P000000103oool000000?ooo`0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000000P3oool2000001`0oooo0P0000030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool2000000<0oooo0P0000000`3oool0000000000009000001/0oooo
000m0?ooo`L000000`3oool3000000<0oooo00<000000?ooo`0000000P0000000`3oool000000?oo
o`020?ooo`040000003oool0oooo000000@0oooo100000040?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00P00000K0?ooo`040000003oool000000?ooo`<000000P3oool01P00
0000oooo0000003oool000000?ooo`<000000P3oool00`000000oooo000000020?ooo`@000007@3o
ool003h0oooo10000000103oool000000000003oool2000000040?ooo`000000000000000080oooo
00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0080
oooo1`000000103oool000000?ooo`0000040?ooo`050000003oool000000?ooo`0000006P3oool3
000000040?ooo`00000000000?ooo`@000000P3oool200000080oooo00<000000?ooo`0000000P00
00020?ooo`@000007P3oool003l0oooo10000000103oool000000000000000030?ooo`060000003o
ool000000000003oool00000103oool4000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo0?ooo`H000000P3oool2000000<0oooo00<000000?ooo`3oool05`3oool4
000000030?ooo`000000oooo0080oooo0P0000000`3oool00000000000020?ooo`050000003oool0
00000000003oool01P00000O0?ooo`00@@3oool4000000040?ooo`000000000000000080oooo00<0
00000?ooo`3oool00`0000000`3oool00000000000020?ooo`030000003oool0000000<0000000@0
oooo0000003oool00000103oool00`000000oooo0?ooo`020?ooo`8000000P3oool600000080oooo
00<000000?ooo`3oool05P3oool00`000000oooo000000020?ooo`030000003oool0oooo00800000
00<0oooo0000000000000`3oool3000000040?ooo`00000000000?ooo`<00000803oool00480oooo
100000000`3oool000000?ooo`02000000030?ooo`000000oooo0080oooo0`0000040?ooo`030000
003oool0oooo0080oooo1@0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`000000000000800000603oool3000000030?ooo`000000oooo0080
00000P3oool900000080oooo0`00000Q0?ooo`00A03oool6000000050?ooo`00000000000000003o
ool00P0000000`3oool000000000000200000080oooo0P0000030?ooo`030000003oool0000000D0
000000@0oooo0000003oool000000`3oool200000080oooo00<000000?ooo`0000000`3oool20000
01L0oooo0P0000001`3oool00000000000000000oooo0000003oool00P0000000`3oool000000000
0005000000040?ooo`000000000000000280oooo00150?ooo`H000000P3oool3000000@0oooo00<0
00000?ooo`000000100000000`3oool000000?ooo`030?ooo`040000003oool0oooo0?ooo`H00000
0`3oool2000000<0oooo0P000000103oool000000?ooo`00000F0?ooo`80000000<0oooo00000000
00000P3oool00`000000oooo00000004000000040?ooo`000000oooo0?ooo`@000008`3oool004L0
oooo1@0000000`3oool000000?ooo`0400000080oooo00<000000?ooo`3oool00P3oool4000000@0
oooo00H000000?ooo`3oool0oooo0000003oool2000000030?ooo`000000000000H000000P3oool2
00000080oooo00<000000?ooo`3oool04`3oool2000000050?ooo`00000000000000003oool03P00
000T0?ooo`00B03oool3000000030?ooo`000000000000<0oooo00<000000?ooo`00000010000000
103oool000000000003oool9000000030?ooo`000000oooo0080oooo0P0000030?ooo`<0000000<0
oooo000000000000100000000`3oool000000?ooo`0C0?ooo`050000003oool000000000003oool0
0`0000000`3oool000000000000300000080oooo1000000U0?ooo`00B@3oool8000000030?ooo`00
0000000000<0oooo0`0000040?ooo`030000003oool0oooo0080oooo1`0000020?ooo`<000000`3o
ool010000000oooo0?ooo`3oool2000000040?ooo`0000000000000001<0oooo00<000000?ooo`00
000020000000103oool000000?ooo`3oool4000002H0oooo001:0?ooo``0000000<0oooo00000000
0000100000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000000P3oool80000
00040?ooo`000000000000000080oooo00<000000?ooo`3oool00P00000A0?ooo`X000000`3oool3
000000030?ooo`000000000002L0oooo001=0?ooo`80000000@0oooo00000000000000000P3oool4
00000080oooo1`0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000P3oool500000080oooo0`0000000`3oool000000?ooo`0=0?oooa00000000@0oooo
0000000000000000:03oool004l0oooo0P0000020?ooo`<0000000<0oooo0000000000001P000002
0?ooo`H000000P3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool8
000000030?ooo`000000000000T0oooo3P0000020?ooo`H00000:@3oool00500oooo0`0000000`3o
ool0000000000005000000<0oooo100000000`3oool00000000000020?ooo`L000000`3oool20000
0080oooo00<000000?ooo`3oool00P0000000`3oool0000000000002000000030?ooo`000000oooo
00D0oooo200000000`3oool0000000000002000000<0oooo1`00000Z0?ooo`00DP3oool300000080
oooo1P0000020?ooo`P00000103oool7000000030?ooo`000000000000D0oooo0`0000000`3oool0
00000000000300000080oooo1`0000000`3oool0000000000004000000030?ooo`000000000000L0
0000:`3oool005<0oooo1@0000000`3oool00000000000020?ooo`@000000P3oool6000000030?oo
o`000000oooo0080oooo0P0000020?oooaH000000P3ooolA000002d0oooo001E0?ooo`P0000000<0
oooo0000003oool01`0000020?ooo`H0000000<0oooo0000000000000P3oool010000000oooo0000
000000040?ooo`030000003oool0000001X00000;`3oool005L0oooo3P0000000`3oool000000000
000?000000040?ooo`00000000000?oooaH0000000<0oooo0000000000000`00000a0?ooo`00F@3o
ool5000000040?ooo`00000000000?oooc<00000<`3oool005X0oooo00<000000?ooo`0000001`00
00020?ooo`030000003oool0oooo01/0000000<0oooo0000000000002`00000f0?ooo`00GP3oool8
000000030?ooo`000000oooo00<0oooo8P00000j0?ooo`00H03oool<000000@0oooo00<000000?oo
o`3oool0100000020?ooo`050000003oool0oooo0?ooo`0000001@3oool4000000030?ooo`000000
000000<00000>`3oool00640oooo5@0000040?ooo`<000000P3oool600000080oooo1000000m0?oo
o`00I03oool5000000030?ooo`000000oooo00D0000000<0oooo0000003oool00P3oool900000006
0?ooo`00000000000?ooo`000000oooo1@00000n0?ooo`00I`3oool5000000@0oooo200000030?oo
o`030000003oool0oooo00X00000@03oool006/0oooo1@0000020?ooo`030000003oool0000000<0
oooo200000020?ooo`@00000@P3oool006h0oooo200000020?ooo`<000000P3oool7000004@0oooo
001c0?ooo`h00000A`3oool007T0oooo00<000000?ooo`3oool0C03oool00<P0oooo00380?ooo`00
b03oool00<P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 199}, {211.25, 0}} -> {-0.865163, -1.04633, \
0.00919387, 0.00919387}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.06682 
%%ImageSize: 200 213.364 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.472269 0.54863 0.574031 0.54863 [
[ 0 0 0 0 ]
[ 1 1.06682 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.27577 .08091 m
.25112 .09339 L
s
.27577 .08091 m
.25704 .07108 L
s
.27577 .08091 m
.27122 .05332 L
s
.25112 .09339 m
.21624 .10531 L
s
.25112 .09339 m
.25704 .07108 L
s
.25112 .09339 m
.22554 .08455 L
s
.21624 .10531 m
.17298 .11567 L
s
.21624 .10531 m
.22554 .08455 L
s
.21624 .10531 m
.18927 .10126 L
s
.17298 .11567 m
.13688 .13934 L
s
.17298 .11567 m
.18927 .10126 L
s
.17298 .11567 m
.15368 .12379 L
s
.13688 .13934 m
.10723 .17178 L
s
.13688 .13934 m
.15368 .12379 L
s
.13688 .13934 m
.12232 .15476 L
s
.10723 .17178 m
.08084 .2094 L
s
.10723 .17178 m
.12232 .15476 L
s
.10723 .17178 m
.09494 .1907 L
s
.08084 .2094 m
.05586 .25009 L
s
.08084 .2094 m
.09494 .1907 L
s
.08084 .2094 m
.07057 .22963 L
s
.05586 .25009 m
.03771 .29687 L
s
.05586 .25009 m
.07057 .22963 L
s
.05586 .25009 m
.05181 .27525 L
s
.03771 .29687 m
.02726 .34388 L
s
.03771 .29687 m
.05181 .27525 L
s
.03771 .29687 m
.03701 .3198 L
s
.02726 .34388 m
.02381 .39422 L
s
.02726 .34388 m
.03701 .3198 L
s
.02726 .34388 m
.03012 .37092 L
s
.02381 .39422 m
.02498 .44475 L
s
.02381 .39422 m
.03012 .37092 L
s
.02381 .39422 m
.02785 .4224 L
s
.02498 .44475 m
.03747 .4932 L
s
.02498 .44475 m
.03662 .47074 L
s
.02498 .44475 m
.02785 .4224 L
s
.03747 .4932 m
.03662 .47074 L
s
.03747 .4932 m
.04882 .51818 L
s
.03747 .4932 m
.05659 .54069 L
s
.03662 .47074 m
.03554 .44937 L
s
.03662 .47074 m
.02785 .4224 L
s
.03662 .47074 m
.04882 .51818 L
s
.03662 .47074 m
.04712 .50113 L
s
.03554 .44937 m
.04244 .43235 L
s
.03554 .44937 m
.02785 .4224 L
s
.03554 .44937 m
.03408 .40052 L
s
.03554 .44937 m
.04712 .50113 L
s
.03554 .44937 m
.04842 .48159 L
s
.04244 .43235 m
.05558 .40948 L
s
.04244 .43235 m
.03408 .40052 L
s
.04244 .43235 m
.04223 .37982 L
s
.04244 .43235 m
.04842 .48159 L
s
.04244 .43235 m
.05633 .46409 L
s
.05558 .40948 m
.07215 .38917 L
s
.05558 .40948 m
.04223 .37982 L
s
.05558 .40948 m
.05901 .35725 L
s
.05558 .40948 m
.05633 .46409 L
s
.05558 .40948 m
.06608 .44199 L
s
.07215 .38917 m
.09161 .37 L
s
.07215 .38917 m
.05901 .35725 L
s
.07215 .38917 m
.08111 .33936 L
s
.07215 .38917 m
.06608 .44199 L
s
.07215 .38917 m
.0843 .42222 L
s
.09161 .37 m
.11372 .35342 L
s
.09161 .37 m
.08111 .33936 L
s
.09161 .37 m
.1029 .32131 L
s
.09161 .37 m
.0843 .42222 L
s
.09161 .37 m
.10147 .40378 L
s
.11372 .35342 m
.13642 .33174 L
s
.11372 .35342 m
.1029 .32131 L
s
.11372 .35342 m
.12719 .30543 L
s
.11372 .35342 m
.10147 .40378 L
s
.11372 .35342 m
.12103 .38099 L
s
.13642 .33174 m
.16321 .31179 L
s
.13642 .33174 m
.12719 .30543 L
s
.13642 .33174 m
.15387 .28494 L
s
.13642 .33174 m
.12103 .38099 L
s
.13642 .33174 m
.1429 .36016 L
s
.16321 .31179 m
.19185 .29398 L
s
.16321 .31179 m
.15387 .28494 L
s
.16321 .31179 m
.18287 .26759 L
s
.16321 .31179 m
.1429 .36016 L
s
.16321 .31179 m
.1679 .33861 L
s
.19185 .29398 m
.22253 .2749 L
s
.19185 .29398 m
.18287 .26759 L
s
.19185 .29398 m
.21436 .24995 L
s
.19185 .29398 m
.1679 .33861 L
s
.19185 .29398 m
.19165 .31687 L
s
.22253 .2749 m
.25505 .24874 L
s
.22253 .2749 m
.24973 .2332 L
s
.22253 .2749 m
.21436 .24995 L
s
.22253 .2749 m
.21664 .29444 L
s
.22253 .2749 m
.19165 .31687 L
s
.25505 .24874 m
.24973 .2332 L
s
.25505 .24874 m
.28482 .21234 L
s
.25505 .24874 m
.21664 .29444 L
s
.25505 .24874 m
.2975 .21246 L
s
.24973 .2332 m
.24291 .21393 L
s
.24973 .2332 m
.21436 .24995 L
s
.24973 .2332 m
.28482 .21234 L
s
.24973 .2332 m
.27652 .1973 L
s
.24291 .21393 m
.23758 .19109 L
s
.24291 .21393 m
.20694 .2276 L
s
.24291 .21393 m
.21436 .24995 L
s
.24291 .21393 m
.27127 .17749 L
s
.24291 .21393 m
.27652 .1973 L
s
.23758 .19109 m
.23402 .16774 L
s
.23758 .19109 m
.20355 .20429 L
s
.23758 .19109 m
.20694 .2276 L
s
.23758 .19109 m
.26648 .15666 L
s
.23758 .19109 m
.27127 .17749 L
s
.23402 .16774 m
.2294 .14615 L
s
.23402 .16774 m
.1979 .17913 L
s
.23402 .16774 m
.20355 .20429 L
s
.23402 .16774 m
.26296 .13493 L
s
.23402 .16774 m
.26648 .15666 L
s
.2294 .14615 m
.22772 .12468 L
s
.2294 .14615 m
.19543 .15569 L
s
.2294 .14615 m
.1979 .17913 L
s
.2294 .14615 m
.2611 .11543 L
s
.2294 .14615 m
.26296 .13493 L
s
.22772 .12468 m
.22576 .10123 L
s
.22772 .12468 m
.19382 .13352 L
s
.22772 .12468 m
.19543 .15569 L
s
.22772 .12468 m
.25915 .09479 L
s
.22772 .12468 m
.2611 .11543 L
s
.22576 .10123 m
.2258 .08283 L
s
.22576 .10123 m
.19249 .11098 L
s
.22576 .10123 m
.19382 .13352 L
s
.22576 .10123 m
.25683 .07555 L
s
.22576 .10123 m
.25915 .09479 L
s
.2258 .08283 m
.2291 .06955 L
s
.2258 .08283 m
.1959 .09374 L
s
.2258 .08283 m
.19249 .11098 L
s
.2258 .08283 m
.25708 .05867 L
s
.2258 .08283 m
.25683 .07555 L
s
.2291 .06955 m
.23919 .06438 L
s
.2291 .06955 m
.20598 .08379 L
s
.2291 .06955 m
.1959 .09374 L
s
.2291 .06955 m
.25964 .04969 L
s
.2291 .06955 m
.25708 .05867 L
s
.23919 .06438 m
.25704 .07108 L
s
.23919 .06438 m
.22554 .08455 L
s
.23919 .06438 m
.20598 .08379 L
s
.23919 .06438 m
.26541 .04679 L
s
.23919 .06438 m
.25964 .04969 L
s
.25704 .07108 m
.22554 .08455 L
s
.25704 .07108 m
.27122 .05332 L
s
.25704 .07108 m
.26541 .04679 L
s
.22554 .08455 m
.18927 .10126 L
s
.22554 .08455 m
.20598 .08379 L
s
.18927 .10126 m
.15368 .12379 L
s
.18927 .10126 m
.20598 .08379 L
s
.18927 .10126 m
.17215 .10653 L
s
.15368 .12379 m
.12232 .15476 L
s
.15368 .12379 m
.17215 .10653 L
s
.15368 .12379 m
.14071 .13813 L
s
.12232 .15476 m
.09494 .1907 L
s
.12232 .15476 m
.14071 .13813 L
s
.12232 .15476 m
.11267 .17363 L
s
.09494 .1907 m
.07057 .22963 L
s
.09494 .1907 m
.11267 .17363 L
s
.09494 .1907 m
.08896 .21367 L
s
.07057 .22963 m
.05181 .27525 L
s
.07057 .22963 m
.08896 .21367 L
s
.07057 .22963 m
.0678 .25475 L
s
.05181 .27525 m
.03701 .3198 L
s
.05181 .27525 m
.0678 .25475 L
s
.05181 .27525 m
.05141 .30201 L
s
.03701 .3198 m
.03012 .37092 L
s
.03701 .3198 m
.05141 .30201 L
s
.03701 .3198 m
.03822 .34997 L
s
.03012 .37092 m
.02785 .4224 L
s
.03012 .37092 m
.03822 .34997 L
s
.03012 .37092 m
.03408 .40052 L
s
.02785 .4224 m
.03408 .40052 L
s
.20598 .08379 m
.17215 .10653 L
s
.20598 .08379 m
.1959 .09374 L
s
.17215 .10653 m
.14071 .13813 L
s
.17215 .10653 m
.1959 .09374 L
s
.17215 .10653 m
.16468 .1222 L
s
.14071 .13813 m
.11267 .17363 L
s
.14071 .13813 m
.16468 .1222 L
s
.14071 .13813 m
.13667 .15874 L
s
.11267 .17363 m
.08896 .21367 L
s
.11267 .17363 m
.13667 .15874 L
s
.11267 .17363 m
.11096 .19663 L
s
.08896 .21367 m
.0678 .25475 L
s
.08896 .21367 m
.11096 .19663 L
s
.08896 .21367 m
.08774 .23892 L
s
.0678 .25475 m
.05141 .30201 L
s
.0678 .25475 m
.08774 .23892 L
s
.0678 .25475 m
.06837 .28257 L
s
.05141 .30201 m
.03822 .34997 L
s
.05141 .30201 m
.06837 .28257 L
s
.05141 .30201 m
.05358 .33149 L
s
.03822 .34997 m
.03408 .40052 L
s
.03822 .34997 m
.05358 .33149 L
s
.03822 .34997 m
.04223 .37982 L
s
.03408 .40052 m
.04223 .37982 L
s
.1959 .09374 m
.16468 .1222 L
s
.1959 .09374 m
.19249 .11098 L
s
.16468 .1222 m
.13667 .15874 L
s
.16468 .1222 m
.19249 .11098 L
s
.16468 .1222 m
.16372 .14424 L
s
.13667 .15874 m
.11096 .19663 L
s
.13667 .15874 m
.16372 .14424 L
s
.13667 .15874 m
.13615 .18133 L
s
.11096 .19663 m
.08774 .23892 L
s
.11096 .19663 m
.13615 .18133 L
s
.11096 .19663 m
.11061 .22119 L
s
.08774 .23892 m
.06837 .28257 L
s
.08774 .23892 m
.11061 .22119 L
s
.08774 .23892 m
.08946 .26731 L
s
.06837 .28257 m
.05358 .33149 L
s
.06837 .28257 m
.08946 .26731 L
s
.06837 .28257 m
.07244 .31038 L
s
.05358 .33149 m
.04223 .37982 L
s
.05358 .33149 m
.07244 .31038 L
s
.05358 .33149 m
.05901 .35725 L
s
.04223 .37982 m
.05901 .35725 L
s
.19249 .11098 m
.16372 .14424 L
s
.19249 .11098 m
.19382 .13352 L
s
.16372 .14424 m
.13615 .18133 L
s
.16372 .14424 m
.19382 .13352 L
s
.16372 .14424 m
.16465 .16725 L
s
.13615 .18133 m
.11061 .22119 L
s
.13615 .18133 m
.16465 .16725 L
s
.13615 .18133 m
.13755 .20693 L
s
.11061 .22119 m
.08946 .26731 L
s
.11061 .22119 m
.13755 .20693 L
s
.11061 .22119 m
.11409 .24983 L
s
.08946 .26731 m
.07244 .31038 L
s
.08946 .26731 m
.11409 .24983 L
s
.08946 .26731 m
.09545 .29268 L
s
.07244 .31038 m
.05901 .35725 L
s
.07244 .31038 m
.09545 .29268 L
s
.07244 .31038 m
.08111 .33936 L
s
.05901 .35725 m
.08111 .33936 L
s
.19382 .13352 m
.16465 .16725 L
s
.19382 .13352 m
.19543 .15569 L
s
.16465 .16725 m
.13755 .20693 L
s
.16465 .16725 m
.19543 .15569 L
s
.16465 .16725 m
.16627 .19324 L
s
.13755 .20693 m
.11409 .24983 L
s
.13755 .20693 m
.16627 .19324 L
s
.13755 .20693 m
.1398 .23355 L
s
.11409 .24983 m
.09545 .29268 L
s
.11409 .24983 m
.1398 .23355 L
s
.11409 .24983 m
.11974 .27726 L
s
.09545 .29268 m
.08111 .33936 L
s
.09545 .29268 m
.11974 .27726 L
s
.09545 .29268 m
.1029 .32131 L
s
.08111 .33936 m
.1029 .32131 L
s
.19543 .15569 m
.16627 .19324 L
s
.19543 .15569 m
.1979 .17913 L
s
.16627 .19324 m
.1398 .23355 L
s
.16627 .19324 m
.1979 .17913 L
s
.16627 .19324 m
.17028 .2178 L
s
.1398 .23355 m
.11974 .27726 L
s
.1398 .23355 m
.17028 .2178 L
s
.1398 .23355 m
.14759 .25956 L
s
.11974 .27726 m
.1029 .32131 L
s
.11974 .27726 m
.14759 .25956 L
s
.11974 .27726 m
.12719 .30543 L
s
.1029 .32131 m
.12719 .30543 L
s
.1979 .17913 m
.17028 .2178 L
s
.1979 .17913 m
.20355 .20429 L
s
.17028 .2178 m
.14759 .25956 L
s
.17028 .2178 m
.20355 .20429 L
s
.17028 .2178 m
.17767 .2441 L
s
.14759 .25956 m
.12719 .30543 L
s
.14759 .25956 m
.17767 .2441 L
s
.14759 .25956 m
.15387 .28494 L
s
.12719 .30543 m
.15387 .28494 L
s
.20355 .20429 m
.17767 .2441 L
s
.20355 .20429 m
.20694 .2276 L
s
.17767 .2441 m
.15387 .28494 L
s
.17767 .2441 m
.20694 .2276 L
s
.17767 .2441 m
.18287 .26759 L
s
.15387 .28494 m
.18287 .26759 L
s
.20694 .2276 m
.18287 .26759 L
s
.20694 .2276 m
.21436 .24995 L
s
.18287 .26759 m
.21436 .24995 L
s
.28482 .21234 m
.31471 .18173 L
s
.28482 .21234 m
.27652 .1973 L
s
.28482 .21234 m
.2975 .21246 L
s
.28482 .21234 m
.32297 .18873 L
s
.31471 .18173 m
.34556 .15507 L
s
.31471 .18173 m
.27652 .1973 L
s
.31471 .18173 m
.30532 .16503 L
s
.31471 .18173 m
.3526 .16778 L
s
.31471 .18173 m
.32297 .18873 L
s
.34556 .15507 m
.37842 .1346 L
s
.34556 .15507 m
.30532 .16503 L
s
.34556 .15507 m
.33895 .13754 L
s
.34556 .15507 m
.38352 .14833 L
s
.34556 .15507 m
.3526 .16778 L
s
.37842 .1346 m
.41443 .11897 L
s
.37842 .1346 m
.33895 .13754 L
s
.37842 .1346 m
.37381 .1162 L
s
.37842 .1346 m
.41665 .13358 L
s
.37842 .1346 m
.38352 .14833 L
s
.41443 .11897 m
.45168 .10775 L
s
.41443 .11897 m
.37381 .1162 L
s
.41443 .11897 m
.41162 .09878 L
s
.41443 .11897 m
.45258 .12456 L
s
.41443 .11897 m
.41665 .13358 L
s
.45168 .10775 m
.48913 .09949 L
s
.45168 .10775 m
.41162 .09878 L
s
.45168 .10775 m
.4482 .08695 L
s
.45168 .10775 m
.4895 .11795 L
s
.45168 .10775 m
.45258 .12456 L
s
.48913 .09949 m
.5252 .09379 L
s
.48913 .09949 m
.4482 .08695 L
s
.48913 .09949 m
.48613 .07876 L
s
.48913 .09949 m
.52615 .11389 L
s
.48913 .09949 m
.4895 .11795 L
s
.5252 .09379 m
.55988 .09146 L
s
.5252 .09379 m
.48613 .07876 L
s
.5252 .09379 m
.52151 .07354 L
s
.5252 .09379 m
.56009 .10908 L
s
.5252 .09379 m
.52615 .11389 L
s
.55988 .09146 m
.59021 .08834 L
s
.55988 .09146 m
.52151 .07354 L
s
.55988 .09146 m
.55384 .07048 L
s
.55988 .09146 m
.59348 .11004 L
s
.55988 .09146 m
.56009 .10908 L
s
.59021 .08834 m
.61677 .08569 L
s
.59021 .08834 m
.55384 .07048 L
s
.59021 .08834 m
.58152 .0687 L
s
.59021 .08834 m
.62146 .10518 L
s
.59021 .08834 m
.59348 .11004 L
s
.61677 .08569 m
.63885 .08821 L
s
.61677 .08569 m
.60654 .0722 L
s
.61677 .08569 m
.58152 .0687 L
s
.61677 .08569 m
.64629 .10359 L
s
.61677 .08569 m
.62146 .10518 L
s
.63885 .08821 m
.60654 .0722 L
s
.63885 .08821 m
.64629 .10359 L
s
.63885 .08821 m
.66675 .10928 L
s
.60654 .0722 m
.57214 .06502 L
s
.60654 .0722 m
.58152 .0687 L
s
.57214 .06502 m
.53876 .07062 L
s
.57214 .06502 m
.54709 .06217 L
s
.57214 .06502 m
.58152 .0687 L
s
.53876 .07062 m
.50845 .08735 L
s
.53876 .07062 m
.51307 .07021 L
s
.53876 .07062 m
.54709 .06217 L
s
.50845 .08735 m
.46808 .0816 L
s
.50845 .08735 m
.47943 .08079 L
s
.50845 .08735 m
.51307 .07021 L
s
.46808 .0816 m
.42599 .06171 L
s
.46808 .0816 m
.43698 .06424 L
s
.46808 .0816 m
.47943 .08079 L
s
.42599 .06171 m
.38405 .04135 L
s
.42599 .06171 m
.39713 .05394 L
s
.42599 .06171 m
.43698 .06424 L
s
.38405 .04135 m
.34637 .03112 L
s
.38405 .04135 m
.35517 .03758 L
s
.38405 .04135 m
.39713 .05394 L
s
.34637 .03112 m
.31138 .0254 L
s
.34637 .03112 m
.3178 .02982 L
s
.34637 .03112 m
.35517 .03758 L
s
.31138 .0254 m
.29041 .038 L
s
.31138 .0254 m
.2866 .03161 L
s
.31138 .0254 m
.3178 .02982 L
s
.29041 .038 m
.27122 .05332 L
s
.29041 .038 m
.26541 .04679 L
s
.29041 .038 m
.2866 .03161 L
s
.27122 .05332 m
.26541 .04679 L
s
.26541 .04679 m
.25964 .04969 L
s
.26541 .04679 m
.2866 .03161 L
s
.25964 .04969 m
.25708 .05867 L
s
.25964 .04969 m
.2866 .03161 L
s
.25964 .04969 m
.28817 .04142 L
s
.25708 .05867 m
.25683 .07555 L
s
.25708 .05867 m
.28817 .04142 L
s
.25708 .05867 m
.29014 .05529 L
s
.25683 .07555 m
.25915 .09479 L
s
.25683 .07555 m
.29014 .05529 L
s
.25683 .07555 m
.29303 .07164 L
s
.25915 .09479 m
.2611 .11543 L
s
.25915 .09479 m
.29303 .07164 L
s
.25915 .09479 m
.29421 .08944 L
s
.2611 .11543 m
.26296 .13493 L
s
.2611 .11543 m
.29421 .08944 L
s
.2611 .11543 m
.29653 .10719 L
s
.26296 .13493 m
.26648 .15666 L
s
.26296 .13493 m
.29653 .10719 L
s
.26296 .13493 m
.29843 .1267 L
s
.26648 .15666 m
.27127 .17749 L
s
.26648 .15666 m
.29843 .1267 L
s
.26648 .15666 m
.30228 .14628 L
s
.27127 .17749 m
.27652 .1973 L
s
.27127 .17749 m
.30228 .14628 L
s
.27127 .17749 m
.30532 .16503 L
s
.27652 .1973 m
.30532 .16503 L
s
.2866 .03161 m
.28817 .04142 L
s
.2866 .03161 m
.3178 .02982 L
s
.28817 .04142 m
.29014 .05529 L
s
.28817 .04142 m
.3178 .02982 L
s
.28817 .04142 m
.32338 .04173 L
s
.29014 .05529 m
.29303 .07164 L
s
.29014 .05529 m
.32338 .04173 L
s
.29014 .05529 m
.32796 .05543 L
s
.29303 .07164 m
.29421 .08944 L
s
.29303 .07164 m
.32796 .05543 L
s
.29303 .07164 m
.32984 .06989 L
s
.29421 .08944 m
.29653 .10719 L
s
.29421 .08944 m
.32984 .06989 L
s
.29421 .08944 m
.33108 .08571 L
s
.29653 .10719 m
.29843 .1267 L
s
.29653 .10719 m
.33108 .08571 L
s
.29653 .10719 m
.33295 .10257 L
s
.29843 .1267 m
.30228 .14628 L
s
.29843 .1267 m
.33295 .10257 L
s
.29843 .1267 m
.33594 .12005 L
s
.30228 .14628 m
.30532 .16503 L
s
.30228 .14628 m
.33594 .12005 L
s
.30228 .14628 m
.33895 .13754 L
s
.30532 .16503 m
.33895 .13754 L
s
.3178 .02982 m
.32338 .04173 L
s
.3178 .02982 m
.35517 .03758 L
s
.32338 .04173 m
.32796 .05543 L
s
.32338 .04173 m
.35517 .03758 L
s
.32338 .04173 m
.36236 .04824 L
s
.32796 .05543 m
.32984 .06989 L
s
.32796 .05543 m
.36236 .04824 L
s
.32796 .05543 m
.36748 .05976 L
s
.32984 .06989 m
.33108 .08571 L
s
.32984 .06989 m
.36748 .05976 L
s
.32984 .06989 m
.36963 .07157 L
s
.33108 .08571 m
.33295 .10257 L
s
.33108 .08571 m
.36963 .07157 L
s
.33108 .08571 m
.37037 .08482 L
s
.33295 .10257 m
.33594 .12005 L
s
.33295 .10257 m
.37037 .08482 L
s
.33295 .10257 m
.37106 .09941 L
s
.33594 .12005 m
.33895 .13754 L
s
.33594 .12005 m
.37106 .09941 L
s
.33594 .12005 m
.37381 .1162 L
s
.33895 .13754 m
.37381 .1162 L
s
.35517 .03758 m
.36236 .04824 L
s
.35517 .03758 m
.39713 .05394 L
s
.36236 .04824 m
.36748 .05976 L
s
.36236 .04824 m
.39713 .05394 L
s
.36236 .04824 m
.40404 .05889 L
s
.36748 .05976 m
.36963 .07157 L
s
.36748 .05976 m
.40404 .05889 L
s
.36748 .05976 m
.40801 .06475 L
s
.36963 .07157 m
.37037 .08482 L
s
.36963 .07157 m
.40801 .06475 L
s
.36963 .07157 m
.40892 .07237 L
s
.37037 .08482 m
.37106 .09941 L
s
.37037 .08482 m
.40892 .07237 L
s
.37037 .08482 m
.40916 .08401 L
s
.37106 .09941 m
.37381 .1162 L
s
.37106 .09941 m
.40916 .08401 L
s
.37106 .09941 m
.41162 .09878 L
s
.37381 .1162 m
.41162 .09878 L
s
.39713 .05394 m
.40404 .05889 L
s
.39713 .05394 m
.43698 .06424 L
s
.40404 .05889 m
.40801 .06475 L
s
.40404 .05889 m
.43698 .06424 L
s
.40404 .05889 m
.4445 .06729 L
s
.40801 .06475 m
.40892 .07237 L
s
.40801 .06475 m
.4445 .06729 L
s
.40801 .06475 m
.44723 .06601 L
s
.40892 .07237 m
.40916 .08401 L
s
.40892 .07237 m
.44723 .06601 L
s
.40892 .07237 m
.44719 .07384 L
s
.40916 .08401 m
.41162 .09878 L
s
.40916 .08401 m
.44719 .07384 L
s
.40916 .08401 m
.4482 .08695 L
s
.41162 .09878 m
.4482 .08695 L
s
.43698 .06424 m
.4445 .06729 L
s
.43698 .06424 m
.47943 .08079 L
s
.4445 .06729 m
.44723 .06601 L
s
.4445 .06729 m
.47943 .08079 L
s
.4445 .06729 m
.48283 .0691 L
s
.44723 .06601 m
.44719 .07384 L
s
.44723 .06601 m
.48283 .0691 L
s
.44723 .06601 m
.4845 .06659 L
s
.44719 .07384 m
.4482 .08695 L
s
.44719 .07384 m
.4845 .06659 L
s
.44719 .07384 m
.48613 .07876 L
s
.4482 .08695 m
.48613 .07876 L
s
.47943 .08079 m
.48283 .0691 L
s
.47943 .08079 m
.51307 .07021 L
s
.48283 .0691 m
.4845 .06659 L
s
.48283 .0691 m
.51307 .07021 L
s
.48283 .0691 m
.51821 .06403 L
s
.4845 .06659 m
.48613 .07876 L
s
.4845 .06659 m
.51821 .06403 L
s
.4845 .06659 m
.52151 .07354 L
s
.48613 .07876 m
.52151 .07354 L
s
.51307 .07021 m
.51821 .06403 L
s
.51307 .07021 m
.54709 .06217 L
s
.51821 .06403 m
.52151 .07354 L
s
.51821 .06403 m
.54709 .06217 L
s
.51821 .06403 m
.55384 .07048 L
s
.52151 .07354 m
.55384 .07048 L
s
.54709 .06217 m
.55384 .07048 L
s
.54709 .06217 m
.58152 .0687 L
s
.55384 .07048 m
.58152 .0687 L
s
.04882 .51818 m
.0644 .54944 L
s
.04882 .51818 m
.04712 .50113 L
s
.04882 .51818 m
.05659 .54069 L
s
.04882 .51818 m
.07179 .56555 L
s
.0644 .54944 m
.07976 .58082 L
s
.0644 .54944 m
.04712 .50113 L
s
.0644 .54944 m
.06041 .53461 L
s
.0644 .54944 m
.07179 .56555 L
s
.0644 .54944 m
.08586 .5953 L
s
.07976 .58082 m
.09408 .61621 L
s
.07976 .58082 m
.06041 .53461 L
s
.07976 .58082 m
.07413 .56927 L
s
.07976 .58082 m
.08586 .5953 L
s
.07976 .58082 m
.10231 .62791 L
s
.09408 .61621 m
.11275 .65255 L
s
.09408 .61621 m
.07413 .56927 L
s
.09408 .61621 m
.09098 .60571 L
s
.09408 .61621 m
.10231 .62791 L
s
.09408 .61621 m
.1216 .66303 L
s
.11275 .65255 m
.13273 .6902 L
s
.11275 .65255 m
.09098 .60571 L
s
.11275 .65255 m
.10998 .64139 L
s
.11275 .65255 m
.1216 .66303 L
s
.11275 .65255 m
.13875 .69845 L
s
.13273 .6902 m
.15628 .72565 L
s
.13273 .6902 m
.10998 .64139 L
s
.13273 .6902 m
.13068 .6762 L
s
.13273 .6902 m
.13875 .69845 L
s
.13273 .6902 m
.15992 .73621 L
s
.15628 .72565 m
.17848 .76044 L
s
.15628 .72565 m
.13068 .6762 L
s
.15628 .72565 m
.15217 .71114 L
s
.15628 .72565 m
.15992 .73621 L
s
.15628 .72565 m
.18513 .77139 L
s
.17848 .76044 m
.20914 .79872 L
s
.17848 .76044 m
.15217 .71114 L
s
.17848 .76044 m
.17622 .74358 L
s
.17848 .76044 m
.18513 .77139 L
s
.17848 .76044 m
.21336 .80902 L
s
.20914 .79872 m
.24032 .83394 L
s
.20914 .79872 m
.17622 .74358 L
s
.20914 .79872 m
.20425 .7825 L
s
.20914 .79872 m
.21336 .80902 L
s
.20914 .79872 m
.24497 .84558 L
s
.24032 .83394 m
.27998 .86919 L
s
.24032 .83394 m
.20425 .7825 L
s
.24032 .83394 m
.23293 .814 L
s
.24032 .83394 m
.24497 .84558 L
s
.24032 .83394 m
.28219 .87951 L
s
.27998 .86919 m
.32665 .90672 L
s
.27998 .86919 m
.2657 .84964 L
s
.27998 .86919 m
.23293 .814 L
s
.27998 .86919 m
.32604 .91415 L
s
.27998 .86919 m
.28219 .87951 L
s
.32665 .90672 m
.2657 .84964 L
s
.32665 .90672 m
.32604 .91415 L
s
.32665 .90672 m
.37457 .94817 L
s
.32665 .90672 m
.39121 .96077 L
s
.2657 .84964 m
.21974 .79289 L
s
.2657 .84964 m
.23293 .814 L
s
.21974 .79289 m
.18615 .73184 L
s
.21974 .79289 m
.23293 .814 L
s
.21974 .79289 m
.19628 .76183 L
s
.18615 .73184 m
.16329 .67337 L
s
.18615 .73184 m
.19628 .76183 L
s
.18615 .73184 m
.17086 .70371 L
s
.16329 .67337 m
.14963 .6125 L
s
.16329 .67337 m
.17086 .70371 L
s
.16329 .67337 m
.15291 .64356 L
s
.14963 .6125 m
.14445 .55474 L
s
.14963 .6125 m
.15291 .64356 L
s
.14963 .6125 m
.14357 .58399 L
s
.14445 .55474 m
.14584 .49759 L
s
.14445 .55474 m
.14357 .58399 L
s
.14445 .55474 m
.14027 .52649 L
s
.14584 .49759 m
.15554 .44454 L
s
.14584 .49759 m
.14027 .52649 L
s
.14584 .49759 m
.14437 .46973 L
s
.15554 .44454 m
.17106 .39374 L
s
.15554 .44454 m
.14437 .46973 L
s
.15554 .44454 m
.15559 .41703 L
s
.17106 .39374 m
.19119 .34373 L
s
.17106 .39374 m
.15559 .41703 L
s
.17106 .39374 m
.17183 .3666 L
s
.19119 .34373 m
.21664 .29444 L
s
.19119 .34373 m
.17183 .3666 L
s
.19119 .34373 m
.19165 .31687 L
s
.21664 .29444 m
.19165 .31687 L
s
.04712 .50113 m
.06041 .53461 L
s
.04712 .50113 m
.04842 .48159 L
s
.06041 .53461 m
.07413 .56927 L
s
.06041 .53461 m
.04842 .48159 L
s
.06041 .53461 m
.0625 .51714 L
s
.07413 .56927 m
.09098 .60571 L
s
.07413 .56927 m
.0625 .51714 L
s
.07413 .56927 m
.07801 .55307 L
s
.09098 .60571 m
.10998 .64139 L
s
.09098 .60571 m
.07801 .55307 L
s
.09098 .60571 m
.09379 .58392 L
s
.10998 .64139 m
.13068 .6762 L
s
.10998 .64139 m
.09379 .58392 L
s
.10998 .64139 m
.11253 .61846 L
s
.13068 .6762 m
.15217 .71114 L
s
.13068 .6762 m
.11253 .61846 L
s
.13068 .6762 m
.13095 .6563 L
s
.15217 .71114 m
.17622 .74358 L
s
.15217 .71114 m
.13095 .6563 L
s
.15217 .71114 m
.15246 .6908 L
s
.17622 .74358 m
.20425 .7825 L
s
.17622 .74358 m
.15246 .6908 L
s
.17622 .74358 m
.17524 .72777 L
s
.20425 .7825 m
.23293 .814 L
s
.20425 .7825 m
.17524 .72777 L
s
.20425 .7825 m
.19628 .76183 L
s
.23293 .814 m
.19628 .76183 L
s
.04842 .48159 m
.0625 .51714 L
s
.04842 .48159 m
.05633 .46409 L
s
.0625 .51714 m
.07801 .55307 L
s
.0625 .51714 m
.05633 .46409 L
s
.0625 .51714 m
.06881 .49624 L
s
.07801 .55307 m
.09379 .58392 L
s
.07801 .55307 m
.06881 .49624 L
s
.07801 .55307 m
.08353 .53109 L
s
.09379 .58392 m
.11253 .61846 L
s
.09379 .58392 m
.08353 .53109 L
s
.09379 .58392 m
.10175 .56459 L
s
.11253 .61846 m
.13095 .6563 L
s
.11253 .61846 m
.10175 .56459 L
s
.11253 .61846 m
.1162 .60037 L
s
.13095 .6563 m
.15246 .6908 L
s
.13095 .6563 m
.1162 .60037 L
s
.13095 .6563 m
.13562 .63457 L
s
.15246 .6908 m
.17524 .72777 L
s
.15246 .6908 m
.13562 .63457 L
s
.15246 .6908 m
.1566 .66976 L
s
.17524 .72777 m
.19628 .76183 L
s
.17524 .72777 m
.1566 .66976 L
s
.17524 .72777 m
.17086 .70371 L
s
.19628 .76183 m
.17086 .70371 L
s
.05633 .46409 m
.06881 .49624 L
s
.05633 .46409 m
.06608 .44199 L
s
.06881 .49624 m
.08353 .53109 L
s
.06881 .49624 m
.06608 .44199 L
s
.06881 .49624 m
.08148 .47624 L
s
.08353 .53109 m
.10175 .56459 L
s
.08353 .53109 m
.08148 .47624 L
s
.08353 .53109 m
.09509 .50905 L
s
.10175 .56459 m
.1162 .60037 L
s
.10175 .56459 m
.09509 .50905 L
s
.10175 .56459 m
.10843 .5415 L
s
.1162 .60037 m
.13562 .63457 L
s
.1162 .60037 m
.10843 .5415 L
s
.1162 .60037 m
.1264 .57739 L
s
.13562 .63457 m
.1566 .66976 L
s
.13562 .63457 m
.1264 .57739 L
s
.13562 .63457 m
.14094 .60861 L
s
.1566 .66976 m
.17086 .70371 L
s
.1566 .66976 m
.14094 .60861 L
s
.1566 .66976 m
.15291 .64356 L
s
.17086 .70371 m
.15291 .64356 L
s
.06608 .44199 m
.08148 .47624 L
s
.06608 .44199 m
.0843 .42222 L
s
.08148 .47624 m
.09509 .50905 L
s
.08148 .47624 m
.0843 .42222 L
s
.08148 .47624 m
.09582 .45696 L
s
.09509 .50905 m
.10843 .5415 L
s
.09509 .50905 m
.09582 .45696 L
s
.09509 .50905 m
.1089 .48797 L
s
.10843 .5415 m
.1264 .57739 L
s
.10843 .5415 m
.1089 .48797 L
s
.10843 .5415 m
.12164 .5183 L
s
.1264 .57739 m
.14094 .60861 L
s
.1264 .57739 m
.12164 .5183 L
s
.1264 .57739 m
.13481 .55153 L
s
.14094 .60861 m
.15291 .64356 L
s
.14094 .60861 m
.13481 .55153 L
s
.14094 .60861 m
.14357 .58399 L
s
.15291 .64356 m
.14357 .58399 L
s
.0843 .42222 m
.09582 .45696 L
s
.0843 .42222 m
.10147 .40378 L
s
.09582 .45696 m
.1089 .48797 L
s
.09582 .45696 m
.10147 .40378 L
s
.09582 .45696 m
.1127 .43158 L
s
.1089 .48797 m
.12164 .5183 L
s
.1089 .48797 m
.1127 .43158 L
s
.1089 .48797 m
.12262 .463 L
s
.12164 .5183 m
.13481 .55153 L
s
.12164 .5183 m
.12262 .463 L
s
.12164 .5183 m
.13203 .49384 L
s
.13481 .55153 m
.14357 .58399 L
s
.13481 .55153 m
.13203 .49384 L
s
.13481 .55153 m
.14027 .52649 L
s
.14357 .58399 m
.14027 .52649 L
s
.10147 .40378 m
.1127 .43158 L
s
.10147 .40378 m
.12103 .38099 L
s
.1127 .43158 m
.12262 .463 L
s
.1127 .43158 m
.12103 .38099 L
s
.1127 .43158 m
.13099 .41007 L
s
.12262 .463 m
.13203 .49384 L
s
.12262 .463 m
.13099 .41007 L
s
.12262 .463 m
.13918 .43905 L
s
.13203 .49384 m
.14027 .52649 L
s
.13203 .49384 m
.13918 .43905 L
s
.13203 .49384 m
.14437 .46973 L
s
.14027 .52649 m
.14437 .46973 L
s
.12103 .38099 m
.13099 .41007 L
s
.12103 .38099 m
.1429 .36016 L
s
.13099 .41007 m
.13918 .43905 L
s
.13099 .41007 m
.1429 .36016 L
s
.13099 .41007 m
.15014 .38955 L
s
.13918 .43905 m
.14437 .46973 L
s
.13918 .43905 m
.15014 .38955 L
s
.13918 .43905 m
.15559 .41703 L
s
.14437 .46973 m
.15559 .41703 L
s
.1429 .36016 m
.15014 .38955 L
s
.1429 .36016 m
.1679 .33861 L
s
.15014 .38955 m
.15559 .41703 L
s
.15014 .38955 m
.1679 .33861 L
s
.15014 .38955 m
.17183 .3666 L
s
.15559 .41703 m
.17183 .3666 L
s
.1679 .33861 m
.17183 .3666 L
s
.1679 .33861 m
.19165 .31687 L
s
.17183 .3666 m
.19165 .31687 L
s
.05659 .54069 m
.08545 .58434 L
s
.05659 .54069 m
.07179 .56555 L
s
.08545 .58434 m
.11961 .62094 L
s
.08545 .58434 m
.07179 .56555 L
s
.08545 .58434 m
.10198 .60692 L
s
.11961 .62094 m
.15876 .65338 L
s
.11961 .62094 m
.10198 .60692 L
s
.11961 .62094 m
.13778 .64335 L
s
.15876 .65338 m
.2012 .68153 L
s
.15876 .65338 m
.13778 .64335 L
s
.15876 .65338 m
.17712 .67595 L
s
.2012 .68153 m
.24614 .70474 L
s
.2012 .68153 m
.17712 .67595 L
s
.2012 .68153 m
.21972 .70417 L
s
.24614 .70474 m
.29293 .72408 L
s
.24614 .70474 m
.21972 .70417 L
s
.24614 .70474 m
.26476 .72843 L
s
.29293 .72408 m
.34041 .74226 L
s
.29293 .72408 m
.26476 .72843 L
s
.29293 .72408 m
.31127 .7494 L
s
.34041 .74226 m
.38635 .76023 L
s
.34041 .74226 m
.31127 .7494 L
s
.34041 .74226 m
.35815 .7689 L
s
.38635 .76023 m
.42962 .77396 L
s
.38635 .76023 m
.35815 .7689 L
s
.38635 .76023 m
.40195 .78689 L
s
.42962 .77396 m
.46859 .78338 L
s
.42962 .77396 m
.40195 .78689 L
s
.42962 .77396 m
.44716 .79452 L
s
.46859 .78338 m
.49977 .78811 L
s
.46859 .78338 m
.48452 .80388 L
s
.46859 .78338 m
.44716 .79452 L
s
.49977 .78811 m
.48452 .80388 L
s
.49977 .78811 m
.5098 .8145 L
s
.48452 .80388 m
.46078 .82565 L
s
.48452 .80388 m
.44716 .79452 L
s
.48452 .80388 m
.5098 .8145 L
s
.48452 .80388 m
.49552 .83593 L
s
.46078 .82565 m
.43749 .84608 L
s
.46078 .82565 m
.44716 .79452 L
s
.46078 .82565 m
.41781 .81662 L
s
.46078 .82565 m
.49552 .83593 L
s
.46078 .82565 m
.47728 .85718 L
s
.43749 .84608 m
.41472 .86419 L
s
.43749 .84608 m
.41781 .81662 L
s
.43749 .84608 m
.39142 .83398 L
s
.43749 .84608 m
.47728 .85718 L
s
.43749 .84608 m
.4573 .87752 L
s
.41472 .86419 m
.39279 .88012 L
s
.41472 .86419 m
.39142 .83398 L
s
.41472 .86419 m
.36666 .84923 L
s
.41472 .86419 m
.4573 .87752 L
s
.41472 .86419 m
.437 .89561 L
s
.39279 .88012 m
.37352 .89326 L
s
.39279 .88012 m
.36666 .84923 L
s
.39279 .88012 m
.34369 .86225 L
s
.39279 .88012 m
.437 .89561 L
s
.39279 .88012 m
.41907 .91125 L
s
.37352 .89326 m
.35714 .90363 L
s
.37352 .89326 m
.34369 .86225 L
s
.37352 .89326 m
.32506 .87341 L
s
.37352 .89326 m
.41907 .91125 L
s
.37352 .89326 m
.40428 .9243 L
s
.35714 .90363 m
.34261 .91158 L
s
.35714 .90363 m
.32506 .87341 L
s
.35714 .90363 m
.30908 .88016 L
s
.35714 .90363 m
.40428 .9243 L
s
.35714 .90363 m
.38995 .93414 L
s
.34261 .91158 m
.33178 .91364 L
s
.34261 .91158 m
.30908 .88016 L
s
.34261 .91158 m
.29429 .8842 L
s
.34261 .91158 m
.38995 .93414 L
s
.34261 .91158 m
.37927 .94141 L
s
.33178 .91364 m
.32391 .91415 L
s
.33178 .91364 m
.29429 .8842 L
s
.33178 .91364 m
.28594 .88568 L
s
.33178 .91364 m
.37927 .94141 L
s
.33178 .91364 m
.36961 .94262 L
s
.32391 .91415 m
.32604 .91415 L
s
.32391 .91415 m
.28594 .88568 L
s
.32391 .91415 m
.28219 .87951 L
s
.32391 .91415 m
.36961 .94262 L
s
.32391 .91415 m
.36888 .94856 L
s
.32604 .91415 m
.28219 .87951 L
s
.32604 .91415 m
.37457 .94817 L
s
.32604 .91415 m
.36888 .94856 L
s
.07179 .56555 m
.10198 .60692 L
s
.07179 .56555 m
.08586 .5953 L
s
.10198 .60692 m
.13778 .64335 L
s
.10198 .60692 m
.08586 .5953 L
s
.10198 .60692 m
.11887 .63684 L
s
.13778 .64335 m
.17712 .67595 L
s
.13778 .64335 m
.11887 .63684 L
s
.13778 .64335 m
.15569 .67259 L
s
.17712 .67595 m
.21972 .70417 L
s
.17712 .67595 m
.15569 .67259 L
s
.17712 .67595 m
.19582 .7048 L
s
.21972 .70417 m
.26476 .72843 L
s
.21972 .70417 m
.19582 .7048 L
s
.21972 .70417 m
.23821 .73363 L
s
.26476 .72843 m
.31127 .7494 L
s
.26476 .72843 m
.23821 .73363 L
s
.26476 .72843 m
.28304 .75879 L
s
.31127 .7494 m
.35815 .7689 L
s
.31127 .7494 m
.28304 .75879 L
s
.31127 .7494 m
.32802 .78128 L
s
.35815 .7689 m
.40195 .78689 L
s
.35815 .7689 m
.32802 .78128 L
s
.35815 .7689 m
.374 .80115 L
s
.40195 .78689 m
.44716 .79452 L
s
.40195 .78689 m
.374 .80115 L
s
.40195 .78689 m
.41781 .81662 L
s
.44716 .79452 m
.41781 .81662 L
s
.08586 .5953 m
.11887 .63684 L
s
.08586 .5953 m
.10231 .62791 L
s
.11887 .63684 m
.15569 .67259 L
s
.11887 .63684 m
.10231 .62791 L
s
.11887 .63684 m
.13564 .66921 L
s
.15569 .67259 m
.19582 .7048 L
s
.15569 .67259 m
.13564 .66921 L
s
.15569 .67259 m
.17404 .70616 L
s
.19582 .7048 m
.23821 .73363 L
s
.19582 .7048 m
.17404 .70616 L
s
.19582 .7048 m
.21307 .73785 L
s
.23821 .73363 m
.28304 .75879 L
s
.23821 .73363 m
.21307 .73785 L
s
.23821 .73363 m
.25597 .76715 L
s
.28304 .75879 m
.32802 .78128 L
s
.28304 .75879 m
.25597 .76715 L
s
.28304 .75879 m
.30084 .79298 L
s
.32802 .78128 m
.374 .80115 L
s
.32802 .78128 m
.30084 .79298 L
s
.32802 .78128 m
.34682 .8152 L
s
.374 .80115 m
.41781 .81662 L
s
.374 .80115 m
.34682 .8152 L
s
.374 .80115 m
.39142 .83398 L
s
.41781 .81662 m
.39142 .83398 L
s
.10231 .62791 m
.13564 .66921 L
s
.10231 .62791 m
.1216 .66303 L
s
.13564 .66921 m
.17404 .70616 L
s
.13564 .66921 m
.1216 .66303 L
s
.13564 .66921 m
.15459 .70343 L
s
.17404 .70616 m
.21307 .73785 L
s
.17404 .70616 m
.15459 .70343 L
s
.17404 .70616 m
.19188 .74082 L
s
.21307 .73785 m
.25597 .76715 L
s
.21307 .73785 m
.19188 .74082 L
s
.21307 .73785 m
.23246 .77333 L
s
.25597 .76715 m
.30084 .79298 L
s
.25597 .76715 m
.23246 .77333 L
s
.25597 .76715 m
.27586 .80279 L
s
.30084 .79298 m
.34682 .8152 L
s
.30084 .79298 m
.27586 .80279 L
s
.30084 .79298 m
.32128 .82792 L
s
.34682 .8152 m
.39142 .83398 L
s
.34682 .8152 m
.32128 .82792 L
s
.34682 .8152 m
.36666 .84923 L
s
.39142 .83398 m
.36666 .84923 L
s
.1216 .66303 m
.15459 .70343 L
s
.1216 .66303 m
.13875 .69845 L
s
.15459 .70343 m
.19188 .74082 L
s
.15459 .70343 m
.13875 .69845 L
s
.15459 .70343 m
.17444 .74094 L
s
.19188 .74082 m
.23246 .77333 L
s
.19188 .74082 m
.17444 .74094 L
s
.19188 .74082 m
.21425 .77929 L
s
.23246 .77333 m
.27586 .80279 L
s
.23246 .77333 m
.21425 .77929 L
s
.23246 .77333 m
.25446 .81073 L
s
.27586 .80279 m
.32128 .82792 L
s
.27586 .80279 m
.25446 .81073 L
s
.27586 .80279 m
.2985 .83814 L
s
.32128 .82792 m
.36666 .84923 L
s
.32128 .82792 m
.2985 .83814 L
s
.32128 .82792 m
.34369 .86225 L
s
.36666 .84923 m
.34369 .86225 L
s
.13875 .69845 m
.17444 .74094 L
s
.13875 .69845 m
.15992 .73621 L
s
.17444 .74094 m
.21425 .77929 L
s
.17444 .74094 m
.15992 .73621 L
s
.17444 .74094 m
.19825 .77968 L
s
.21425 .77929 m
.25446 .81073 L
s
.21425 .77929 m
.19825 .77968 L
s
.21425 .77929 m
.23951 .81673 L
s
.25446 .81073 m
.2985 .83814 L
s
.25446 .81073 m
.23951 .81673 L
s
.25446 .81073 m
.2821 .84777 L
s
.2985 .83814 m
.34369 .86225 L
s
.2985 .83814 m
.2821 .84777 L
s
.2985 .83814 m
.32506 .87341 L
s
.34369 .86225 m
.32506 .87341 L
s
.15992 .73621 m
.19825 .77968 L
s
.15992 .73621 m
.18513 .77139 L
s
.19825 .77968 m
.23951 .81673 L
s
.19825 .77968 m
.18513 .77139 L
s
.19825 .77968 m
.22355 .81359 L
s
.23951 .81673 m
.2821 .84777 L
s
.23951 .81673 m
.22355 .81359 L
s
.23951 .81673 m
.26542 .84989 L
s
.2821 .84777 m
.32506 .87341 L
s
.2821 .84777 m
.26542 .84989 L
s
.2821 .84777 m
.30908 .88016 L
s
.32506 .87341 m
.30908 .88016 L
s
.18513 .77139 m
.22355 .81359 L
s
.18513 .77139 m
.21336 .80902 L
s
.22355 .81359 m
.26542 .84989 L
s
.22355 .81359 m
.21336 .80902 L
s
.22355 .81359 m
.25219 .84965 L
s
.26542 .84989 m
.30908 .88016 L
s
.26542 .84989 m
.25219 .84965 L
s
.26542 .84989 m
.29429 .8842 L
s
.30908 .88016 m
.29429 .8842 L
s
.21336 .80902 m
.25219 .84965 L
s
.21336 .80902 m
.24497 .84558 L
s
.25219 .84965 m
.29429 .8842 L
s
.25219 .84965 m
.24497 .84558 L
s
.25219 .84965 m
.28594 .88568 L
s
.29429 .8842 m
.28594 .88568 L
s
.24497 .84558 m
.28594 .88568 L
s
.24497 .84558 m
.28219 .87951 L
s
.28594 .88568 m
.28219 .87951 L
s
.5098 .8145 m
.52681 .84078 L
s
.5098 .8145 m
.49552 .83593 L
s
.52681 .84078 m
.54596 .86902 L
s
.52681 .84078 m
.49552 .83593 L
s
.52681 .84078 m
.51518 .86371 L
s
.54596 .86902 m
.5646 .89921 L
s
.54596 .86902 m
.51518 .86371 L
s
.54596 .86902 m
.53579 .8925 L
s
.5646 .89921 m
.58782 .92637 L
s
.5646 .89921 m
.53579 .8925 L
s
.5646 .89921 m
.55973 .91981 L
s
.58782 .92637 m
.61316 .95178 L
s
.58782 .92637 m
.55973 .91981 L
s
.58782 .92637 m
.58676 .94485 L
s
.61316 .95178 m
.64321 .97216 L
s
.61316 .95178 m
.58676 .94485 L
s
.61316 .95178 m
.61592 .96833 L
s
.64321 .97216 m
.67726 .98843 L
s
.64321 .97216 m
.61592 .96833 L
s
.64321 .97216 m
.6505 .98501 L
s
.67726 .98843 m
.71676 .99496 L
s
.67726 .98843 m
.6505 .98501 L
s
.67726 .98843 m
.68758 .99707 L
s
.71676 .99496 m
.75735 .98654 L
s
.71676 .99496 m
.68758 .99707 L
s
.71676 .99496 m
.72899 .99629 L
s
.75735 .98654 m
.79526 .96136 L
s
.75735 .98654 m
.72899 .99629 L
s
.75735 .98654 m
.76886 .98228 L
s
.79526 .96136 m
.82761 .92325 L
s
.79526 .96136 m
.80705 .95326 L
s
.79526 .96136 m
.76886 .98228 L
s
.82761 .92325 m
.80705 .95326 L
s
.82761 .92325 m
.83869 .91638 L
s
.82761 .92325 m
.85473 .87404 L
s
.80705 .95326 m
.77812 .97447 L
s
.80705 .95326 m
.76886 .98228 L
s
.80705 .95326 m
.83869 .91638 L
s
.80705 .95326 m
.81327 .94836 L
s
.77812 .97447 m
.74162 .98804 L
s
.77812 .97447 m
.76886 .98228 L
s
.77812 .97447 m
.73687 .99592 L
s
.77812 .97447 m
.77978 .9694 L
s
.77812 .97447 m
.81327 .94836 L
s
.74162 .98804 m
.69903 .99297 L
s
.74162 .98804 m
.73687 .99592 L
s
.74162 .98804 m
.69796 1.00279 L
s
.74162 .98804 m
.73967 .98006 L
s
.74162 .98804 m
.77978 .9694 L
s
.69903 .99297 m
.65286 .99531 L
s
.69903 .99297 m
.69796 1.00279 L
s
.69903 .99297 m
.65358 1.00304 L
s
.69903 .99297 m
.6954 .9848 L
s
.69903 .99297 m
.73967 .98006 L
s
.65286 .99531 m
.6062 .99642 L
s
.65286 .99531 m
.65358 1.00304 L
s
.65286 .99531 m
.60734 1.00078 L
s
.65286 .99531 m
.65049 .98912 L
s
.65286 .99531 m
.6954 .9848 L
s
.6062 .99642 m
.55738 .9983 L
s
.6062 .99642 m
.60734 1.00078 L
s
.6062 .99642 m
.55884 .99739 L
s
.6062 .99642 m
.60235 .99659 L
s
.6062 .99642 m
.65049 .98912 L
s
.55738 .9983 m
.51 .99719 L
s
.55738 .9983 m
.55884 .99739 L
s
.55738 .9983 m
.50904 .99268 L
s
.55738 .9983 m
.55775 1.00576 L
s
.55738 .9983 m
.60235 .99659 L
s
.51 .99719 m
.46309 .99053 L
s
.51 .99719 m
.50904 .99268 L
s
.51 .99719 m
.46121 .98593 L
s
.51 .99719 m
.51338 1.00557 L
s
.51 .99719 m
.55775 1.00576 L
s
.46309 .99053 m
.41838 .97582 L
s
.46309 .99053 m
.46121 .98593 L
s
.46309 .99053 m
.41196 .97019 L
s
.46309 .99053 m
.4721 .99877 L
s
.46309 .99053 m
.51338 1.00557 L
s
.41838 .97582 m
.37457 .94817 L
s
.41838 .97582 m
.41196 .97019 L
s
.41838 .97582 m
.36888 .94856 L
s
.41838 .97582 m
.42747 .98263 L
s
.41838 .97582 m
.4721 .99877 L
s
.37457 .94817 m
.36888 .94856 L
s
.37457 .94817 m
.39121 .96077 L
s
.37457 .94817 m
.42747 .98263 L
s
.49552 .83593 m
.51518 .86371 L
s
.49552 .83593 m
.47728 .85718 L
s
.51518 .86371 m
.53579 .8925 L
s
.51518 .86371 m
.47728 .85718 L
s
.51518 .86371 m
.4987 .88623 L
s
.53579 .8925 m
.55973 .91981 L
s
.53579 .8925 m
.4987 .88623 L
s
.53579 .8925 m
.5236 .91376 L
s
.55973 .91981 m
.58676 .94485 L
s
.55973 .91981 m
.5236 .91376 L
s
.55973 .91981 m
.55241 .93854 L
s
.58676 .94485 m
.61592 .96833 L
s
.58676 .94485 m
.55241 .93854 L
s
.58676 .94485 m
.58334 .9624 L
s
.61592 .96833 m
.6505 .98501 L
s
.61592 .96833 m
.58334 .9624 L
s
.61592 .96833 m
.61691 .98286 L
s
.6505 .98501 m
.68758 .99707 L
s
.6505 .98501 m
.61691 .98286 L
s
.6505 .98501 m
.65391 .9968 L
s
.68758 .99707 m
.72899 .99629 L
s
.68758 .99707 m
.65391 .9968 L
s
.68758 .99707 m
.6957 1.00001 L
s
.72899 .99629 m
.76886 .98228 L
s
.72899 .99629 m
.6957 1.00001 L
s
.72899 .99629 m
.73687 .99592 L
s
.76886 .98228 m
.73687 .99592 L
s
.47728 .85718 m
.4987 .88623 L
s
.47728 .85718 m
.4573 .87752 L
s
.4987 .88623 m
.5236 .91376 L
s
.4987 .88623 m
.4573 .87752 L
s
.4987 .88623 m
.48195 .90632 L
s
.5236 .91376 m
.55241 .93854 L
s
.5236 .91376 m
.48195 .90632 L
s
.5236 .91376 m
.51157 .93176 L
s
.55241 .93854 m
.58334 .9624 L
s
.55241 .93854 m
.51157 .93176 L
s
.55241 .93854 m
.54471 .95539 L
s
.58334 .9624 m
.61691 .98286 L
s
.58334 .9624 m
.54471 .95539 L
s
.58334 .9624 m
.57849 .97751 L
s
.61691 .98286 m
.65391 .9968 L
s
.61691 .98286 m
.57849 .97751 L
s
.61691 .98286 m
.6163 .99366 L
s
.65391 .9968 m
.6957 1.00001 L
s
.65391 .9968 m
.6163 .99366 L
s
.65391 .9968 m
.65607 1.00349 L
s
.6957 1.00001 m
.73687 .99592 L
s
.6957 1.00001 m
.65607 1.00349 L
s
.6957 1.00001 m
.69796 1.00279 L
s
.73687 .99592 m
.69796 1.00279 L
s
.4573 .87752 m
.48195 .90632 L
s
.4573 .87752 m
.437 .89561 L
s
.48195 .90632 m
.51157 .93176 L
s
.48195 .90632 m
.437 .89561 L
s
.48195 .90632 m
.46638 .92288 L
s
.51157 .93176 m
.54471 .95539 L
s
.51157 .93176 m
.46638 .92288 L
s
.51157 .93176 m
.49985 .94788 L
s
.54471 .95539 m
.57849 .97751 L
s
.54471 .95539 m
.49985 .94788 L
s
.54471 .95539 m
.53407 .97029 L
s
.57849 .97751 m
.6163 .99366 L
s
.57849 .97751 m
.53407 .97029 L
s
.57849 .97751 m
.57108 .9886 L
s
.6163 .99366 m
.65607 1.00349 L
s
.6163 .99366 m
.57108 .9886 L
s
.6163 .99366 m
.61146 1.00082 L
s
.65607 1.00349 m
.69796 1.00279 L
s
.65607 1.00349 m
.61146 1.00082 L
s
.65607 1.00349 m
.65358 1.00304 L
s
.69796 1.00279 m
.65358 1.00304 L
s
.437 .89561 m
.46638 .92288 L
s
.437 .89561 m
.41907 .91125 L
s
.46638 .92288 m
.49985 .94788 L
s
.46638 .92288 m
.41907 .91125 L
s
.46638 .92288 m
.45177 .93728 L
s
.49985 .94788 m
.53407 .97029 L
s
.49985 .94788 m
.45177 .93728 L
s
.49985 .94788 m
.48714 .96075 L
s
.53407 .97029 m
.57108 .9886 L
s
.53407 .97029 m
.48714 .96075 L
s
.53407 .97029 m
.52443 .98058 L
s
.57108 .9886 m
.61146 1.00082 L
s
.57108 .9886 m
.52443 .98058 L
s
.57108 .9886 m
.56476 .99457 L
s
.61146 1.00082 m
.65358 1.00304 L
s
.61146 1.00082 m
.56476 .99457 L
s
.61146 1.00082 m
.60734 1.00078 L
s
.65358 1.00304 m
.60734 1.00078 L
s
.41907 .91125 m
.45177 .93728 L
s
.41907 .91125 m
.40428 .9243 L
s
.45177 .93728 m
.48714 .96075 L
s
.45177 .93728 m
.40428 .9243 L
s
.45177 .93728 m
.43765 .94953 L
s
.48714 .96075 m
.52443 .98058 L
s
.48714 .96075 m
.43765 .94953 L
s
.48714 .96075 m
.47625 .97026 L
s
.52443 .98058 m
.56476 .99457 L
s
.52443 .98058 m
.47625 .97026 L
s
.52443 .98058 m
.51633 .98745 L
s
.56476 .99457 m
.60734 1.00078 L
s
.56476 .99457 m
.51633 .98745 L
s
.56476 .99457 m
.55884 .99739 L
s
.60734 1.00078 m
.55884 .99739 L
s
.40428 .9243 m
.43765 .94953 L
s
.40428 .9243 m
.38995 .93414 L
s
.43765 .94953 m
.47625 .97026 L
s
.43765 .94953 m
.38995 .93414 L
s
.43765 .94953 m
.42614 .95883 L
s
.47625 .97026 m
.51633 .98745 L
s
.47625 .97026 m
.42614 .95883 L
s
.47625 .97026 m
.46633 .97843 L
s
.51633 .98745 m
.55884 .99739 L
s
.51633 .98745 m
.46633 .97843 L
s
.51633 .98745 m
.50904 .99268 L
s
.55884 .99739 m
.50904 .99268 L
s
.38995 .93414 m
.42614 .95883 L
s
.38995 .93414 m
.37927 .94141 L
s
.42614 .95883 m
.46633 .97843 L
s
.42614 .95883 m
.37927 .94141 L
s
.42614 .95883 m
.41769 .96422 L
s
.46633 .97843 m
.50904 .99268 L
s
.46633 .97843 m
.41769 .96422 L
s
.46633 .97843 m
.46121 .98593 L
s
.50904 .99268 m
.46121 .98593 L
s
.37927 .94141 m
.41769 .96422 L
s
.37927 .94141 m
.36961 .94262 L
s
.41769 .96422 m
.46121 .98593 L
s
.41769 .96422 m
.36961 .94262 L
s
.41769 .96422 m
.41196 .97019 L
s
.46121 .98593 m
.41196 .97019 L
s
.36961 .94262 m
.41196 .97019 L
s
.36961 .94262 m
.36888 .94856 L
s
.41196 .97019 m
.36888 .94856 L
s
.83869 .91638 m
.84612 .90872 L
s
.83869 .91638 m
.81327 .94836 L
s
.83869 .91638 m
.85473 .87404 L
s
.83869 .91638 m
.86995 .8913 L
s
.84612 .90872 m
.8489 .91492 L
s
.84612 .90872 m
.81327 .94836 L
s
.84612 .90872 m
.81569 .94388 L
s
.84612 .90872 m
.8775 .88929 L
s
.84612 .90872 m
.86995 .8913 L
s
.8489 .91492 m
.84242 .90933 L
s
.8489 .91492 m
.81569 .94388 L
s
.8489 .91492 m
.81301 .93816 L
s
.8489 .91492 m
.87592 .89344 L
s
.8489 .91492 m
.8775 .88929 L
s
.84242 .90933 m
.83268 .90437 L
s
.84242 .90933 m
.81301 .93816 L
s
.84242 .90933 m
.80788 .93056 L
s
.84242 .90933 m
.86453 .88128 L
s
.84242 .90933 m
.87592 .89344 L
s
.83268 .90437 m
.82012 .90225 L
s
.83268 .90437 m
.80788 .93056 L
s
.83268 .90437 m
.79855 .9286 L
s
.83268 .90437 m
.8505 .87955 L
s
.83268 .90437 m
.86453 .88128 L
s
.82012 .90225 m
.80427 .89882 L
s
.82012 .90225 m
.79855 .9286 L
s
.82012 .90225 m
.78942 .93049 L
s
.82012 .90225 m
.83275 .87455 L
s
.82012 .90225 m
.8505 .87955 L
s
.80427 .89882 m
.7857 .88896 L
s
.80427 .89882 m
.78942 .93049 L
s
.80427 .89882 m
.77703 .92604 L
s
.80427 .89882 m
.81168 .86643 L
s
.80427 .89882 m
.83275 .87455 L
s
.7857 .88896 m
.76518 .87659 L
s
.7857 .88896 m
.77703 .92604 L
s
.7857 .88896 m
.76113 .91564 L
s
.7857 .88896 m
.78745 .85611 L
s
.7857 .88896 m
.81168 .86643 L
s
.76518 .87659 m
.73989 .86025 L
s
.76518 .87659 m
.76113 .91564 L
s
.76518 .87659 m
.74551 .89797 L
s
.76518 .87659 m
.75923 .84303 L
s
.76518 .87659 m
.78745 .85611 L
s
.73989 .86025 m
.70804 .83986 L
s
.73989 .86025 m
.74551 .89797 L
s
.73989 .86025 m
.72575 .88148 L
s
.73989 .86025 m
.7268 .82636 L
s
.73989 .86025 m
.75923 .84303 L
s
.70804 .83986 m
.67214 .81253 L
s
.70804 .83986 m
.70349 .85838 L
s
.70804 .83986 m
.72575 .88148 L
s
.70804 .83986 m
.68887 .80563 L
s
.70804 .83986 m
.7268 .82636 L
s
.67214 .81253 m
.70349 .85838 L
s
.67214 .81253 m
.68887 .80563 L
s
.67214 .81253 m
.648 .78159 L
s
.67214 .81253 m
.62712 .77475 L
s
.70349 .85838 m
.7206 .90002 L
s
.70349 .85838 m
.72575 .88148 L
s
.7206 .90002 m
.72285 .93848 L
s
.7206 .90002 m
.73064 .92046 L
s
.7206 .90002 m
.72575 .88148 L
s
.72285 .93848 m
.71231 .97962 L
s
.72285 .93848 m
.7234 .95878 L
s
.72285 .93848 m
.73064 .92046 L
s
.71231 .97962 m
.69086 1.01419 L
s
.71231 .97962 m
.70599 .99495 L
s
.71231 .97962 m
.7234 .95878 L
s
.69086 1.01419 m
.65313 1.03491 L
s
.69086 1.01419 m
.677 1.02185 L
s
.69086 1.01419 m
.70599 .99495 L
s
.65313 1.03491 m
.60753 1.04142 L
s
.65313 1.03491 m
.63393 1.03585 L
s
.65313 1.03491 m
.677 1.02185 L
s
.60753 1.04142 m
.55692 1.03636 L
s
.60753 1.04142 m
.5867 1.03853 L
s
.60753 1.04142 m
.63393 1.03585 L
s
.55692 1.03636 m
.50504 1.01882 L
s
.55692 1.03636 m
.53481 1.02686 L
s
.55692 1.03636 m
.5867 1.03853 L
s
.50504 1.01882 m
.44903 .99591 L
s
.50504 1.01882 m
.48304 1.00881 L
s
.50504 1.01882 m
.53481 1.02686 L
s
.44903 .99591 m
.39121 .96077 L
s
.44903 .99591 m
.42747 .98263 L
s
.44903 .99591 m
.48304 1.00881 L
s
.39121 .96077 m
.42747 .98263 L
s
.42747 .98263 m
.4721 .99877 L
s
.42747 .98263 m
.48304 1.00881 L
s
.4721 .99877 m
.51338 1.00557 L
s
.4721 .99877 m
.48304 1.00881 L
s
.4721 .99877 m
.52095 1.01818 L
s
.51338 1.00557 m
.55775 1.00576 L
s
.51338 1.00557 m
.52095 1.01818 L
s
.51338 1.00557 m
.56176 1.01617 L
s
.55775 1.00576 m
.60235 .99659 L
s
.55775 1.00576 m
.56176 1.01617 L
s
.55775 1.00576 m
.60476 1.00605 L
s
.60235 .99659 m
.65049 .98912 L
s
.60235 .99659 m
.60476 1.00605 L
s
.60235 .99659 m
.64705 .98732 L
s
.65049 .98912 m
.6954 .9848 L
s
.65049 .98912 m
.64705 .98732 L
s
.65049 .98912 m
.69434 .97161 L
s
.6954 .9848 m
.73967 .98006 L
s
.6954 .9848 m
.69434 .97161 L
s
.6954 .9848 m
.73734 .96892 L
s
.73967 .98006 m
.77978 .9694 L
s
.73967 .98006 m
.73734 .96892 L
s
.73967 .98006 m
.77829 .96131 L
s
.77978 .9694 m
.81327 .94836 L
s
.77978 .9694 m
.77829 .96131 L
s
.77978 .9694 m
.81569 .94388 L
s
.81327 .94836 m
.81569 .94388 L
s
.48304 1.00881 m
.52095 1.01818 L
s
.48304 1.00881 m
.53481 1.02686 L
s
.52095 1.01818 m
.56176 1.01617 L
s
.52095 1.01818 m
.53481 1.02686 L
s
.52095 1.01818 m
.57167 1.02789 L
s
.56176 1.01617 m
.60476 1.00605 L
s
.56176 1.01617 m
.57167 1.02789 L
s
.56176 1.01617 m
.61036 1.01873 L
s
.60476 1.00605 m
.64705 .98732 L
s
.60476 1.00605 m
.61036 1.01873 L
s
.60476 1.00605 m
.65037 .9987 L
s
.64705 .98732 m
.69434 .97161 L
s
.64705 .98732 m
.65037 .9987 L
s
.64705 .98732 m
.6917 .96979 L
s
.69434 .97161 m
.73734 .96892 L
s
.69434 .97161 m
.6917 .96979 L
s
.69434 .97161 m
.73395 .9585 L
s
.73734 .96892 m
.77829 .96131 L
s
.73734 .96892 m
.73395 .9585 L
s
.73734 .96892 m
.77485 .94924 L
s
.77829 .96131 m
.81569 .94388 L
s
.77829 .96131 m
.77485 .94924 L
s
.77829 .96131 m
.81301 .93816 L
s
.81569 .94388 m
.81301 .93816 L
s
.53481 1.02686 m
.57167 1.02789 L
s
.53481 1.02686 m
.5867 1.03853 L
s
.57167 1.02789 m
.61036 1.01873 L
s
.57167 1.02789 m
.5867 1.03853 L
s
.57167 1.02789 m
.61882 1.03162 L
s
.61036 1.01873 m
.65037 .9987 L
s
.61036 1.01873 m
.61882 1.03162 L
s
.61036 1.01873 m
.65509 1.01424 L
s
.65037 .9987 m
.6917 .96979 L
s
.65037 .9987 m
.65509 1.01424 L
s
.65037 .9987 m
.6913 .99041 L
s
.6917 .96979 m
.73395 .9585 L
s
.6917 .96979 m
.6913 .99041 L
s
.6917 .96979 m
.73008 .96488 L
s
.73395 .9585 m
.77485 .94924 L
s
.73395 .9585 m
.73008 .96488 L
s
.73395 .9585 m
.76879 .94068 L
s
.77485 .94924 m
.81301 .93816 L
s
.77485 .94924 m
.76879 .94068 L
s
.77485 .94924 m
.80788 .93056 L
s
.81301 .93816 m
.80788 .93056 L
s
.5867 1.03853 m
.61882 1.03162 L
s
.5867 1.03853 m
.63393 1.03585 L
s
.61882 1.03162 m
.65509 1.01424 L
s
.61882 1.03162 m
.63393 1.03585 L
s
.61882 1.03162 m
.66654 1.02296 L
s
.65509 1.01424 m
.6913 .99041 L
s
.65509 1.01424 m
.66654 1.02296 L
s
.65509 1.01424 m
.69767 1.00401 L
s
.6913 .99041 m
.73008 .96488 L
s
.6913 .99041 m
.69767 1.00401 L
s
.6913 .99041 m
.72947 .97804 L
s
.73008 .96488 m
.76879 .94068 L
s
.73008 .96488 m
.72947 .97804 L
s
.73008 .96488 m
.76396 .95266 L
s
.76879 .94068 m
.80788 .93056 L
s
.76879 .94068 m
.76396 .95266 L
s
.76879 .94068 m
.79855 .9286 L
s
.80788 .93056 m
.79855 .9286 L
s
.63393 1.03585 m
.66654 1.02296 L
s
.63393 1.03585 m
.677 1.02185 L
s
.66654 1.02296 m
.69767 1.00401 L
s
.66654 1.02296 m
.677 1.02185 L
s
.66654 1.02296 m
.70196 1.00379 L
s
.69767 1.00401 m
.72947 .97804 L
s
.69767 1.00401 m
.70196 1.00379 L
s
.69767 1.00401 m
.7334 .98124 L
s
.72947 .97804 m
.76396 .95266 L
s
.72947 .97804 m
.7334 .98124 L
s
.72947 .97804 m
.75946 .95575 L
s
.76396 .95266 m
.79855 .9286 L
s
.76396 .95266 m
.75946 .95575 L
s
.76396 .95266 m
.78942 .93049 L
s
.79855 .9286 m
.78942 .93049 L
s
.677 1.02185 m
.70196 1.00379 L
s
.677 1.02185 m
.70599 .99495 L
s
.70196 1.00379 m
.7334 .98124 L
s
.70196 1.00379 m
.70599 .99495 L
s
.70196 1.00379 m
.72733 .97032 L
s
.7334 .98124 m
.75946 .95575 L
s
.7334 .98124 m
.72733 .97032 L
s
.7334 .98124 m
.75085 .95091 L
s
.75946 .95575 m
.78942 .93049 L
s
.75946 .95575 m
.75085 .95091 L
s
.75946 .95575 m
.77703 .92604 L
s
.78942 .93049 m
.77703 .92604 L
s
.70599 .99495 m
.72733 .97032 L
s
.70599 .99495 m
.7234 .95878 L
s
.72733 .97032 m
.75085 .95091 L
s
.72733 .97032 m
.7234 .95878 L
s
.72733 .97032 m
.74044 .93713 L
s
.75085 .95091 m
.77703 .92604 L
s
.75085 .95091 m
.74044 .93713 L
s
.75085 .95091 m
.76113 .91564 L
s
.77703 .92604 m
.76113 .91564 L
s
.7234 .95878 m
.74044 .93713 L
s
.7234 .95878 m
.73064 .92046 L
s
.74044 .93713 m
.76113 .91564 L
s
.74044 .93713 m
.73064 .92046 L
s
.74044 .93713 m
.74551 .89797 L
s
.76113 .91564 m
.74551 .89797 L
s
.73064 .92046 m
.74551 .89797 L
s
.73064 .92046 m
.72575 .88148 L
s
.74551 .89797 m
.72575 .88148 L
s
.85473 .87404 m
.8904 .87044 L
s
.85473 .87404 m
.86995 .8913 L
s
.8904 .87044 m
.92278 .86347 L
s
.8904 .87044 m
.86995 .8913 L
s
.8904 .87044 m
.9023 .87693 L
s
.92278 .86347 m
.95014 .85182 L
s
.92278 .86347 m
.9023 .87693 L
s
.92278 .86347 m
.93089 .86496 L
s
.95014 .85182 m
.96779 .83103 L
s
.95014 .85182 m
.93089 .86496 L
s
.95014 .85182 m
.94981 .84484 L
s
.96779 .83103 m
.97619 .8066 L
s
.96779 .83103 m
.94981 .84484 L
s
.96779 .83103 m
.96052 .82092 L
s
.97619 .8066 m
.97531 .78009 L
s
.97619 .8066 m
.96052 .82092 L
s
.97619 .8066 m
.96366 .79636 L
s
.97531 .78009 m
.96746 .75688 L
s
.97531 .78009 m
.96366 .79636 L
s
.97531 .78009 m
.95949 .7728 L
s
.96746 .75688 m
.95303 .7389 L
s
.96746 .75688 m
.95949 .7728 L
s
.96746 .75688 m
.94842 .75174 L
s
.95303 .7389 m
.93255 .72605 L
s
.95303 .7389 m
.94842 .75174 L
s
.95303 .7389 m
.93085 .73487 L
s
.93255 .72605 m
.90671 .72498 L
s
.93255 .72605 m
.93085 .73487 L
s
.93255 .72605 m
.90765 .72281 L
s
.90671 .72498 m
.88356 .72099 L
s
.90671 .72498 m
.88121 .72044 L
s
.90671 .72498 m
.90765 .72281 L
s
.88356 .72099 m
.88121 .72044 L
s
.88356 .72099 m
.85804 .72232 L
s
.88121 .72044 m
.87165 .7209 L
s
.88121 .72044 m
.90765 .72281 L
s
.88121 .72044 m
.85804 .72232 L
s
.88121 .72044 m
.84913 .72241 L
s
.87165 .7209 m
.85721 .72276 L
s
.87165 .7209 m
.89788 .72906 L
s
.87165 .7209 m
.90765 .72281 L
s
.87165 .7209 m
.83492 .7226 L
s
.87165 .7209 m
.84913 .72241 L
s
.85721 .72276 m
.83869 .72818 L
s
.85721 .72276 m
.88133 .73491 L
s
.85721 .72276 m
.89788 .72906 L
s
.85721 .72276 m
.81461 .72256 L
s
.85721 .72276 m
.83492 .7226 L
s
.83869 .72818 m
.81726 .73296 L
s
.83869 .72818 m
.86017 .7406 L
s
.83869 .72818 m
.88133 .73491 L
s
.83869 .72818 m
.7947 .72467 L
s
.83869 .72818 m
.81461 .72256 L
s
.81726 .73296 m
.79441 .73937 L
s
.81726 .73296 m
.83707 .74883 L
s
.81726 .73296 m
.86017 .7406 L
s
.81726 .73296 m
.77331 .72805 L
s
.81726 .73296 m
.7947 .72467 L
s
.79441 .73937 m
.77277 .75133 L
s
.79441 .73937 m
.81466 .76203 L
s
.79441 .73937 m
.83707 .74883 L
s
.79441 .73937 m
.7526 .73575 L
s
.79441 .73937 m
.77331 .72805 L
s
.77277 .75133 m
.75167 .7662 L
s
.77277 .75133 m
.79181 .77712 L
s
.77277 .75133 m
.81466 .76203 L
s
.77277 .75133 m
.73157 .74582 L
s
.77277 .75133 m
.7526 .73575 L
s
.75167 .7662 m
.72882 .77894 L
s
.75167 .7662 m
.76943 .79437 L
s
.75167 .7662 m
.79181 .77712 L
s
.75167 .7662 m
.71126 .75752 L
s
.75167 .7662 m
.73157 .74582 L
s
.72882 .77894 m
.70619 .79013 L
s
.72882 .77894 m
.74705 .81063 L
s
.72882 .77894 m
.76943 .79437 L
s
.72882 .77894 m
.68845 .76582 L
s
.72882 .77894 m
.71126 .75752 L
s
.70619 .79013 m
.68887 .80563 L
s
.70619 .79013 m
.7268 .82636 L
s
.70619 .79013 m
.74705 .81063 L
s
.70619 .79013 m
.66824 .77689 L
s
.70619 .79013 m
.68845 .76582 L
s
.68887 .80563 m
.7268 .82636 L
s
.68887 .80563 m
.648 .78159 L
s
.68887 .80563 m
.66824 .77689 L
s
.7268 .82636 m
.75923 .84303 L
s
.7268 .82636 m
.74705 .81063 L
s
.75923 .84303 m
.78745 .85611 L
s
.75923 .84303 m
.74705 .81063 L
s
.75923 .84303 m
.78137 .82403 L
s
.78745 .85611 m
.81168 .86643 L
s
.78745 .85611 m
.78137 .82403 L
s
.78745 .85611 m
.8115 .83473 L
s
.81168 .86643 m
.83275 .87455 L
s
.81168 .86643 m
.8115 .83473 L
s
.81168 .86643 m
.83814 .84377 L
s
.83275 .87455 m
.8505 .87955 L
s
.83275 .87455 m
.83814 .84377 L
s
.83275 .87455 m
.86175 .85274 L
s
.8505 .87955 m
.86453 .88128 L
s
.8505 .87955 m
.86175 .85274 L
s
.8505 .87955 m
.88174 .86148 L
s
.86453 .88128 m
.87592 .89344 L
s
.86453 .88128 m
.88174 .86148 L
s
.86453 .88128 m
.89683 .86983 L
s
.87592 .89344 m
.8775 .88929 L
s
.87592 .89344 m
.89683 .86983 L
s
.87592 .89344 m
.90571 .87512 L
s
.8775 .88929 m
.86995 .8913 L
s
.8775 .88929 m
.90571 .87512 L
s
.8775 .88929 m
.9023 .87693 L
s
.86995 .8913 m
.9023 .87693 L
s
.74705 .81063 m
.78137 .82403 L
s
.74705 .81063 m
.76943 .79437 L
s
.78137 .82403 m
.8115 .83473 L
s
.78137 .82403 m
.76943 .79437 L
s
.78137 .82403 m
.80457 .80465 L
s
.8115 .83473 m
.83814 .84377 L
s
.8115 .83473 m
.80457 .80465 L
s
.8115 .83473 m
.83625 .81369 L
s
.83814 .84377 m
.86175 .85274 L
s
.83814 .84377 m
.83625 .81369 L
s
.83814 .84377 m
.86502 .82342 L
s
.86175 .85274 m
.88174 .86148 L
s
.86175 .85274 m
.86502 .82342 L
s
.86175 .85274 m
.8901 .83391 L
s
.88174 .86148 m
.89683 .86983 L
s
.88174 .86148 m
.8901 .83391 L
s
.88174 .86148 m
.91043 .84407 L
s
.89683 .86983 m
.90571 .87512 L
s
.89683 .86983 m
.91043 .84407 L
s
.89683 .86983 m
.92507 .8546 L
s
.90571 .87512 m
.9023 .87693 L
s
.90571 .87512 m
.92507 .8546 L
s
.90571 .87512 m
.93089 .86496 L
s
.9023 .87693 m
.93089 .86496 L
s
.76943 .79437 m
.80457 .80465 L
s
.76943 .79437 m
.79181 .77712 L
s
.80457 .80465 m
.83625 .81369 L
s
.80457 .80465 m
.79181 .77712 L
s
.80457 .80465 m
.82849 .78648 L
s
.83625 .81369 m
.86502 .82342 L
s
.83625 .81369 m
.82849 .78648 L
s
.83625 .81369 m
.86199 .79591 L
s
.86502 .82342 m
.8901 .83391 L
s
.86502 .82342 m
.86199 .79591 L
s
.86502 .82342 m
.89168 .8061 L
s
.8901 .83391 m
.91043 .84407 L
s
.8901 .83391 m
.89168 .8061 L
s
.8901 .83391 m
.91687 .81675 L
s
.91043 .84407 m
.92507 .8546 L
s
.91043 .84407 m
.91687 .81675 L
s
.91043 .84407 m
.93695 .8296 L
s
.92507 .8546 m
.93089 .86496 L
s
.92507 .8546 m
.93695 .8296 L
s
.92507 .8546 m
.94981 .84484 L
s
.93089 .86496 m
.94981 .84484 L
s
.79181 .77712 m
.82849 .78648 L
s
.79181 .77712 m
.81466 .76203 L
s
.82849 .78648 m
.86199 .79591 L
s
.82849 .78648 m
.81466 .76203 L
s
.82849 .78648 m
.85154 .76904 L
s
.86199 .79591 m
.89168 .8061 L
s
.86199 .79591 m
.85154 .76904 L
s
.86199 .79591 m
.88683 .78059 L
s
.89168 .8061 m
.91687 .81675 L
s
.89168 .8061 m
.88683 .78059 L
s
.89168 .8061 m
.91675 .79056 L
s
.91687 .81675 m
.93695 .8296 L
s
.91687 .81675 m
.91675 .79056 L
s
.91687 .81675 m
.9424 .80569 L
s
.93695 .8296 m
.94981 .84484 L
s
.93695 .8296 m
.9424 .80569 L
s
.93695 .8296 m
.96052 .82092 L
s
.94981 .84484 m
.96052 .82092 L
s
.81466 .76203 m
.85154 .76904 L
s
.81466 .76203 m
.83707 .74883 L
s
.85154 .76904 m
.88683 .78059 L
s
.85154 .76904 m
.83707 .74883 L
s
.85154 .76904 m
.87565 .75754 L
s
.88683 .78059 m
.91675 .79056 L
s
.88683 .78059 m
.87565 .75754 L
s
.88683 .78059 m
.90937 .76524 L
s
.91675 .79056 m
.9424 .80569 L
s
.91675 .79056 m
.90937 .76524 L
s
.91675 .79056 m
.94039 .78168 L
s
.9424 .80569 m
.96052 .82092 L
s
.9424 .80569 m
.94039 .78168 L
s
.9424 .80569 m
.96366 .79636 L
s
.96052 .82092 m
.96366 .79636 L
s
.83707 .74883 m
.87565 .75754 L
s
.83707 .74883 m
.86017 .7406 L
s
.87565 .75754 m
.90937 .76524 L
s
.87565 .75754 m
.86017 .7406 L
s
.87565 .75754 m
.89878 .74923 L
s
.90937 .76524 m
.94039 .78168 L
s
.90937 .76524 m
.89878 .74923 L
s
.90937 .76524 m
.93251 .76016 L
s
.94039 .78168 m
.96366 .79636 L
s
.94039 .78168 m
.93251 .76016 L
s
.94039 .78168 m
.95949 .7728 L
s
.96366 .79636 m
.95949 .7728 L
s
.86017 .7406 m
.89878 .74923 L
s
.86017 .7406 m
.88133 .73491 L
s
.89878 .74923 m
.93251 .76016 L
s
.89878 .74923 m
.88133 .73491 L
s
.89878 .74923 m
.91817 .74257 L
s
.93251 .76016 m
.95949 .7728 L
s
.93251 .76016 m
.91817 .74257 L
s
.93251 .76016 m
.94842 .75174 L
s
.95949 .7728 m
.94842 .75174 L
s
.88133 .73491 m
.91817 .74257 L
s
.88133 .73491 m
.89788 .72906 L
s
.91817 .74257 m
.94842 .75174 L
s
.91817 .74257 m
.89788 .72906 L
s
.91817 .74257 m
.93085 .73487 L
s
.94842 .75174 m
.93085 .73487 L
s
.89788 .72906 m
.93085 .73487 L
s
.89788 .72906 m
.90765 .72281 L
s
.93085 .73487 m
.90765 .72281 L
s
.85804 .72232 m
.82148 .72695 L
s
.85804 .72232 m
.84913 .72241 L
s
.82148 .72695 m
.78309 .73346 L
s
.82148 .72695 m
.84913 .72241 L
s
.82148 .72695 m
.80876 .72758 L
s
.78309 .73346 m
.73878 .74254 L
s
.78309 .73346 m
.80876 .72758 L
s
.78309 .73346 m
.76623 .73502 L
s
.73878 .74254 m
.6933 .75264 L
s
.73878 .74254 m
.76623 .73502 L
s
.73878 .74254 m
.71757 .74466 L
s
.6933 .75264 m
.64563 .76288 L
s
.6933 .75264 m
.71757 .74466 L
s
.6933 .75264 m
.67122 .75398 L
s
.64563 .76288 m
.59852 .77369 L
s
.64563 .76288 m
.67122 .75398 L
s
.64563 .76288 m
.62476 .76574 L
s
.59852 .77369 m
.54533 .78183 L
s
.59852 .77369 m
.62476 .76574 L
s
.59852 .77369 m
.57454 .77404 L
s
.54533 .78183 m
.4894 .78498 L
s
.54533 .78183 m
.57454 .77404 L
s
.54533 .78183 m
.52119 .78018 L
s
.4894 .78498 m
.43388 .78763 L
s
.4894 .78498 m
.52119 .78018 L
s
.4894 .78498 m
.46534 .78336 L
s
.43388 .78763 m
.38291 .7895 L
s
.43388 .78763 m
.46534 .78336 L
s
.43388 .78763 m
.41804 .78787 L
s
.38291 .7895 m
.35189 .7977 L
s
.38291 .7895 m
.37424 .79072 L
s
.38291 .7895 m
.41804 .78787 L
s
.35189 .7977 m
.37424 .79072 L
s
.35189 .7977 m
.34629 .78795 L
s
.35189 .7977 m
.3334 .79399 L
s
.37424 .79072 m
.39645 .78025 L
s
.37424 .79072 m
.41804 .78787 L
s
.37424 .79072 m
.34629 .78795 L
s
.37424 .79072 m
.36381 .77792 L
s
.39645 .78025 m
.43147 .76807 L
s
.39645 .78025 m
.44332 .7788 L
s
.39645 .78025 m
.41804 .78787 L
s
.39645 .78025 m
.39472 .76505 L
s
.39645 .78025 m
.36381 .77792 L
s
.43147 .76807 m
.46098 .75662 L
s
.43147 .76807 m
.4761 .76827 L
s
.43147 .76807 m
.44332 .7788 L
s
.43147 .76807 m
.42334 .75247 L
s
.43147 .76807 m
.39472 .76505 L
s
.46098 .75662 m
.49074 .7447 L
s
.46098 .75662 m
.50746 .75646 L
s
.46098 .75662 m
.4761 .76827 L
s
.46098 .75662 m
.45163 .74126 L
s
.46098 .75662 m
.42334 .75247 L
s
.49074 .7447 m
.51972 .73431 L
s
.49074 .7447 m
.53831 .74489 L
s
.49074 .7447 m
.50746 .75646 L
s
.49074 .7447 m
.47946 .73093 L
s
.49074 .7447 m
.45163 .74126 L
s
.51972 .73431 m
.55064 .72943 L
s
.51972 .73431 m
.56941 .73638 L
s
.51972 .73431 m
.53831 .74489 L
s
.51972 .73431 m
.50598 .72376 L
s
.51972 .73431 m
.47946 .73093 L
s
.55064 .72943 m
.57817 .72839 L
s
.55064 .72943 m
.60016 .73376 L
s
.55064 .72943 m
.56941 .73638 L
s
.55064 .72943 m
.53353 .72143 L
s
.55064 .72943 m
.50598 .72376 L
s
.57817 .72839 m
.6015 .73465 L
s
.57817 .72839 m
.62509 .73831 L
s
.57817 .72839 m
.60016 .73376 L
s
.57817 .72839 m
.55798 .72433 L
s
.57817 .72839 m
.53353 .72143 L
s
.6015 .73465 m
.62304 .75334 L
s
.6015 .73465 m
.64795 .75293 L
s
.6015 .73465 m
.62509 .73831 L
s
.6015 .73465 m
.58024 .73379 L
s
.6015 .73465 m
.55798 .72433 L
s
.62304 .75334 m
.648 .78159 L
s
.62304 .75334 m
.66824 .77689 L
s
.62304 .75334 m
.64795 .75293 L
s
.62304 .75334 m
.60271 .75178 L
s
.62304 .75334 m
.58024 .73379 L
s
.648 .78159 m
.66824 .77689 L
s
.648 .78159 m
.62712 .77475 L
s
.648 .78159 m
.60271 .75178 L
s
.66824 .77689 m
.68845 .76582 L
s
.66824 .77689 m
.64795 .75293 L
s
.68845 .76582 m
.71126 .75752 L
s
.68845 .76582 m
.64795 .75293 L
s
.68845 .76582 m
.66961 .74875 L
s
.71126 .75752 m
.73157 .74582 L
s
.71126 .75752 m
.66961 .74875 L
s
.71126 .75752 m
.69033 .74232 L
s
.73157 .74582 m
.7526 .73575 L
s
.73157 .74582 m
.69033 .74232 L
s
.73157 .74582 m
.70661 .73038 L
s
.7526 .73575 m
.77331 .72805 L
s
.7526 .73575 m
.70661 .73038 L
s
.7526 .73575 m
.72939 .72856 L
s
.77331 .72805 m
.7947 .72467 L
s
.77331 .72805 m
.72939 .72856 L
s
.77331 .72805 m
.7479 .72501 L
s
.7947 .72467 m
.81461 .72256 L
s
.7947 .72467 m
.7479 .72501 L
s
.7947 .72467 m
.76772 .72495 L
s
.81461 .72256 m
.83492 .7226 L
s
.81461 .72256 m
.76772 .72495 L
s
.81461 .72256 m
.78747 .72911 L
s
.83492 .7226 m
.84913 .72241 L
s
.83492 .7226 m
.78747 .72911 L
s
.83492 .7226 m
.80876 .72758 L
s
.84913 .72241 m
.80876 .72758 L
s
.64795 .75293 m
.66961 .74875 L
s
.64795 .75293 m
.62509 .73831 L
s
.66961 .74875 m
.69033 .74232 L
s
.66961 .74875 m
.62509 .73831 L
s
.66961 .74875 m
.64599 .73798 L
s
.69033 .74232 m
.70661 .73038 L
s
.69033 .74232 m
.64599 .73798 L
s
.69033 .74232 m
.66491 .73416 L
s
.70661 .73038 m
.72939 .72856 L
s
.70661 .73038 m
.66491 .73416 L
s
.70661 .73038 m
.68201 .7309 L
s
.72939 .72856 m
.7479 .72501 L
s
.72939 .72856 m
.68201 .7309 L
s
.72939 .72856 m
.69811 .7328 L
s
.7479 .72501 m
.76772 .72495 L
s
.7479 .72501 m
.69811 .7328 L
s
.7479 .72501 m
.72221 .73231 L
s
.76772 .72495 m
.78747 .72911 L
s
.76772 .72495 m
.72221 .73231 L
s
.76772 .72495 m
.74278 .73522 L
s
.78747 .72911 m
.80876 .72758 L
s
.78747 .72911 m
.74278 .73522 L
s
.78747 .72911 m
.76623 .73502 L
s
.80876 .72758 m
.76623 .73502 L
s
.62509 .73831 m
.64599 .73798 L
s
.62509 .73831 m
.60016 .73376 L
s
.64599 .73798 m
.66491 .73416 L
s
.64599 .73798 m
.60016 .73376 L
s
.64599 .73798 m
.61815 .73563 L
s
.66491 .73416 m
.68201 .7309 L
s
.66491 .73416 m
.61815 .73563 L
s
.66491 .73416 m
.63472 .73621 L
s
.68201 .7309 m
.69811 .7328 L
s
.68201 .7309 m
.63472 .73621 L
s
.68201 .7309 m
.65273 .73846 L
s
.69811 .7328 m
.72221 .73231 L
s
.69811 .7328 m
.65273 .73846 L
s
.69811 .7328 m
.6756 .74182 L
s
.72221 .73231 m
.74278 .73522 L
s
.72221 .73231 m
.6756 .74182 L
s
.72221 .73231 m
.69712 .74329 L
s
.74278 .73522 m
.76623 .73502 L
s
.74278 .73522 m
.69712 .74329 L
s
.74278 .73522 m
.71757 .74466 L
s
.76623 .73502 m
.71757 .74466 L
s
.60016 .73376 m
.61815 .73563 L
s
.60016 .73376 m
.56941 .73638 L
s
.61815 .73563 m
.63472 .73621 L
s
.61815 .73563 m
.56941 .73638 L
s
.61815 .73563 m
.58485 .74032 L
s
.63472 .73621 m
.65273 .73846 L
s
.63472 .73621 m
.58485 .74032 L
s
.63472 .73621 m
.60229 .74414 L
s
.65273 .73846 m
.6756 .74182 L
s
.65273 .73846 m
.60229 .74414 L
s
.65273 .73846 m
.62569 .74944 L
s
.6756 .74182 m
.69712 .74329 L
s
.6756 .74182 m
.62569 .74944 L
s
.6756 .74182 m
.64883 .75256 L
s
.69712 .74329 m
.71757 .74466 L
s
.69712 .74329 m
.64883 .75256 L
s
.69712 .74329 m
.67122 .75398 L
s
.71757 .74466 m
.67122 .75398 L
s
.56941 .73638 m
.58485 .74032 L
s
.56941 .73638 m
.53831 .74489 L
s
.58485 .74032 m
.60229 .74414 L
s
.58485 .74032 m
.53831 .74489 L
s
.58485 .74032 m
.5551 .75216 L
s
.60229 .74414 m
.62569 .74944 L
s
.60229 .74414 m
.5551 .75216 L
s
.60229 .74414 m
.57411 .75786 L
s
.62569 .74944 m
.64883 .75256 L
s
.62569 .74944 m
.57411 .75786 L
s
.62569 .74944 m
.60119 .7624 L
s
.64883 .75256 m
.67122 .75398 L
s
.64883 .75256 m
.60119 .7624 L
s
.64883 .75256 m
.62476 .76574 L
s
.67122 .75398 m
.62476 .76574 L
s
.53831 .74489 m
.5551 .75216 L
s
.53831 .74489 m
.50746 .75646 L
s
.5551 .75216 m
.57411 .75786 L
s
.5551 .75216 m
.50746 .75646 L
s
.5551 .75216 m
.52592 .76459 L
s
.57411 .75786 m
.60119 .7624 L
s
.57411 .75786 m
.52592 .76459 L
s
.57411 .75786 m
.54965 .77224 L
s
.60119 .7624 m
.62476 .76574 L
s
.60119 .7624 m
.54965 .77224 L
s
.60119 .7624 m
.57454 .77404 L
s
.62476 .76574 m
.57454 .77404 L
s
.50746 .75646 m
.52592 .76459 L
s
.50746 .75646 m
.4761 .76827 L
s
.52592 .76459 m
.54965 .77224 L
s
.52592 .76459 m
.4761 .76827 L
s
.52592 .76459 m
.49793 .77657 L
s
.54965 .77224 m
.57454 .77404 L
s
.54965 .77224 m
.49793 .77657 L
s
.54965 .77224 m
.52119 .78018 L
s
.57454 .77404 m
.52119 .78018 L
s
.4761 .76827 m
.49793 .77657 L
s
.4761 .76827 m
.44332 .7788 L
s
.49793 .77657 m
.52119 .78018 L
s
.49793 .77657 m
.44332 .7788 L
s
.49793 .77657 m
.46534 .78336 L
s
.52119 .78018 m
.46534 .78336 L
s
.44332 .7788 m
.46534 .78336 L
s
.44332 .7788 m
.41804 .78787 L
s
.46534 .78336 m
.41804 .78787 L
s
.34629 .78795 m
.34093 .76639 L
s
.34629 .78795 m
.36381 .77792 L
s
.34629 .78795 m
.3334 .79399 L
s
.34629 .78795 m
.33656 .77215 L
s
.34093 .76639 m
.34194 .73775 L
s
.34093 .76639 m
.36381 .77792 L
s
.34093 .76639 m
.36304 .75478 L
s
.34093 .76639 m
.3413 .74638 L
s
.34093 .76639 m
.33656 .77215 L
s
.34194 .73775 m
.3455 .70634 L
s
.34194 .73775 m
.36304 .75478 L
s
.34194 .73775 m
.36158 .72632 L
s
.34194 .73775 m
.34992 .71622 L
s
.34194 .73775 m
.3413 .74638 L
s
.3455 .70634 m
.35448 .67111 L
s
.3455 .70634 m
.36158 .72632 L
s
.3455 .70634 m
.35735 .69625 L
s
.3455 .70634 m
.36154 .68236 L
s
.3455 .70634 m
.34992 .71622 L
s
.35448 .67111 m
.36786 .63409 L
s
.35448 .67111 m
.35735 .69625 L
s
.35448 .67111 m
.35923 .66133 L
s
.35448 .67111 m
.37661 .64553 L
s
.35448 .67111 m
.36154 .68236 L
s
.36786 .63409 m
.38072 .59732 L
s
.36786 .63409 m
.35923 .66133 L
s
.36786 .63409 m
.36473 .62501 L
s
.36786 .63409 m
.39353 .60714 L
s
.36786 .63409 m
.37661 .64553 L
s
.38072 .59732 m
.3927 .56149 L
s
.38072 .59732 m
.36473 .62501 L
s
.38072 .59732 m
.37028 .59028 L
s
.38072 .59732 m
.40936 .56891 L
s
.38072 .59732 m
.39353 .60714 L
s
.3927 .56149 m
.40588 .52565 L
s
.3927 .56149 m
.37028 .59028 L
s
.3927 .56149 m
.38315 .55396 L
s
.3927 .56149 m
.42315 .53227 L
s
.3927 .56149 m
.40936 .56891 L
s
.40588 .52565 m
.4193 .48996 L
s
.40588 .52565 m
.38315 .55396 L
s
.40588 .52565 m
.39518 .51909 L
s
.40588 .52565 m
.43569 .49712 L
s
.40588 .52565 m
.42315 .53227 L
s
.4193 .48996 m
.43459 .45213 L
s
.4193 .48996 m
.39518 .51909 L
s
.4193 .48996 m
.40855 .48543 L
s
.4193 .48996 m
.45142 .45755 L
s
.4193 .48996 m
.43569 .49712 L
s
.43459 .45213 m
.45239 .40989 L
s
.43459 .45213 m
.42069 .45619 L
s
.43459 .45213 m
.40855 .48543 L
s
.43459 .45213 m
.46521 .41951 L
s
.43459 .45213 m
.45142 .45755 L
s
.45239 .40989 m
.42069 .45619 L
s
.45239 .40989 m
.46521 .41951 L
s
.45239 .40989 m
.47667 .35586 L
s
.45239 .40989 m
.48183 .37312 L
s
.42069 .45619 m
.39376 .4973 L
s
.42069 .45619 m
.40855 .48543 L
s
.39376 .4973 m
.37316 .53735 L
s
.39376 .4973 m
.38433 .52358 L
s
.39376 .4973 m
.40855 .48543 L
s
.37316 .53735 m
.36506 .57749 L
s
.37316 .53735 m
.37146 .56343 L
s
.37316 .53735 m
.38433 .52358 L
s
.36506 .57749 m
.37337 .61603 L
s
.36506 .57749 m
.37245 .60179 L
s
.36506 .57749 m
.37146 .56343 L
s
.37337 .61603 m
.40819 .64396 L
s
.37337 .61603 m
.39568 .63446 L
s
.37337 .61603 m
.37245 .60179 L
s
.40819 .64396 m
.44941 .66714 L
s
.40819 .64396 m
.43186 .66008 L
s
.40819 .64396 m
.39568 .63446 L
s
.44941 .66714 m
.49192 .68865 L
s
.44941 .66714 m
.47234 .68172 L
s
.44941 .66714 m
.43186 .66008 L
s
.49192 .68865 m
.53554 .71105 L
s
.49192 .68865 m
.5153 .70252 L
s
.49192 .68865 m
.47234 .68172 L
s
.53554 .71105 m
.58125 .74115 L
s
.53554 .71105 m
.55708 .72367 L
s
.53554 .71105 m
.5153 .70252 L
s
.58125 .74115 m
.62712 .77475 L
s
.58125 .74115 m
.60271 .75178 L
s
.58125 .74115 m
.55708 .72367 L
s
.62712 .77475 m
.60271 .75178 L
s
.60271 .75178 m
.58024 .73379 L
s
.60271 .75178 m
.55708 .72367 L
s
.58024 .73379 m
.55798 .72433 L
s
.58024 .73379 m
.55708 .72367 L
s
.58024 .73379 m
.53536 .71457 L
s
.55798 .72433 m
.53353 .72143 L
s
.55798 .72433 m
.53536 .71457 L
s
.55798 .72433 m
.51347 .7107 L
s
.53353 .72143 m
.50598 .72376 L
s
.53353 .72143 m
.51347 .7107 L
s
.53353 .72143 m
.48938 .71081 L
s
.50598 .72376 m
.47946 .73093 L
s
.50598 .72376 m
.48938 .71081 L
s
.50598 .72376 m
.4641 .71502 L
s
.47946 .73093 m
.45163 .74126 L
s
.47946 .73093 m
.4641 .71502 L
s
.47946 .73093 m
.43985 .72258 L
s
.45163 .74126 m
.42334 .75247 L
s
.45163 .74126 m
.43985 .72258 L
s
.45163 .74126 m
.41449 .73204 L
s
.42334 .75247 m
.39472 .76505 L
s
.42334 .75247 m
.41449 .73204 L
s
.42334 .75247 m
.38901 .74322 L
s
.39472 .76505 m
.36381 .77792 L
s
.39472 .76505 m
.38901 .74322 L
s
.39472 .76505 m
.36304 .75478 L
s
.36381 .77792 m
.36304 .75478 L
s
.55708 .72367 m
.53536 .71457 L
s
.55708 .72367 m
.5153 .70252 L
s
.53536 .71457 m
.51347 .7107 L
s
.53536 .71457 m
.5153 .70252 L
s
.53536 .71457 m
.49281 .69709 L
s
.51347 .7107 m
.48938 .71081 L
s
.51347 .7107 m
.49281 .69709 L
s
.51347 .7107 m
.46838 .69551 L
s
.48938 .71081 m
.4641 .71502 L
s
.48938 .71081 m
.46838 .69551 L
s
.48938 .71081 m
.44607 .69711 L
s
.4641 .71502 m
.43985 .72258 L
s
.4641 .71502 m
.44607 .69711 L
s
.4641 .71502 m
.4248 .70172 L
s
.43985 .72258 m
.41449 .73204 L
s
.43985 .72258 m
.4248 .70172 L
s
.43985 .72258 m
.4024 .70864 L
s
.41449 .73204 m
.38901 .74322 L
s
.41449 .73204 m
.4024 .70864 L
s
.41449 .73204 m
.38094 .71754 L
s
.38901 .74322 m
.36304 .75478 L
s
.38901 .74322 m
.38094 .71754 L
s
.38901 .74322 m
.36158 .72632 L
s
.36304 .75478 m
.36158 .72632 L
s
.5153 .70252 m
.49281 .69709 L
s
.5153 .70252 m
.47234 .68172 L
s
.49281 .69709 m
.46838 .69551 L
s
.49281 .69709 m
.47234 .68172 L
s
.49281 .69709 m
.45108 .6779 L
s
.46838 .69551 m
.44607 .69711 L
s
.46838 .69551 m
.45108 .6779 L
s
.46838 .69551 m
.42885 .67679 L
s
.44607 .69711 m
.4248 .70172 L
s
.44607 .69711 m
.42885 .67679 L
s
.44607 .69711 m
.40532 .67984 L
s
.4248 .70172 m
.4024 .70864 L
s
.4248 .70172 m
.40532 .67984 L
s
.4248 .70172 m
.38822 .68324 L
s
.4024 .70864 m
.38094 .71754 L
s
.4024 .70864 m
.38822 .68324 L
s
.4024 .70864 m
.3699 .68976 L
s
.38094 .71754 m
.36158 .72632 L
s
.38094 .71754 m
.3699 .68976 L
s
.38094 .71754 m
.35735 .69625 L
s
.36158 .72632 m
.35735 .69625 L
s
.47234 .68172 m
.45108 .6779 L
s
.47234 .68172 m
.43186 .66008 L
s
.45108 .6779 m
.42885 .67679 L
s
.45108 .6779 m
.43186 .66008 L
s
.45108 .6779 m
.409 .65669 L
s
.42885 .67679 m
.40532 .67984 L
s
.42885 .67679 m
.409 .65669 L
s
.42885 .67679 m
.39219 .65415 L
s
.40532 .67984 m
.38822 .68324 L
s
.40532 .67984 m
.39219 .65415 L
s
.40532 .67984 m
.37551 .65487 L
s
.38822 .68324 m
.3699 .68976 L
s
.38822 .68324 m
.37551 .65487 L
s
.38822 .68324 m
.36344 .65744 L
s
.3699 .68976 m
.35735 .69625 L
s
.3699 .68976 m
.36344 .65744 L
s
.3699 .68976 m
.35923 .66133 L
s
.35735 .69625 m
.35923 .66133 L
s
.43186 .66008 m
.409 .65669 L
s
.43186 .66008 m
.39568 .63446 L
s
.409 .65669 m
.39219 .65415 L
s
.409 .65669 m
.39568 .63446 L
s
.409 .65669 m
.37973 .62839 L
s
.39219 .65415 m
.37551 .65487 L
s
.39219 .65415 m
.37973 .62839 L
s
.39219 .65415 m
.36827 .62412 L
s
.37551 .65487 m
.36344 .65744 L
s
.37551 .65487 m
.36827 .62412 L
s
.37551 .65487 m
.36165 .62292 L
s
.36344 .65744 m
.35923 .66133 L
s
.36344 .65744 m
.36165 .62292 L
s
.36344 .65744 m
.36473 .62501 L
s
.35923 .66133 m
.36473 .62501 L
s
.39568 .63446 m
.37973 .62839 L
s
.39568 .63446 m
.37245 .60179 L
s
.37973 .62839 m
.36827 .62412 L
s
.37973 .62839 m
.37245 .60179 L
s
.37973 .62839 m
.36137 .59425 L
s
.36827 .62412 m
.36165 .62292 L
s
.36827 .62412 m
.36137 .59425 L
s
.36827 .62412 m
.36624 .58783 L
s
.36165 .62292 m
.36473 .62501 L
s
.36165 .62292 m
.36624 .58783 L
s
.36165 .62292 m
.37028 .59028 L
s
.36473 .62501 m
.37028 .59028 L
s
.37245 .60179 m
.36137 .59425 L
s
.37245 .60179 m
.37146 .56343 L
s
.36137 .59425 m
.36624 .58783 L
s
.36137 .59425 m
.37146 .56343 L
s
.36137 .59425 m
.37356 .5546 L
s
.36624 .58783 m
.37028 .59028 L
s
.36624 .58783 m
.37356 .5546 L
s
.36624 .58783 m
.38315 .55396 L
s
.37028 .59028 m
.38315 .55396 L
s
.37146 .56343 m
.37356 .5546 L
s
.37146 .56343 m
.38433 .52358 L
s
.37356 .5546 m
.38315 .55396 L
s
.37356 .5546 m
.38433 .52358 L
s
.37356 .5546 m
.39518 .51909 L
s
.38315 .55396 m
.39518 .51909 L
s
.38433 .52358 m
.39518 .51909 L
s
.38433 .52358 m
.40855 .48543 L
s
.39518 .51909 m
.40855 .48543 L
s
.3334 .79399 m
.33578 .78135 L
s
.3334 .79399 m
.33656 .77215 L
s
.33578 .78135 m
.36097 .76101 L
s
.33578 .78135 m
.33656 .77215 L
s
.33578 .78135 m
.35042 .75446 L
s
.36097 .76101 m
.39336 .73667 L
s
.36097 .76101 m
.35042 .75446 L
s
.36097 .76101 m
.37679 .73535 L
s
.39336 .73667 m
.42876 .71127 L
s
.39336 .73667 m
.37679 .73535 L
s
.39336 .73667 m
.41016 .71165 L
s
.42876 .71127 m
.46685 .68368 L
s
.42876 .71127 m
.41016 .71165 L
s
.42876 .71127 m
.44683 .68475 L
s
.46685 .68368 m
.50684 .65284 L
s
.46685 .68368 m
.44683 .68475 L
s
.46685 .68368 m
.48592 .65646 L
s
.50684 .65284 m
.54764 .61678 L
s
.50684 .65284 m
.48592 .65646 L
s
.50684 .65284 m
.52645 .62402 L
s
.54764 .61678 m
.58684 .58065 L
s
.54764 .61678 m
.52645 .62402 L
s
.54764 .61678 m
.56629 .5886 L
s
.58684 .58065 m
.62195 .55102 L
s
.58684 .58065 m
.56629 .5886 L
s
.58684 .58065 m
.60427 .55619 L
s
.62195 .55102 m
.65286 .52784 L
s
.62195 .55102 m
.60427 .55619 L
s
.62195 .55102 m
.63741 .53024 L
s
.65286 .52784 m
.67597 .5098 L
s
.65286 .52784 m
.66459 .50865 L
s
.65286 .52784 m
.63741 .53024 L
s
.67597 .5098 m
.66459 .50865 L
s
.67597 .5098 m
.68483 .49008 L
s
.66459 .50865 m
.64938 .50539 L
s
.66459 .50865 m
.63741 .53024 L
s
.66459 .50865 m
.68483 .49008 L
s
.66459 .50865 m
.67621 .47917 L
s
.64938 .50539 m
.6308 .49996 L
s
.64938 .50539 m
.61846 .5284 L
s
.64938 .50539 m
.63741 .53024 L
s
.64938 .50539 m
.66169 .47187 L
s
.64938 .50539 m
.67621 .47917 L
s
.6308 .49996 m
.6101 .49642 L
s
.6308 .49996 m
.59829 .5262 L
s
.6308 .49996 m
.61846 .5284 L
s
.6308 .49996 m
.64328 .46669 L
s
.6308 .49996 m
.66169 .47187 L
s
.6101 .49642 m
.5888 .48868 L
s
.6101 .49642 m
.57568 .5209 L
s
.6101 .49642 m
.59829 .5262 L
s
.6101 .49642 m
.62444 .45488 L
s
.6101 .49642 m
.64328 .46669 L
s
.5888 .48868 m
.5689 .47489 L
s
.5888 .48868 m
.55367 .51376 L
s
.5888 .48868 m
.57568 .5209 L
s
.5888 .48868 m
.60543 .44189 L
s
.5888 .48868 m
.62444 .45488 L
s
.5689 .47489 m
.54796 .46218 L
s
.5689 .47489 m
.53413 .49863 L
s
.5689 .47489 m
.55367 .51376 L
s
.5689 .47489 m
.5839 .42911 L
s
.5689 .47489 m
.60543 .44189 L
s
.54796 .46218 m
.52668 .449 L
s
.54796 .46218 m
.51372 .48531 L
s
.54796 .46218 m
.53413 .49863 L
s
.54796 .46218 m
.56261 .41763 L
s
.54796 .46218 m
.5839 .42911 L
s
.52668 .449 m
.50455 .43835 L
s
.52668 .449 m
.49269 .47348 L
s
.52668 .449 m
.51372 .48531 L
s
.52668 .449 m
.5399 .40759 L
s
.52668 .449 m
.56261 .41763 L
s
.50455 .43835 m
.48315 .42954 L
s
.50455 .43835 m
.47124 .46491 L
s
.50455 .43835 m
.49269 .47348 L
s
.50455 .43835 m
.51738 .39722 L
s
.50455 .43835 m
.5399 .40759 L
s
.48315 .42954 m
.46521 .41951 L
s
.48315 .42954 m
.45142 .45755 L
s
.48315 .42954 m
.47124 .46491 L
s
.48315 .42954 m
.49753 .38602 L
s
.48315 .42954 m
.51738 .39722 L
s
.46521 .41951 m
.45142 .45755 L
s
.46521 .41951 m
.48183 .37312 L
s
.46521 .41951 m
.49753 .38602 L
s
.45142 .45755 m
.43569 .49712 L
s
.45142 .45755 m
.47124 .46491 L
s
.43569 .49712 m
.42315 .53227 L
s
.43569 .49712 m
.47124 .46491 L
s
.43569 .49712 m
.45764 .50206 L
s
.42315 .53227 m
.40936 .56891 L
s
.42315 .53227 m
.45764 .50206 L
s
.42315 .53227 m
.44292 .54009 L
s
.40936 .56891 m
.39353 .60714 L
s
.40936 .56891 m
.44292 .54009 L
s
.40936 .56891 m
.42587 .58023 L
s
.39353 .60714 m
.37661 .64553 L
s
.39353 .60714 m
.42587 .58023 L
s
.39353 .60714 m
.40554 .62254 L
s
.37661 .64553 m
.36154 .68236 L
s
.37661 .64553 m
.40554 .62254 L
s
.37661 .64553 m
.38781 .66118 L
s
.36154 .68236 m
.34992 .71622 L
s
.36154 .68236 m
.38781 .66118 L
s
.36154 .68236 m
.37364 .6962 L
s
.34992 .71622 m
.3413 .74638 L
s
.34992 .71622 m
.37364 .6962 L
s
.34992 .71622 m
.36121 .72752 L
s
.3413 .74638 m
.33656 .77215 L
s
.3413 .74638 m
.36121 .72752 L
s
.3413 .74638 m
.35042 .75446 L
s
.33656 .77215 m
.35042 .75446 L
s
.47124 .46491 m
.45764 .50206 L
s
.47124 .46491 m
.49269 .47348 L
s
.45764 .50206 m
.44292 .54009 L
s
.45764 .50206 m
.49269 .47348 L
s
.45764 .50206 m
.478 .51231 L
s
.44292 .54009 m
.42587 .58023 L
s
.44292 .54009 m
.478 .51231 L
s
.44292 .54009 m
.46072 .5531 L
s
.42587 .58023 m
.40554 .62254 L
s
.42587 .58023 m
.46072 .5531 L
s
.42587 .58023 m
.44129 .59548 L
s
.40554 .62254 m
.38781 .66118 L
s
.40554 .62254 m
.44129 .59548 L
s
.40554 .62254 m
.41969 .63966 L
s
.38781 .66118 m
.37364 .6962 L
s
.38781 .66118 m
.41969 .63966 L
s
.38781 .66118 m
.40405 .67474 L
s
.37364 .6962 m
.36121 .72752 L
s
.37364 .6962 m
.40405 .67474 L
s
.37364 .6962 m
.38941 .7084 L
s
.36121 .72752 m
.35042 .75446 L
s
.36121 .72752 m
.38941 .7084 L
s
.36121 .72752 m
.37679 .73535 L
s
.35042 .75446 m
.37679 .73535 L
s
.49269 .47348 m
.478 .51231 L
s
.49269 .47348 m
.51372 .48531 L
s
.478 .51231 m
.46072 .5531 L
s
.478 .51231 m
.51372 .48531 L
s
.478 .51231 m
.49758 .52492 L
s
.46072 .5531 m
.44129 .59548 L
s
.46072 .5531 m
.49758 .52492 L
s
.46072 .5531 m
.47938 .56651 L
s
.44129 .59548 m
.41969 .63966 L
s
.44129 .59548 m
.47938 .56651 L
s
.44129 .59548 m
.4584 .6107 L
s
.41969 .63966 m
.40405 .67474 L
s
.41969 .63966 m
.4584 .6107 L
s
.41969 .63966 m
.44062 .64966 L
s
.40405 .67474 m
.38941 .7084 L
s
.40405 .67474 m
.44062 .64966 L
s
.40405 .67474 m
.42268 .68779 L
s
.38941 .7084 m
.37679 .73535 L
s
.38941 .7084 m
.42268 .68779 L
s
.38941 .7084 m
.41016 .71165 L
s
.37679 .73535 m
.41016 .71165 L
s
.51372 .48531 m
.49758 .52492 L
s
.51372 .48531 m
.53413 .49863 L
s
.49758 .52492 m
.47938 .56651 L
s
.49758 .52492 m
.53413 .49863 L
s
.49758 .52492 m
.51709 .53846 L
s
.47938 .56651 m
.4584 .6107 L
s
.47938 .56651 m
.51709 .53846 L
s
.47938 .56651 m
.49906 .57873 L
s
.4584 .6107 m
.44062 .64966 L
s
.4584 .6107 m
.49906 .57873 L
s
.4584 .6107 m
.48099 .61807 L
s
.44062 .64966 m
.42268 .68779 L
s
.44062 .64966 m
.48099 .61807 L
s
.44062 .64966 m
.46229 .65673 L
s
.42268 .68779 m
.41016 .71165 L
s
.42268 .68779 m
.46229 .65673 L
s
.42268 .68779 m
.44683 .68475 L
s
.41016 .71165 m
.44683 .68475 L
s
.53413 .49863 m
.51709 .53846 L
s
.53413 .49863 m
.55367 .51376 L
s
.51709 .53846 m
.49906 .57873 L
s
.51709 .53846 m
.55367 .51376 L
s
.51709 .53846 m
.53837 .54961 L
s
.49906 .57873 m
.48099 .61807 L
s
.49906 .57873 m
.53837 .54961 L
s
.49906 .57873 m
.52179 .58645 L
s
.48099 .61807 m
.46229 .65673 L
s
.48099 .61807 m
.52179 .58645 L
s
.48099 .61807 m
.50343 .62385 L
s
.46229 .65673 m
.44683 .68475 L
s
.46229 .65673 m
.50343 .62385 L
s
.46229 .65673 m
.48592 .65646 L
s
.44683 .68475 m
.48592 .65646 L
s
.55367 .51376 m
.53837 .54961 L
s
.55367 .51376 m
.57568 .5209 L
s
.53837 .54961 m
.52179 .58645 L
s
.53837 .54961 m
.57568 .5209 L
s
.53837 .54961 m
.55977 .55501 L
s
.52179 .58645 m
.50343 .62385 L
s
.52179 .58645 m
.55977 .55501 L
s
.52179 .58645 m
.54379 .5915 L
s
.50343 .62385 m
.48592 .65646 L
s
.50343 .62385 m
.54379 .5915 L
s
.50343 .62385 m
.52645 .62402 L
s
.48592 .65646 m
.52645 .62402 L
s
.57568 .5209 m
.55977 .55501 L
s
.57568 .5209 m
.59829 .5262 L
s
.55977 .55501 m
.54379 .5915 L
s
.55977 .55501 m
.59829 .5262 L
s
.55977 .55501 m
.5824 .55771 L
s
.54379 .5915 m
.52645 .62402 L
s
.54379 .5915 m
.5824 .55771 L
s
.54379 .5915 m
.56629 .5886 L
s
.52645 .62402 m
.56629 .5886 L
s
.59829 .5262 m
.5824 .55771 L
s
.59829 .5262 m
.61846 .5284 L
s
.5824 .55771 m
.56629 .5886 L
s
.5824 .55771 m
.61846 .5284 L
s
.5824 .55771 m
.60427 .55619 L
s
.56629 .5886 m
.60427 .55619 L
s
.61846 .5284 m
.60427 .55619 L
s
.61846 .5284 m
.63741 .53024 L
s
.60427 .55619 m
.63741 .53024 L
s
.2975 .21246 m
.33975 .19199 L
s
.2975 .21246 m
.32297 .18873 L
s
.33975 .19199 m
.3731 .17778 L
s
.33975 .19199 m
.32297 .18873 L
s
.33975 .19199 m
.35972 .17546 L
s
.3731 .17778 m
.40614 .17417 L
s
.3731 .17778 m
.35972 .17546 L
s
.3731 .17778 m
.39468 .16645 L
s
.40614 .17417 m
.43598 .17945 L
s
.40614 .17417 m
.39468 .16645 L
s
.40614 .17417 m
.42716 .169 L
s
.43598 .17945 m
.46128 .19404 L
s
.43598 .17945 m
.42716 .169 L
s
.43598 .17945 m
.45537 .17995 L
s
.46128 .19404 m
.48044 .21845 L
s
.46128 .19404 m
.45537 .17995 L
s
.46128 .19404 m
.47869 .20029 L
s
.48044 .21845 m
.49126 .24363 L
s
.48044 .21845 m
.47869 .20029 L
s
.48044 .21845 m
.49528 .22609 L
s
.49126 .24363 m
.4942 .27608 L
s
.49126 .24363 m
.49528 .22609 L
s
.49126 .24363 m
.50305 .25335 L
s
.4942 .27608 m
.48929 .31412 L
s
.4942 .27608 m
.50305 .25335 L
s
.4942 .27608 m
.50324 .28737 L
s
.48929 .31412 m
.47667 .35586 L
s
.48929 .31412 m
.50324 .28737 L
s
.48929 .31412 m
.49486 .32631 L
s
.47667 .35586 m
.48183 .37312 L
s
.47667 .35586 m
.49486 .32631 L
s
.48183 .37312 m
.50956 .34406 L
s
.48183 .37312 m
.49486 .32631 L
s
.48183 .37312 m
.49753 .38602 L
s
.50956 .34406 m
.53695 .3166 L
s
.50956 .34406 m
.51826 .30161 L
s
.50956 .34406 m
.49486 .32631 L
s
.50956 .34406 m
.49753 .38602 L
s
.50956 .34406 m
.52874 .35454 L
s
.53695 .3166 m
.56298 .29055 L
s
.53695 .3166 m
.53995 .27718 L
s
.53695 .3166 m
.51826 .30161 L
s
.53695 .3166 m
.52874 .35454 L
s
.53695 .3166 m
.55907 .32624 L
s
.56298 .29055 m
.58677 .26429 L
s
.56298 .29055 m
.56165 .25436 L
s
.56298 .29055 m
.53995 .27718 L
s
.56298 .29055 m
.55907 .32624 L
s
.56298 .29055 m
.58714 .2975 L
s
.58677 .26429 m
.60681 .23544 L
s
.58677 .26429 m
.57984 .22693 L
s
.58677 .26429 m
.56165 .25436 L
s
.58677 .26429 m
.58714 .2975 L
s
.58677 .26429 m
.61176 .26775 L
s
.60681 .23544 m
.62435 .2091 L
s
.60681 .23544 m
.59562 .20031 L
s
.60681 .23544 m
.57984 .22693 L
s
.60681 .23544 m
.61176 .26775 L
s
.60681 .23544 m
.63304 .23764 L
s
.62435 .2091 m
.63655 .17902 L
s
.62435 .2091 m
.60765 .17521 L
s
.62435 .2091 m
.59562 .20031 L
s
.62435 .2091 m
.63304 .23764 L
s
.62435 .2091 m
.65014 .20772 L
s
.63655 .17902 m
.64523 .1523 L
s
.63655 .17902 m
.61617 .1494 L
s
.63655 .17902 m
.60765 .17521 L
s
.63655 .17902 m
.65014 .20772 L
s
.63655 .17902 m
.66242 .17896 L
s
.64523 .1523 m
.64898 .12749 L
s
.64523 .1523 m
.62124 .12687 L
s
.64523 .1523 m
.61617 .1494 L
s
.64523 .1523 m
.66242 .17896 L
s
.64523 .1523 m
.66989 .1518 L
s
.64898 .12749 m
.64629 .10359 L
s
.64898 .12749 m
.62146 .10518 L
s
.64898 .12749 m
.62124 .12687 L
s
.64898 .12749 m
.66989 .1518 L
s
.64898 .12749 m
.67105 .12595 L
s
.64629 .10359 m
.62146 .10518 L
s
.64629 .10359 m
.66675 .10928 L
s
.64629 .10359 m
.67105 .12595 L
s
.62146 .10518 m
.59348 .11004 L
s
.62146 .10518 m
.62124 .12687 L
s
.59348 .11004 m
.56009 .10908 L
s
.59348 .11004 m
.62124 .12687 L
s
.59348 .11004 m
.59083 .12893 L
s
.56009 .10908 m
.52615 .11389 L
s
.56009 .10908 m
.59083 .12893 L
s
.56009 .10908 m
.55778 .12914 L
s
.52615 .11389 m
.4895 .11795 L
s
.52615 .11389 m
.55778 .12914 L
s
.52615 .11389 m
.52388 .13234 L
s
.4895 .11795 m
.45258 .12456 L
s
.4895 .11795 m
.52388 .13234 L
s
.4895 .11795 m
.48926 .13617 L
s
.45258 .12456 m
.41665 .13358 L
s
.45258 .12456 m
.48926 .13617 L
s
.45258 .12456 m
.45332 .14048 L
s
.41665 .13358 m
.38352 .14833 L
s
.41665 .13358 m
.45332 .14048 L
s
.41665 .13358 m
.41919 .14825 L
s
.38352 .14833 m
.3526 .16778 L
s
.38352 .14833 m
.41919 .14825 L
s
.38352 .14833 m
.38879 .16067 L
s
.3526 .16778 m
.32297 .18873 L
s
.3526 .16778 m
.38879 .16067 L
s
.3526 .16778 m
.35972 .17546 L
s
.32297 .18873 m
.35972 .17546 L
s
.62124 .12687 m
.59083 .12893 L
s
.62124 .12687 m
.61617 .1494 L
s
.59083 .12893 m
.55778 .12914 L
s
.59083 .12893 m
.61617 .1494 L
s
.59083 .12893 m
.58579 .15122 L
s
.55778 .12914 m
.52388 .13234 L
s
.55778 .12914 m
.58579 .15122 L
s
.55778 .12914 m
.55368 .15084 L
s
.52388 .13234 m
.48926 .13617 L
s
.52388 .13234 m
.55368 .15084 L
s
.52388 .13234 m
.51974 .1505 L
s
.48926 .13617 m
.45332 .14048 L
s
.48926 .13617 m
.51974 .1505 L
s
.48926 .13617 m
.48636 .15031 L
s
.45332 .14048 m
.41919 .14825 L
s
.45332 .14048 m
.48636 .15031 L
s
.45332 .14048 m
.45251 .15425 L
s
.41919 .14825 m
.38879 .16067 L
s
.41919 .14825 m
.45251 .15425 L
s
.41919 .14825 m
.4228 .15901 L
s
.38879 .16067 m
.35972 .17546 L
s
.38879 .16067 m
.4228 .15901 L
s
.38879 .16067 m
.39468 .16645 L
s
.35972 .17546 m
.39468 .16645 L
s
.61617 .1494 m
.58579 .15122 L
s
.61617 .1494 m
.60765 .17521 L
s
.58579 .15122 m
.55368 .15084 L
s
.58579 .15122 m
.60765 .17521 L
s
.58579 .15122 m
.57763 .17377 L
s
.55368 .15084 m
.51974 .1505 L
s
.55368 .15084 m
.57763 .17377 L
s
.55368 .15084 m
.54598 .17176 L
s
.51974 .1505 m
.48636 .15031 L
s
.51974 .1505 m
.54598 .17176 L
s
.51974 .1505 m
.51487 .16982 L
s
.48636 .15031 m
.45251 .15425 L
s
.48636 .15031 m
.51487 .16982 L
s
.48636 .15031 m
.48341 .16767 L
s
.45251 .15425 m
.4228 .15901 L
s
.45251 .15425 m
.48341 .16767 L
s
.45251 .15425 m
.45402 .16864 L
s
.4228 .15901 m
.39468 .16645 L
s
.4228 .15901 m
.45402 .16864 L
s
.4228 .15901 m
.42716 .169 L
s
.39468 .16645 m
.42716 .169 L
s
.60765 .17521 m
.57763 .17377 L
s
.60765 .17521 m
.59562 .20031 L
s
.57763 .17377 m
.54598 .17176 L
s
.57763 .17377 m
.59562 .20031 L
s
.57763 .17377 m
.56641 .1969 L
s
.54598 .17176 m
.51487 .16982 L
s
.54598 .17176 m
.56641 .1969 L
s
.54598 .17176 m
.53819 .19649 L
s
.51487 .16982 m
.48341 .16767 L
s
.51487 .16982 m
.53819 .19649 L
s
.51487 .16982 m
.50858 .18759 L
s
.48341 .16767 m
.45402 .16864 L
s
.48341 .16767 m
.50858 .18759 L
s
.48341 .16767 m
.4803 .18326 L
s
.45402 .16864 m
.42716 .169 L
s
.45402 .16864 m
.4803 .18326 L
s
.45402 .16864 m
.45537 .17995 L
s
.42716 .169 m
.45537 .17995 L
s
.59562 .20031 m
.56641 .1969 L
s
.59562 .20031 m
.57984 .22693 L
s
.56641 .1969 m
.53819 .19649 L
s
.56641 .1969 m
.57984 .22693 L
s
.56641 .1969 m
.55323 .22198 L
s
.53819 .19649 m
.50858 .18759 L
s
.53819 .19649 m
.55323 .22198 L
s
.53819 .19649 m
.52646 .21372 L
s
.50858 .18759 m
.4803 .18326 L
s
.50858 .18759 m
.52646 .21372 L
s
.50858 .18759 m
.501 .20581 L
s
.4803 .18326 m
.45537 .17995 L
s
.4803 .18326 m
.501 .20581 L
s
.4803 .18326 m
.47869 .20029 L
s
.45537 .17995 m
.47869 .20029 L
s
.57984 .22693 m
.55323 .22198 L
s
.57984 .22693 m
.56165 .25436 L
s
.55323 .22198 m
.52646 .21372 L
s
.55323 .22198 m
.56165 .25436 L
s
.55323 .22198 m
.5371 .24322 L
s
.52646 .21372 m
.501 .20581 L
s
.52646 .21372 m
.5371 .24322 L
s
.52646 .21372 m
.51456 .23355 L
s
.501 .20581 m
.47869 .20029 L
s
.501 .20581 m
.51456 .23355 L
s
.501 .20581 m
.49528 .22609 L
s
.47869 .20029 m
.49528 .22609 L
s
.56165 .25436 m
.5371 .24322 L
s
.56165 .25436 m
.53995 .27718 L
s
.5371 .24322 m
.51456 .23355 L
s
.5371 .24322 m
.53995 .27718 L
s
.5371 .24322 m
.51999 .2656 L
s
.51456 .23355 m
.49528 .22609 L
s
.51456 .23355 m
.51999 .2656 L
s
.51456 .23355 m
.50305 .25335 L
s
.49528 .22609 m
.50305 .25335 L
s
.53995 .27718 m
.51999 .2656 L
s
.53995 .27718 m
.51826 .30161 L
s
.51999 .2656 m
.50305 .25335 L
s
.51999 .2656 m
.51826 .30161 L
s
.51999 .2656 m
.50324 .28737 L
s
.50305 .25335 m
.50324 .28737 L
s
.51826 .30161 m
.50324 .28737 L
s
.51826 .30161 m
.49486 .32631 L
s
.50324 .28737 m
.49486 .32631 L
s
.68483 .49008 m
.69447 .4608 L
s
.68483 .49008 m
.67621 .47917 L
s
.69447 .4608 m
.70303 .43074 L
s
.69447 .4608 m
.67621 .47917 L
s
.69447 .4608 m
.6869 .44584 L
s
.70303 .43074 m
.71198 .39345 L
s
.70303 .43074 m
.6869 .44584 L
s
.70303 .43074 m
.69746 .40802 L
s
.71198 .39345 m
.71924 .35272 L
s
.71198 .39345 m
.69746 .40802 L
s
.71198 .39345 m
.70603 .3664 L
s
.71924 .35272 m
.72352 .30086 L
s
.71924 .35272 m
.70603 .3664 L
s
.71924 .35272 m
.7131 .32218 L
s
.72352 .30086 m
.72396 .25497 L
s
.72352 .30086 m
.7131 .32218 L
s
.72352 .30086 m
.71509 .27666 L
s
.72396 .25497 m
.71873 .21179 L
s
.72396 .25497 m
.71509 .27666 L
s
.72396 .25497 m
.71318 .2335 L
s
.71873 .21179 m
.70765 .17196 L
s
.71873 .21179 m
.71318 .2335 L
s
.71873 .21179 m
.70544 .19283 L
s
.70765 .17196 m
.69047 .1376 L
s
.70765 .17196 m
.70544 .19283 L
s
.70765 .17196 m
.69116 .15655 L
s
.69047 .1376 m
.66675 .10928 L
s
.69047 .1376 m
.69116 .15655 L
s
.69047 .1376 m
.67105 .12595 L
s
.66675 .10928 m
.67105 .12595 L
s
.49753 .38602 m
.51738 .39722 L
s
.49753 .38602 m
.52874 .35454 L
s
.51738 .39722 m
.5399 .40759 L
s
.51738 .39722 m
.52874 .35454 L
s
.51738 .39722 m
.55029 .36889 L
s
.5399 .40759 m
.56261 .41763 L
s
.5399 .40759 m
.55029 .36889 L
s
.5399 .40759 m
.57416 .3765 L
s
.56261 .41763 m
.5839 .42911 L
s
.56261 .41763 m
.57416 .3765 L
s
.56261 .41763 m
.59661 .38639 L
s
.5839 .42911 m
.60543 .44189 L
s
.5839 .42911 m
.59661 .38639 L
s
.5839 .42911 m
.61791 .39678 L
s
.60543 .44189 m
.62444 .45488 L
s
.60543 .44189 m
.61791 .39678 L
s
.60543 .44189 m
.63843 .40877 L
s
.62444 .45488 m
.64328 .46669 L
s
.62444 .45488 m
.63843 .40877 L
s
.62444 .45488 m
.6568 .42178 L
s
.64328 .46669 m
.66169 .47187 L
s
.64328 .46669 m
.6568 .42178 L
s
.64328 .46669 m
.67325 .43406 L
s
.66169 .47187 m
.67621 .47917 L
s
.66169 .47187 m
.67325 .43406 L
s
.66169 .47187 m
.6869 .44584 L
s
.67621 .47917 m
.6869 .44584 L
s
.52874 .35454 m
.55029 .36889 L
s
.52874 .35454 m
.55907 .32624 L
s
.55029 .36889 m
.57416 .3765 L
s
.55029 .36889 m
.55907 .32624 L
s
.55029 .36889 m
.58197 .33837 L
s
.57416 .3765 m
.59661 .38639 L
s
.57416 .3765 m
.58197 .33837 L
s
.57416 .3765 m
.60545 .34519 L
s
.59661 .38639 m
.61791 .39678 L
s
.59661 .38639 m
.60545 .34519 L
s
.59661 .38639 m
.62793 .35354 L
s
.61791 .39678 m
.63843 .40877 L
s
.61791 .39678 m
.62793 .35354 L
s
.61791 .39678 m
.64949 .36454 L
s
.63843 .40877 m
.6568 .42178 L
s
.63843 .40877 m
.64949 .36454 L
s
.63843 .40877 m
.66848 .37665 L
s
.6568 .42178 m
.67325 .43406 L
s
.6568 .42178 m
.66848 .37665 L
s
.6568 .42178 m
.68485 .39153 L
s
.67325 .43406 m
.6869 .44584 L
s
.67325 .43406 m
.68485 .39153 L
s
.67325 .43406 m
.69746 .40802 L
s
.6869 .44584 m
.69746 .40802 L
s
.55907 .32624 m
.58197 .33837 L
s
.55907 .32624 m
.58714 .2975 L
s
.58197 .33837 m
.60545 .34519 L
s
.58197 .33837 m
.58714 .2975 L
s
.58197 .33837 m
.61074 .30664 L
s
.60545 .34519 m
.62793 .35354 L
s
.60545 .34519 m
.61074 .30664 L
s
.60545 .34519 m
.63481 .31349 L
s
.62793 .35354 m
.64949 .36454 L
s
.62793 .35354 m
.63481 .31349 L
s
.62793 .35354 m
.6568 .32227 L
s
.64949 .36454 m
.66848 .37665 L
s
.64949 .36454 m
.6568 .32227 L
s
.64949 .36454 m
.67725 .33309 L
s
.66848 .37665 m
.68485 .39153 L
s
.66848 .37665 m
.67725 .33309 L
s
.66848 .37665 m
.69371 .34735 L
s
.68485 .39153 m
.69746 .40802 L
s
.68485 .39153 m
.69371 .34735 L
s
.68485 .39153 m
.70603 .3664 L
s
.69746 .40802 m
.70603 .3664 L
s
.58714 .2975 m
.61074 .30664 L
s
.58714 .2975 m
.61176 .26775 L
s
.61074 .30664 m
.63481 .31349 L
s
.61074 .30664 m
.61176 .26775 L
s
.61074 .30664 m
.63623 .27478 L
s
.63481 .31349 m
.6568 .32227 L
s
.63481 .31349 m
.63623 .27478 L
s
.63481 .31349 m
.65993 .28304 L
s
.6568 .32227 m
.67725 .33309 L
s
.6568 .32227 m
.65993 .28304 L
s
.6568 .32227 m
.68087 .29119 L
s
.67725 .33309 m
.69371 .34735 L
s
.67725 .33309 m
.68087 .29119 L
s
.67725 .33309 m
.69891 .30346 L
s
.69371 .34735 m
.70603 .3664 L
s
.69371 .34735 m
.69891 .30346 L
s
.69371 .34735 m
.7131 .32218 L
s
.70603 .3664 m
.7131 .32218 L
s
.61176 .26775 m
.63623 .27478 L
s
.61176 .26775 m
.63304 .23764 L
s
.63623 .27478 m
.65993 .28304 L
s
.63623 .27478 m
.63304 .23764 L
s
.63623 .27478 m
.65796 .24367 L
s
.65993 .28304 m
.68087 .29119 L
s
.65993 .28304 m
.65796 .24367 L
s
.65993 .28304 m
.68006 .25103 L
s
.68087 .29119 m
.69891 .30346 L
s
.68087 .29119 m
.68006 .25103 L
s
.68087 .29119 m
.70048 .261 L
s
.69891 .30346 m
.7131 .32218 L
s
.69891 .30346 m
.70048 .261 L
s
.69891 .30346 m
.71509 .27666 L
s
.7131 .32218 m
.71509 .27666 L
s
.63304 .23764 m
.65796 .24367 L
s
.63304 .23764 m
.65014 .20772 L
s
.65796 .24367 m
.68006 .25103 L
s
.65796 .24367 m
.65014 .20772 L
s
.65796 .24367 m
.67438 .21297 L
s
.68006 .25103 m
.70048 .261 L
s
.68006 .25103 m
.67438 .21297 L
s
.68006 .25103 m
.69579 .22072 L
s
.70048 .261 m
.71509 .27666 L
s
.70048 .261 m
.69579 .22072 L
s
.70048 .261 m
.71318 .2335 L
s
.71509 .27666 m
.71318 .2335 L
s
.65014 .20772 m
.67438 .21297 L
s
.65014 .20772 m
.66242 .17896 L
s
.67438 .21297 m
.69579 .22072 L
s
.67438 .21297 m
.66242 .17896 L
s
.67438 .21297 m
.6859 .18431 L
s
.69579 .22072 m
.71318 .2335 L
s
.69579 .22072 m
.6859 .18431 L
s
.69579 .22072 m
.70544 .19283 L
s
.71318 .2335 m
.70544 .19283 L
s
.66242 .17896 m
.6859 .18431 L
s
.66242 .17896 m
.66989 .1518 L
s
.6859 .18431 m
.70544 .19283 L
s
.6859 .18431 m
.66989 .1518 L
s
.6859 .18431 m
.69116 .15655 L
s
.70544 .19283 m
.69116 .15655 L
s
.66989 .1518 m
.69116 .15655 L
s
.66989 .1518 m
.67105 .12595 L
s
.69116 .15655 m
.67105 .12595 L
s
.008 w
.27577 .08091 Mdot
.25112 .09339 Mdot
.21624 .10531 Mdot
.17298 .11567 Mdot
.13688 .13934 Mdot
.10723 .17178 Mdot
.08084 .2094 Mdot
.05586 .25009 Mdot
.03771 .29687 Mdot
.02726 .34388 Mdot
.02381 .39422 Mdot
.02498 .44475 Mdot
.03747 .4932 Mdot
.03662 .47074 Mdot
.03554 .44937 Mdot
.04244 .43235 Mdot
.05558 .40948 Mdot
.07215 .38917 Mdot
.09161 .37 Mdot
.11372 .35342 Mdot
.13642 .33174 Mdot
.16321 .31179 Mdot
.19185 .29398 Mdot
.22253 .2749 Mdot
.25505 .24874 Mdot
.24973 .2332 Mdot
.24291 .21393 Mdot
.23758 .19109 Mdot
.23402 .16774 Mdot
.2294 .14615 Mdot
.22772 .12468 Mdot
.22576 .10123 Mdot
.2258 .08283 Mdot
.2291 .06955 Mdot
.23919 .06438 Mdot
.25704 .07108 Mdot
.22554 .08455 Mdot
.18927 .10126 Mdot
.15368 .12379 Mdot
.12232 .15476 Mdot
.09494 .1907 Mdot
.07057 .22963 Mdot
.05181 .27525 Mdot
.03701 .3198 Mdot
.03012 .37092 Mdot
.02785 .4224 Mdot
.20598 .08379 Mdot
.17215 .10653 Mdot
.14071 .13813 Mdot
.11267 .17363 Mdot
.08896 .21367 Mdot
.0678 .25475 Mdot
.05141 .30201 Mdot
.03822 .34997 Mdot
.03408 .40052 Mdot
.1959 .09374 Mdot
.16468 .1222 Mdot
.13667 .15874 Mdot
.11096 .19663 Mdot
.08774 .23892 Mdot
.06837 .28257 Mdot
.05358 .33149 Mdot
.04223 .37982 Mdot
.19249 .11098 Mdot
.16372 .14424 Mdot
.13615 .18133 Mdot
.11061 .22119 Mdot
.08946 .26731 Mdot
.07244 .31038 Mdot
.05901 .35725 Mdot
.19382 .13352 Mdot
.16465 .16725 Mdot
.13755 .20693 Mdot
.11409 .24983 Mdot
.09545 .29268 Mdot
.08111 .33936 Mdot
.19543 .15569 Mdot
.16627 .19324 Mdot
.1398 .23355 Mdot
.11974 .27726 Mdot
.1029 .32131 Mdot
.1979 .17913 Mdot
.17028 .2178 Mdot
.14759 .25956 Mdot
.12719 .30543 Mdot
.20355 .20429 Mdot
.17767 .2441 Mdot
.15387 .28494 Mdot
.20694 .2276 Mdot
.18287 .26759 Mdot
.21436 .24995 Mdot
.28482 .21234 Mdot
.31471 .18173 Mdot
.34556 .15507 Mdot
.37842 .1346 Mdot
.41443 .11897 Mdot
.45168 .10775 Mdot
.48913 .09949 Mdot
.5252 .09379 Mdot
.55988 .09146 Mdot
.59021 .08834 Mdot
.61677 .08569 Mdot
.63885 .08821 Mdot
.60654 .0722 Mdot
.57214 .06502 Mdot
.53876 .07062 Mdot
.50845 .08735 Mdot
.46808 .0816 Mdot
.42599 .06171 Mdot
.38405 .04135 Mdot
.34637 .03112 Mdot
.31138 .0254 Mdot
.29041 .038 Mdot
.27122 .05332 Mdot
.26541 .04679 Mdot
.25964 .04969 Mdot
.25708 .05867 Mdot
.25683 .07555 Mdot
.25915 .09479 Mdot
.2611 .11543 Mdot
.26296 .13493 Mdot
.26648 .15666 Mdot
.27127 .17749 Mdot
.27652 .1973 Mdot
.2866 .03161 Mdot
.28817 .04142 Mdot
.29014 .05529 Mdot
.29303 .07164 Mdot
.29421 .08944 Mdot
.29653 .10719 Mdot
.29843 .1267 Mdot
.30228 .14628 Mdot
.30532 .16503 Mdot
.3178 .02982 Mdot
.32338 .04173 Mdot
.32796 .05543 Mdot
.32984 .06989 Mdot
.33108 .08571 Mdot
.33295 .10257 Mdot
.33594 .12005 Mdot
.33895 .13754 Mdot
.35517 .03758 Mdot
.36236 .04824 Mdot
.36748 .05976 Mdot
.36963 .07157 Mdot
.37037 .08482 Mdot
.37106 .09941 Mdot
.37381 .1162 Mdot
.39713 .05394 Mdot
.40404 .05889 Mdot
.40801 .06475 Mdot
.40892 .07237 Mdot
.40916 .08401 Mdot
.41162 .09878 Mdot
.43698 .06424 Mdot
.4445 .06729 Mdot
.44723 .06601 Mdot
.44719 .07384 Mdot
.4482 .08695 Mdot
.47943 .08079 Mdot
.48283 .0691 Mdot
.4845 .06659 Mdot
.48613 .07876 Mdot
.51307 .07021 Mdot
.51821 .06403 Mdot
.52151 .07354 Mdot
.54709 .06217 Mdot
.55384 .07048 Mdot
.58152 .0687 Mdot
.04882 .51818 Mdot
.0644 .54944 Mdot
.07976 .58082 Mdot
.09408 .61621 Mdot
.11275 .65255 Mdot
.13273 .6902 Mdot
.15628 .72565 Mdot
.17848 .76044 Mdot
.20914 .79872 Mdot
.24032 .83394 Mdot
.27998 .86919 Mdot
.32665 .90672 Mdot
.2657 .84964 Mdot
.21974 .79289 Mdot
.18615 .73184 Mdot
.16329 .67337 Mdot
.14963 .6125 Mdot
.14445 .55474 Mdot
.14584 .49759 Mdot
.15554 .44454 Mdot
.17106 .39374 Mdot
.19119 .34373 Mdot
.21664 .29444 Mdot
.04712 .50113 Mdot
.06041 .53461 Mdot
.07413 .56927 Mdot
.09098 .60571 Mdot
.10998 .64139 Mdot
.13068 .6762 Mdot
.15217 .71114 Mdot
.17622 .74358 Mdot
.20425 .7825 Mdot
.23293 .814 Mdot
.04842 .48159 Mdot
.0625 .51714 Mdot
.07801 .55307 Mdot
.09379 .58392 Mdot
.11253 .61846 Mdot
.13095 .6563 Mdot
.15246 .6908 Mdot
.17524 .72777 Mdot
.19628 .76183 Mdot
.05633 .46409 Mdot
.06881 .49624 Mdot
.08353 .53109 Mdot
.10175 .56459 Mdot
.1162 .60037 Mdot
.13562 .63457 Mdot
.1566 .66976 Mdot
.17086 .70371 Mdot
.06608 .44199 Mdot
.08148 .47624 Mdot
.09509 .50905 Mdot
.10843 .5415 Mdot
.1264 .57739 Mdot
.14094 .60861 Mdot
.15291 .64356 Mdot
.0843 .42222 Mdot
.09582 .45696 Mdot
.1089 .48797 Mdot
.12164 .5183 Mdot
.13481 .55153 Mdot
.14357 .58399 Mdot
.10147 .40378 Mdot
.1127 .43158 Mdot
.12262 .463 Mdot
.13203 .49384 Mdot
.14027 .52649 Mdot
.12103 .38099 Mdot
.13099 .41007 Mdot
.13918 .43905 Mdot
.14437 .46973 Mdot
.1429 .36016 Mdot
.15014 .38955 Mdot
.15559 .41703 Mdot
.1679 .33861 Mdot
.17183 .3666 Mdot
.19165 .31687 Mdot
.05659 .54069 Mdot
.08545 .58434 Mdot
.11961 .62094 Mdot
.15876 .65338 Mdot
.2012 .68153 Mdot
.24614 .70474 Mdot
.29293 .72408 Mdot
.34041 .74226 Mdot
.38635 .76023 Mdot
.42962 .77396 Mdot
.46859 .78338 Mdot
.49977 .78811 Mdot
.48452 .80388 Mdot
.46078 .82565 Mdot
.43749 .84608 Mdot
.41472 .86419 Mdot
.39279 .88012 Mdot
.37352 .89326 Mdot
.35714 .90363 Mdot
.34261 .91158 Mdot
.33178 .91364 Mdot
.32391 .91415 Mdot
.32604 .91415 Mdot
.07179 .56555 Mdot
.10198 .60692 Mdot
.13778 .64335 Mdot
.17712 .67595 Mdot
.21972 .70417 Mdot
.26476 .72843 Mdot
.31127 .7494 Mdot
.35815 .7689 Mdot
.40195 .78689 Mdot
.44716 .79452 Mdot
.08586 .5953 Mdot
.11887 .63684 Mdot
.15569 .67259 Mdot
.19582 .7048 Mdot
.23821 .73363 Mdot
.28304 .75879 Mdot
.32802 .78128 Mdot
.374 .80115 Mdot
.41781 .81662 Mdot
.10231 .62791 Mdot
.13564 .66921 Mdot
.17404 .70616 Mdot
.21307 .73785 Mdot
.25597 .76715 Mdot
.30084 .79298 Mdot
.34682 .8152 Mdot
.39142 .83398 Mdot
.1216 .66303 Mdot
.15459 .70343 Mdot
.19188 .74082 Mdot
.23246 .77333 Mdot
.27586 .80279 Mdot
.32128 .82792 Mdot
.36666 .84923 Mdot
.13875 .69845 Mdot
.17444 .74094 Mdot
.21425 .77929 Mdot
.25446 .81073 Mdot
.2985 .83814 Mdot
.34369 .86225 Mdot
.15992 .73621 Mdot
.19825 .77968 Mdot
.23951 .81673 Mdot
.2821 .84777 Mdot
.32506 .87341 Mdot
.18513 .77139 Mdot
.22355 .81359 Mdot
.26542 .84989 Mdot
.30908 .88016 Mdot
.21336 .80902 Mdot
.25219 .84965 Mdot
.29429 .8842 Mdot
.24497 .84558 Mdot
.28594 .88568 Mdot
.28219 .87951 Mdot
.5098 .8145 Mdot
.52681 .84078 Mdot
.54596 .86902 Mdot
.5646 .89921 Mdot
.58782 .92637 Mdot
.61316 .95178 Mdot
.64321 .97216 Mdot
.67726 .98843 Mdot
.71676 .99496 Mdot
.75735 .98654 Mdot
.79526 .96136 Mdot
.82761 .92325 Mdot
.80705 .95326 Mdot
.77812 .97447 Mdot
.74162 .98804 Mdot
.69903 .99297 Mdot
.65286 .99531 Mdot
.6062 .99642 Mdot
.55738 .9983 Mdot
.51 .99719 Mdot
.46309 .99053 Mdot
.41838 .97582 Mdot
.37457 .94817 Mdot
.49552 .83593 Mdot
.51518 .86371 Mdot
.53579 .8925 Mdot
.55973 .91981 Mdot
.58676 .94485 Mdot
.61592 .96833 Mdot
.6505 .98501 Mdot
.68758 .99707 Mdot
.72899 .99629 Mdot
.76886 .98228 Mdot
.47728 .85718 Mdot
.4987 .88623 Mdot
.5236 .91376 Mdot
.55241 .93854 Mdot
.58334 .9624 Mdot
.61691 .98286 Mdot
.65391 .9968 Mdot
.6957 1.00001 Mdot
.73687 .99592 Mdot
.4573 .87752 Mdot
.48195 .90632 Mdot
.51157 .93176 Mdot
.54471 .95539 Mdot
.57849 .97751 Mdot
.6163 .99366 Mdot
.65607 1.00349 Mdot
.69796 1.00279 Mdot
.437 .89561 Mdot
.46638 .92288 Mdot
.49985 .94788 Mdot
.53407 .97029 Mdot
.57108 .9886 Mdot
.61146 1.00082 Mdot
.65358 1.00304 Mdot
.41907 .91125 Mdot
.45177 .93728 Mdot
.48714 .96075 Mdot
.52443 .98058 Mdot
.56476 .99457 Mdot
.60734 1.00078 Mdot
.40428 .9243 Mdot
.43765 .94953 Mdot
.47625 .97026 Mdot
.51633 .98745 Mdot
.55884 .99739 Mdot
.38995 .93414 Mdot
.42614 .95883 Mdot
.46633 .97843 Mdot
.50904 .99268 Mdot
.37927 .94141 Mdot
.41769 .96422 Mdot
.46121 .98593 Mdot
.36961 .94262 Mdot
.41196 .97019 Mdot
.36888 .94856 Mdot
.83869 .91638 Mdot
.84612 .90872 Mdot
.8489 .91492 Mdot
.84242 .90933 Mdot
.83268 .90437 Mdot
.82012 .90225 Mdot
.80427 .89882 Mdot
.7857 .88896 Mdot
.76518 .87659 Mdot
.73989 .86025 Mdot
.70804 .83986 Mdot
.67214 .81253 Mdot
.70349 .85838 Mdot
.7206 .90002 Mdot
.72285 .93848 Mdot
.71231 .97962 Mdot
.69086 1.01419 Mdot
.65313 1.03491 Mdot
.60753 1.04142 Mdot
.55692 1.03636 Mdot
.50504 1.01882 Mdot
.44903 .99591 Mdot
.39121 .96077 Mdot
.42747 .98263 Mdot
.4721 .99877 Mdot
.51338 1.00557 Mdot
.55775 1.00576 Mdot
.60235 .99659 Mdot
.65049 .98912 Mdot
.6954 .9848 Mdot
.73967 .98006 Mdot
.77978 .9694 Mdot
.81327 .94836 Mdot
.48304 1.00881 Mdot
.52095 1.01818 Mdot
.56176 1.01617 Mdot
.60476 1.00605 Mdot
.64705 .98732 Mdot
.69434 .97161 Mdot
.73734 .96892 Mdot
.77829 .96131 Mdot
.81569 .94388 Mdot
.53481 1.02686 Mdot
.57167 1.02789 Mdot
.61036 1.01873 Mdot
.65037 .9987 Mdot
.6917 .96979 Mdot
.73395 .9585 Mdot
.77485 .94924 Mdot
.81301 .93816 Mdot
.5867 1.03853 Mdot
.61882 1.03162 Mdot
.65509 1.01424 Mdot
.6913 .99041 Mdot
.73008 .96488 Mdot
.76879 .94068 Mdot
.80788 .93056 Mdot
.63393 1.03585 Mdot
.66654 1.02296 Mdot
.69767 1.00401 Mdot
.72947 .97804 Mdot
.76396 .95266 Mdot
.79855 .9286 Mdot
.677 1.02185 Mdot
.70196 1.00379 Mdot
.7334 .98124 Mdot
.75946 .95575 Mdot
.78942 .93049 Mdot
.70599 .99495 Mdot
.72733 .97032 Mdot
.75085 .95091 Mdot
.77703 .92604 Mdot
.7234 .95878 Mdot
.74044 .93713 Mdot
.76113 .91564 Mdot
.73064 .92046 Mdot
.74551 .89797 Mdot
.72575 .88148 Mdot
.85473 .87404 Mdot
.8904 .87044 Mdot
.92278 .86347 Mdot
.95014 .85182 Mdot
.96779 .83103 Mdot
.97619 .8066 Mdot
.97531 .78009 Mdot
.96746 .75688 Mdot
.95303 .7389 Mdot
.93255 .72605 Mdot
.90671 .72498 Mdot
.88356 .72099 Mdot
.88121 .72044 Mdot
.87165 .7209 Mdot
.85721 .72276 Mdot
.83869 .72818 Mdot
.81726 .73296 Mdot
.79441 .73937 Mdot
.77277 .75133 Mdot
.75167 .7662 Mdot
.72882 .77894 Mdot
.70619 .79013 Mdot
.68887 .80563 Mdot
.7268 .82636 Mdot
.75923 .84303 Mdot
.78745 .85611 Mdot
.81168 .86643 Mdot
.83275 .87455 Mdot
.8505 .87955 Mdot
.86453 .88128 Mdot
.87592 .89344 Mdot
.8775 .88929 Mdot
.86995 .8913 Mdot
.74705 .81063 Mdot
.78137 .82403 Mdot
.8115 .83473 Mdot
.83814 .84377 Mdot
.86175 .85274 Mdot
.88174 .86148 Mdot
.89683 .86983 Mdot
.90571 .87512 Mdot
.9023 .87693 Mdot
.76943 .79437 Mdot
.80457 .80465 Mdot
.83625 .81369 Mdot
.86502 .82342 Mdot
.8901 .83391 Mdot
.91043 .84407 Mdot
.92507 .8546 Mdot
.93089 .86496 Mdot
.79181 .77712 Mdot
.82849 .78648 Mdot
.86199 .79591 Mdot
.89168 .8061 Mdot
.91687 .81675 Mdot
.93695 .8296 Mdot
.94981 .84484 Mdot
.81466 .76203 Mdot
.85154 .76904 Mdot
.88683 .78059 Mdot
.91675 .79056 Mdot
.9424 .80569 Mdot
.96052 .82092 Mdot
.83707 .74883 Mdot
.87565 .75754 Mdot
.90937 .76524 Mdot
.94039 .78168 Mdot
.96366 .79636 Mdot
.86017 .7406 Mdot
.89878 .74923 Mdot
.93251 .76016 Mdot
.95949 .7728 Mdot
.88133 .73491 Mdot
.91817 .74257 Mdot
.94842 .75174 Mdot
.89788 .72906 Mdot
.93085 .73487 Mdot
.90765 .72281 Mdot
.85804 .72232 Mdot
.82148 .72695 Mdot
.78309 .73346 Mdot
.73878 .74254 Mdot
.6933 .75264 Mdot
.64563 .76288 Mdot
.59852 .77369 Mdot
.54533 .78183 Mdot
.4894 .78498 Mdot
.43388 .78763 Mdot
.38291 .7895 Mdot
.35189 .7977 Mdot
.37424 .79072 Mdot
.39645 .78025 Mdot
.43147 .76807 Mdot
.46098 .75662 Mdot
.49074 .7447 Mdot
.51972 .73431 Mdot
.55064 .72943 Mdot
.57817 .72839 Mdot
.6015 .73465 Mdot
.62304 .75334 Mdot
.648 .78159 Mdot
.66824 .77689 Mdot
.68845 .76582 Mdot
.71126 .75752 Mdot
.73157 .74582 Mdot
.7526 .73575 Mdot
.77331 .72805 Mdot
.7947 .72467 Mdot
.81461 .72256 Mdot
.83492 .7226 Mdot
.84913 .72241 Mdot
.64795 .75293 Mdot
.66961 .74875 Mdot
.69033 .74232 Mdot
.70661 .73038 Mdot
.72939 .72856 Mdot
.7479 .72501 Mdot
.76772 .72495 Mdot
.78747 .72911 Mdot
.80876 .72758 Mdot
.62509 .73831 Mdot
.64599 .73798 Mdot
.66491 .73416 Mdot
.68201 .7309 Mdot
.69811 .7328 Mdot
.72221 .73231 Mdot
.74278 .73522 Mdot
.76623 .73502 Mdot
.60016 .73376 Mdot
.61815 .73563 Mdot
.63472 .73621 Mdot
.65273 .73846 Mdot
.6756 .74182 Mdot
.69712 .74329 Mdot
.71757 .74466 Mdot
.56941 .73638 Mdot
.58485 .74032 Mdot
.60229 .74414 Mdot
.62569 .74944 Mdot
.64883 .75256 Mdot
.67122 .75398 Mdot
.53831 .74489 Mdot
.5551 .75216 Mdot
.57411 .75786 Mdot
.60119 .7624 Mdot
.62476 .76574 Mdot
.50746 .75646 Mdot
.52592 .76459 Mdot
.54965 .77224 Mdot
.57454 .77404 Mdot
.4761 .76827 Mdot
.49793 .77657 Mdot
.52119 .78018 Mdot
.44332 .7788 Mdot
.46534 .78336 Mdot
.41804 .78787 Mdot
.34629 .78795 Mdot
.34093 .76639 Mdot
.34194 .73775 Mdot
.3455 .70634 Mdot
.35448 .67111 Mdot
.36786 .63409 Mdot
.38072 .59732 Mdot
.3927 .56149 Mdot
.40588 .52565 Mdot
.4193 .48996 Mdot
.43459 .45213 Mdot
.45239 .40989 Mdot
.42069 .45619 Mdot
.39376 .4973 Mdot
.37316 .53735 Mdot
.36506 .57749 Mdot
.37337 .61603 Mdot
.40819 .64396 Mdot
.44941 .66714 Mdot
.49192 .68865 Mdot
.53554 .71105 Mdot
.58125 .74115 Mdot
.62712 .77475 Mdot
.60271 .75178 Mdot
.58024 .73379 Mdot
.55798 .72433 Mdot
.53353 .72143 Mdot
.50598 .72376 Mdot
.47946 .73093 Mdot
.45163 .74126 Mdot
.42334 .75247 Mdot
.39472 .76505 Mdot
.36381 .77792 Mdot
.55708 .72367 Mdot
.53536 .71457 Mdot
.51347 .7107 Mdot
.48938 .71081 Mdot
.4641 .71502 Mdot
.43985 .72258 Mdot
.41449 .73204 Mdot
.38901 .74322 Mdot
.36304 .75478 Mdot
.5153 .70252 Mdot
.49281 .69709 Mdot
.46838 .69551 Mdot
.44607 .69711 Mdot
.4248 .70172 Mdot
.4024 .70864 Mdot
.38094 .71754 Mdot
.36158 .72632 Mdot
.47234 .68172 Mdot
.45108 .6779 Mdot
.42885 .67679 Mdot
.40532 .67984 Mdot
.38822 .68324 Mdot
.3699 .68976 Mdot
.35735 .69625 Mdot
.43186 .66008 Mdot
.409 .65669 Mdot
.39219 .65415 Mdot
.37551 .65487 Mdot
.36344 .65744 Mdot
.35923 .66133 Mdot
.39568 .63446 Mdot
.37973 .62839 Mdot
.36827 .62412 Mdot
.36165 .62292 Mdot
.36473 .62501 Mdot
.37245 .60179 Mdot
.36137 .59425 Mdot
.36624 .58783 Mdot
.37028 .59028 Mdot
.37146 .56343 Mdot
.37356 .5546 Mdot
.38315 .55396 Mdot
.38433 .52358 Mdot
.39518 .51909 Mdot
.40855 .48543 Mdot
.3334 .79399 Mdot
.33578 .78135 Mdot
.36097 .76101 Mdot
.39336 .73667 Mdot
.42876 .71127 Mdot
.46685 .68368 Mdot
.50684 .65284 Mdot
.54764 .61678 Mdot
.58684 .58065 Mdot
.62195 .55102 Mdot
.65286 .52784 Mdot
.67597 .5098 Mdot
.66459 .50865 Mdot
.64938 .50539 Mdot
.6308 .49996 Mdot
.6101 .49642 Mdot
.5888 .48868 Mdot
.5689 .47489 Mdot
.54796 .46218 Mdot
.52668 .449 Mdot
.50455 .43835 Mdot
.48315 .42954 Mdot
.46521 .41951 Mdot
.45142 .45755 Mdot
.43569 .49712 Mdot
.42315 .53227 Mdot
.40936 .56891 Mdot
.39353 .60714 Mdot
.37661 .64553 Mdot
.36154 .68236 Mdot
.34992 .71622 Mdot
.3413 .74638 Mdot
.33656 .77215 Mdot
.47124 .46491 Mdot
.45764 .50206 Mdot
.44292 .54009 Mdot
.42587 .58023 Mdot
.40554 .62254 Mdot
.38781 .66118 Mdot
.37364 .6962 Mdot
.36121 .72752 Mdot
.35042 .75446 Mdot
.49269 .47348 Mdot
.478 .51231 Mdot
.46072 .5531 Mdot
.44129 .59548 Mdot
.41969 .63966 Mdot
.40405 .67474 Mdot
.38941 .7084 Mdot
.37679 .73535 Mdot
.51372 .48531 Mdot
.49758 .52492 Mdot
.47938 .56651 Mdot
.4584 .6107 Mdot
.44062 .64966 Mdot
.42268 .68779 Mdot
.41016 .71165 Mdot
.53413 .49863 Mdot
.51709 .53846 Mdot
.49906 .57873 Mdot
.48099 .61807 Mdot
.46229 .65673 Mdot
.44683 .68475 Mdot
.55367 .51376 Mdot
.53837 .54961 Mdot
.52179 .58645 Mdot
.50343 .62385 Mdot
.48592 .65646 Mdot
.57568 .5209 Mdot
.55977 .55501 Mdot
.54379 .5915 Mdot
.52645 .62402 Mdot
.59829 .5262 Mdot
.5824 .55771 Mdot
.56629 .5886 Mdot
.61846 .5284 Mdot
.60427 .55619 Mdot
.63741 .53024 Mdot
.2975 .21246 Mdot
.33975 .19199 Mdot
.3731 .17778 Mdot
.40614 .17417 Mdot
.43598 .17945 Mdot
.46128 .19404 Mdot
.48044 .21845 Mdot
.49126 .24363 Mdot
.4942 .27608 Mdot
.48929 .31412 Mdot
.47667 .35586 Mdot
.48183 .37312 Mdot
.50956 .34406 Mdot
.53695 .3166 Mdot
.56298 .29055 Mdot
.58677 .26429 Mdot
.60681 .23544 Mdot
.62435 .2091 Mdot
.63655 .17902 Mdot
.64523 .1523 Mdot
.64898 .12749 Mdot
.64629 .10359 Mdot
.62146 .10518 Mdot
.59348 .11004 Mdot
.56009 .10908 Mdot
.52615 .11389 Mdot
.4895 .11795 Mdot
.45258 .12456 Mdot
.41665 .13358 Mdot
.38352 .14833 Mdot
.3526 .16778 Mdot
.32297 .18873 Mdot
.62124 .12687 Mdot
.59083 .12893 Mdot
.55778 .12914 Mdot
.52388 .13234 Mdot
.48926 .13617 Mdot
.45332 .14048 Mdot
.41919 .14825 Mdot
.38879 .16067 Mdot
.35972 .17546 Mdot
.61617 .1494 Mdot
.58579 .15122 Mdot
.55368 .15084 Mdot
.51974 .1505 Mdot
.48636 .15031 Mdot
.45251 .15425 Mdot
.4228 .15901 Mdot
.39468 .16645 Mdot
.60765 .17521 Mdot
.57763 .17377 Mdot
.54598 .17176 Mdot
.51487 .16982 Mdot
.48341 .16767 Mdot
.45402 .16864 Mdot
.42716 .169 Mdot
.59562 .20031 Mdot
.56641 .1969 Mdot
.53819 .19649 Mdot
.50858 .18759 Mdot
.4803 .18326 Mdot
.45537 .17995 Mdot
.57984 .22693 Mdot
.55323 .22198 Mdot
.52646 .21372 Mdot
.501 .20581 Mdot
.47869 .20029 Mdot
.56165 .25436 Mdot
.5371 .24322 Mdot
.51456 .23355 Mdot
.49528 .22609 Mdot
.53995 .27718 Mdot
.51999 .2656 Mdot
.50305 .25335 Mdot
.51826 .30161 Mdot
.50324 .28737 Mdot
.49486 .32631 Mdot
.68483 .49008 Mdot
.69447 .4608 Mdot
.70303 .43074 Mdot
.71198 .39345 Mdot
.71924 .35272 Mdot
.72352 .30086 Mdot
.72396 .25497 Mdot
.71873 .21179 Mdot
.70765 .17196 Mdot
.69047 .1376 Mdot
.66675 .10928 Mdot
.49753 .38602 Mdot
.51738 .39722 Mdot
.5399 .40759 Mdot
.56261 .41763 Mdot
.5839 .42911 Mdot
.60543 .44189 Mdot
.62444 .45488 Mdot
.64328 .46669 Mdot
.66169 .47187 Mdot
.67621 .47917 Mdot
.52874 .35454 Mdot
.55029 .36889 Mdot
.57416 .3765 Mdot
.59661 .38639 Mdot
.61791 .39678 Mdot
.63843 .40877 Mdot
.6568 .42178 Mdot
.67325 .43406 Mdot
.6869 .44584 Mdot
.55907 .32624 Mdot
.58197 .33837 Mdot
.60545 .34519 Mdot
.62793 .35354 Mdot
.64949 .36454 Mdot
.66848 .37665 Mdot
.68485 .39153 Mdot
.69746 .40802 Mdot
.58714 .2975 Mdot
.61074 .30664 Mdot
.63481 .31349 Mdot
.6568 .32227 Mdot
.67725 .33309 Mdot
.69371 .34735 Mdot
.70603 .3664 Mdot
.61176 .26775 Mdot
.63623 .27478 Mdot
.65993 .28304 Mdot
.68087 .29119 Mdot
.69891 .30346 Mdot
.7131 .32218 Mdot
.63304 .23764 Mdot
.65796 .24367 Mdot
.68006 .25103 Mdot
.70048 .261 Mdot
.71509 .27666 Mdot
.65014 .20772 Mdot
.67438 .21297 Mdot
.69579 .22072 Mdot
.71318 .2335 Mdot
.66242 .17896 Mdot
.6859 .18431 Mdot
.70544 .19283 Mdot
.66989 .1518 Mdot
.69116 .15655 Mdot
.67105 .12595 Mdot
0 0 m
1 0 L
1 1.06682 L
0 1.06682 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 213.312},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000eB000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo000k0?ooo`H00000Q`3oool003T0oooo3@0000220?oo
o`00=`3oool7000000030?ooo`000000oooo00T00000OP3oool003H0oooo5`00001k0?ooo`00=03o
ool6000000<0oooo0P0000000`3oool000000?ooo`04000000030?ooo`00000000000080000000@0
oooo0000000000000000N@3oool003<0oooo100000020?ooo`040000003oool00000000000@0oooo
00@000000?ooo`3oool0oooo3000001g0?ooo`00<@3ooolD000000<0oooo00<000000?ooo`000000
2000001e0?ooo`00<03oool6000000040?ooo`0000000000000000@0oooo0P0000000`3oool00000
0?ooo`020?oooa400000LP3oool002h0oooo2@0000030?ooo`040000003oool00000000000<0oooo
00<000000?ooo`0000000`0000020?ooo`040000003oool0oooo0?ooobH00000E@3oool002d0oooo
0P0000000`3oool000000000000K000000@0oooo00<000000?ooo`0000008`00001A0?ooo`00:`3o
ool<000000040?ooo`0000000000000000@0oooo0`0000030?ooo`<0000000<0oooo0000003oool0
0P3ooolA00000080oooo2`0000030?ooo`<000000P3oool00`000000oooo00000004000004h0oooo
000Y0?ooo`80000000<0oooo0000000000001P0000020?ooo`8000000P3oool00`000000oooo0?oo
o`0200000080oooo00@000000?ooo`0000000000103oool00`000000oooo0000000300000080oooo
00<000000?ooo`0000000`0000000`3oool000000?ooo`020?ooo`P000000P3oool5000000<0oooo
00<000000?ooo`3oool00P000000103oool000000?ooo`3oool5000004`0oooo000X0?ooo`H00000
0P3oool00`000000oooo00000004000000<0oooo0`0000000`3oool000000000000M00000080oooo
1@000000103oool000000000000000030?ooo`<0000000<0oooo0000003oool00P3oool2000000<0
oooo1P00001:0?ooo`009P3oool7000000040?ooo`00000000000?ooo`D0000000<0oooo00000000
00001@0000020?ooo`8000001@3oool3000000<0oooo0`0000000`3oool000000?ooo`020?ooo`D0
000000<0oooo0000000000000`3oool00`000000oooo0?ooo`04000000030?ooo`000000oooo0080
oooo300000020?ooo`H00000B03oool002D0oooo1P0000001@3oool00000000000000000oooo00L0
000000@0oooo00000000000000000`3oool2000000030?ooo`000000oooo0080oooo0P0000020?oo
o`040000003oool00000000000@0oooo00@000000?ooo`0000000000103oool010000000oooo0?oo
o`3oool3000000030?ooo`000000oooo0080oooo1`0000030?ooo`<000000`3oool300000080oooo
00D000000?ooo`3oool000000?ooo`02000004L0oooo000S0?ooo`H000000P3oool500000080oooo
0P0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool300000003
0?ooo`000000000000/000001P3oool00`000000oooo0?ooo`030?ooo`H000000`3oool010000000
oooo0000000000030?ooo`030000003oool0oooo0080000000@0oooo0000003oool0oooo0P000000
103oool000000?ooo`3oool5000004D0oooo000R0?ooo`/00000103oool00`000000oooo00000002
0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`L0000000@0oooo0000000000000000103o
ool2000000030?ooo`000000oooo00@000000P3oool00`000000oooo0000000300000080oooo00@0
00000?ooo`00000000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00<0
oooo0`0000020?ooo`T0000000<0oooo0000003oool0@`3oool00240oooo0`0000000`3oool00000
00000002000000040?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00`0000000`3oool0
000000000006000000040?ooo`000000000000000080oooo0P0000030?ooo`040000003oool00000
000000<0oooo00<000000?ooo`3oool00`3oool4000000H0oooo00@000000?ooo`3oool0oooo0P00
00000`3oool000000?ooo`020?ooo`d000000P3oool2000000<0oooo1@0000130?ooo`00803oool7
00000080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo1@0000020?ooo`<00000
0P3oool200000080oooo0`0000000`3oool0000000000006000000@0oooo00<000000?ooo`000000
0`0000000`3oool000000?ooo`0400000080oooo00@000000?ooo`3oool0oooo1`0000030?ooo`<0
0000103oool300000080oooo00<000000?ooo`0000000P3oool00`000000oooo0000000300000480
oooo000O0?ooo`@0000000@0oooo0000003oool000000P3oool010000000oooo0?ooo`3oool70000
00@0oooo00<000000?ooo`3oool00`0000000`3oool000000000000500000080oooo0`0000030?oo
o`P00000103oool010000000oooo0?ooo`3oool7000000<0oooo00@000000?ooo`00000000000`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<000000P3oool2000000040?oo
o`000000oooo0?ooo`<00000@@3oool001h0oooo0`0000020?ooo`060000003oool0oooo0000003o
ool000000`3oool300000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`050000
0080oooo0P0000040?ooo`040000003oool0oooo000000@0oooo0P0000000`3oool000000?ooo`02
0?ooo`P000000`3oool010000000oooo0000000000030?ooo`040000003oool0oooo0?ooo`800000
00<0oooo0000003oool00P3oool300000080oooo1P0000020?ooo`80000000<0oooo000000000000
0P0000110?ooo`007@3oool400000080oooo00<000000?ooo`3oool0200000020?ooo`040000003o
ool0oooo0?ooo`P000000`3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0
0P3oool010000000oooo0000000000030?ooo`030000003oool0000000<000000P3oool00`000000
oooo00000003000000030?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`020?ooo``0
00000`3oool2000000030?ooo`000000000000<000000P3oool300000400oooo000L0?ooo`800000
00D0oooo000000000000oooo000000020?ooo`<000000`3oool01@000000oooo0000003oool00000
00<0oooo0`0000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool30000
00030?ooo`000000000000d00000103oool010000000oooo0?ooo`3oool>000000<0oooo0P000004
0?ooo`800000103oool00`000000oooo000000030?ooo`8000000P3oool4000003l0oooo000J0?oo
o`<0000000<0oooo0000003oool01`0000020?ooo`8000000P3oool8000000<0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`L000000P3oool3000000<0oooo0P0000000`3oool000000?ooo`02
0?ooo`P000000`3oool3000000@0oooo0`0000040?ooo`040000003oool0000000000080oooo00H0
00000?ooo`00000000000?ooo`0000020?ooo`0=0000003oool0oooo0?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000000n0?ooo`006P3oool400000080oooo0P0000020?ooo`050000
003oool000000?ooo`0000000`3oool3000000<0oooo00<000000?ooo`0000000P3oool010000000
oooo0?ooo`3oool5000000040?ooo`0000000000000000<0oooo0P0000030?ooo`<00000103oool0
0`000000oooo00000003000000030?ooo`000000oooo00<0000000<0oooo0000003oool00P3oool2
000000030?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`030?ooo`800000103oool2
000000<0oooo00<000000?ooo`0000000`3oool200000080oooo0P00000n0?ooo`006@3oool20000
00030?ooo`000000oooo00<000000P3oool00`000000oooo0?ooo`08000000<0oooo00@000000?oo
o`3oool0oooo200000030?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000000000003@00
00030?ooo`030000003oool0oooo020000000P3oool200000080oooo10000000103oool000000000
0000000m0?ooo`00603oool2000000050?ooo`00000000000000003oool00P000000103oool00000
0?ooo`3oool3000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`03000000<0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0600000080oooo0`0000020?ooo`<0
000000<0oooo0000003oool00P3oool6000000<0oooo0`0000040?ooo`8000001@3oool2000000@0
oooo0P0000040?ooo`80000000<0oooo000000000000100000020?ooo`030000003oool0000000<0
0000?@3oool001L0oooo1@0000020?ooo`030000003oool0000000H000000`3oool020000000oooo
0?ooo`3oool000000?ooo`000000oooo100000030?ooo`030000003oool0oooo00H0000000@0oooo
0000003oool000000`3oool00`000000oooo0?ooo`0;000000<0oooo0`0000030?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`00000000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`000000103oool200000080oooo00<00000
0?ooo`0000000P3oool3000003`0oooo000F0?ooo`H0000000@0oooo0000003oool0oooo0P000003
0?ooo`8000000`3oool010000000oooo0?ooo`3oool4000000040?ooo`000000oooo00000080oooo
00<000000?ooo`3oool00`0000030?ooo`8000000P3oool00`000000oooo00000004000000030?oo
o`000000000000<000000P3oool00`000000oooo00000002000000040?ooo`000000oooo0?ooo`80
000000<0oooo0000003oool00P3oool3000000@0oooo00<000000?ooo`0000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`030000003oool000000080oooo0`00000l0?ooo`005@3oool01@000000oooo0000
00000000oooo00<0000000@0oooo00000000000000000`3oool01P000000oooo0?ooo`000000oooo
000000<0oooo0`0000020?ooo`070000003oool0oooo0000003oool000000?ooo`03000000050?oo
o`000000oooo0?ooo`0000000`3oool<00000080oooo7@0000020?ooo`800000103oool2000000@0
oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`060000003oool000000000
003oool00000>`3oool001@0oooo0`0000020?ooo`030000003oool000000080000000<0oooo0000
000000000`3oool00`000000oooo0?ooo`08000000<0oooo00<000000?ooo`3oool0100000001P3o
ool000000?ooo`3oool000000?ooo`X000000P3oool00`000000oooo0000000500000080oooo00D0
00000?ooo`00000000000?ooo`03000000<0oooo0P0000040?ooo`800000103oool2000000030?oo
o`000000000000X000000P3oool2000000<0oooo0P0000030?ooo`80000000@0oooo0000003oool0
0000>`3oool001@0oooo0`0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`03000000<0oooo00<000000?ooo`3oool00`0000030?ooo`@000000P3oool4000000H0
oooo3@0000020?ooo`8000000P3oool00`000000oooo000000030?ooo`030000003oool0000000<0
oooo0P0000040?ooo`80000000<0oooo0000000000002@0000020?ooo`030000003oool0oooo00<0
0000>P3oool001<0oooo00<000000?ooo`0000000P000000103oool000000000000000020?ooo`03
0000003oool0oooo0080000000<0oooo0000000000000P0000030?ooo`040000003oool0oooo0?oo
o`H0000000H0oooo0000003oool0oooo0000003oool5000000030?ooo`000000000000H000003P3o
ool2000000040?ooo`00000000000?ooo`D000000P3oool2000000<0oooo00<000000?ooo`000000
0P3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool00000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<000000P3oool3000003X0oooo000B0?oo
o`<0000000D0oooo00000000000000000?ooo`02000000030?ooo`000000oooo0080oooo0`000002
0?ooo`8000000`3oool00`000000oooo0?ooo`03000000<0oooo00@000000?ooo`000000oooo0`00
0000103oool000000?ooo`3oool6000001@0oooo1@000000103oool000000000003oool600000080
oooo0P0000030?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool01P00
0000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000`3oool3000000030?ooo`00
0000000003X0oooo000B0?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo0000
000000030?ooo`8000000`3oool01`000000oooo0?ooo`000000oooo0000003oool0100000030?oo
o`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo00000004000000030?ooo`000000
oooo01H0oooo0P0000001@3oool000000000003oool000000080oooo00@000000?ooo`000000oooo
2`0000020?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?oo
o`0000000P3oool010000000oooo0000003oool2000000030?ooo`000000oooo03P0oooo000A0?oo
o`<0000000<0oooo0000000000000P3oool00`000000oooo0000000600000080oooo00@000000?oo
o`3oool0oooo10000000103oool000000?ooo`0000020?ooo`030000003oool0oooo00<000000P3o
ool6000001`0oooo1@0000001P3oool000000?ooo`000000oooo000000<0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`05000000<0oooo00<000000?ooo`0000000P3oool00`000000
oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool3000003T0oooo000A0?ooo`H0
000000@0oooo0000003oool0oooo0P0000030?ooo`80000000<0oooo0000003oool00P3oool30000
0080oooo00@000000?ooo`3oool0oooo0P0000001P3oool000000000003oool000000?ooo`<00000
00<0oooo0000000000007`3oool00`000000oooo0000000500000080oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`030000003oool0000000<0oooo0P0000000`3oool00000000000030000
00<0oooo0P0000030?ooo`060000003oool000000?ooo`000000oooo0P0000000`3oool000000000
000h0?ooo`003`3oool4000000030?ooo`000000oooo0080000000@0oooo00000000000000000`3o
ool01P000000oooo0000003oool000000?ooo`@000000`3oool010000000oooo0?ooo`3oool30000
0080oooo00<000000?ooo`3oool01000000Q0?ooo`040000003oool0000000000080oooo00<00000
0?ooo`0000000P0000000`3oool000000?ooo`020?ooo`050000003oool000000?ooo`0000000`3o
ool00`000000oooo000000030?ooo`T000000P3oool01@000000oooo0?ooo`000000oooo00800000
0P3oool00`000000oooo0?ooo`0f0?ooo`003`3oool300000080oooo00<000000?ooo`0000000P00
00000`3oool00000000000020?ooo`030000003oool0oooo00@000000P3oool200000080oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`030000003oool000000080000000<0oooo0000003oool0
8P3oool2000000030?ooo`000000oooo008000000P3oool400000080oooo0P0000030?ooo`030000
003oool000000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000P3oool400000080
oooo00@000000?ooo`000000oooo0P00000h0?ooo`003`3oool3000000030?ooo`000000oooo0080
00000P3oool01@000000oooo0000003oool000000080oooo0`0000030?ooo`030000003oool0oooo
00P000000P3oool01`000000oooo0000003oool000000?ooo`0000009@3oool4000000030?ooo`00
0000oooo0080oooo00<000000?ooo`3oool01P000000103oool000000?ooo`0000020?ooo`060000
003oool0oooo0000003oool000000P3oool00`000000oooo000000030?ooo`80000000@0oooo0000
0000000000000P3oool3000003P0oooo000>0?ooo`@0000000<0oooo0000003oool00P0000020?oo
o`040000003oool000000?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`02
000000<0oooo00<000000?ooo`0000000P3oool2000000040?ooo`000000oooo000002H0oooo00@0
00000?ooo`00000000000P3oool01@000000oooo0000003oool0000000<0oooo0P0000020?ooo`@0
00000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool000000?ooo`0000000`3oool2
000000<0oooo0P000000103oool0000000000000000h0?ooo`003@3oool2000000030?ooo`000000
000000D0000000@0oooo0000003oool0oooo0`0000020?ooo`030000003oool000000080oooo00<0
00000?ooo`0000000P0000030?ooo`040000003oool0oooo0?ooo`<0000000@0oooo000000000000
0000:03oool00`000000oooo00000003000000040?ooo`000000oooo00000080oooo00<000000?oo
o`0000000`3oool2000000040?ooo`00000000000?ooo`8000000`3oool2000000<0oooo00D00000
0?ooo`000000oooo000000020?ooo`80000000D0oooo000000000000oooo0000000h0?ooo`003@3o
ool3000000090?ooo`00000000000?ooo`000000oooo0000003oool000000080oooo00<000000?oo
o`3oool00P3oool020000000oooo0000003oool000000?ooo`000000oooo0P0000030?ooo`030000
003oool0oooo008000000P3oool2000002X0oooo00D000000?ooo`00000000000?ooo`0200000080
oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`8000000`3oool8000000<0oooo0P000003
0?ooo`040000003oool0000000000080oooo00@000000?ooo`3oool00000=`3oool000`0oooo1000
00001P3oool000000?ooo`3oool000000?ooo`80000000@0oooo00000000000000000`3oool01000
0000oooo0?ooo`3oool3000000080?ooo`000000oooo0?ooo`000000oooo0000003oool400000080
oooo00<000000?ooo`3oool0:P3oool00`000000oooo000000020?ooo`<0000000<0oooo00000000
00000`3oool01@000000oooo0000003oool0000000<0oooo0P0000030?ooo`80000000@0oooo0000
00000000oooo0P0000030?ooo`80000000@0oooo0000003oool0oooo0P0000000`3oool000000?oo
o`0f0?ooo`00303oool6000000040?ooo`000000oooo0?ooo`<0000000@0oooo0000003oool00000
0P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool0100000020?ooo`040000
003oool00000000002d0oooo00@000000?ooo`000000oooo0P0000020?ooo`<000000`3oool20000
0080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool400000080oooo0P000002
0?ooo`@0000000<0oooo0000003oool0=P3oool000X0oooo1@0000001@3oool000000000003oool0
00000080oooo00X000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo100000020?oo
o`030000003oool0oooo00<000000`3oool010000000oooo0?ooo`00000^0?ooo`H000000P3oool2
000000040?ooo`00000000000?ooo`8000000`3oool01@000000oooo0000003oool000000080oooo
00<000000?ooo`0000000`3oool200000080oooo0`0000030?ooo`<0000000<0oooo000000000000
=`3oool000/0oooo0`0000020?ooo`<0000000@0oooo00000000000000000P3oool010000000oooo
0?ooo`3oool300000080oooo0P0000000`3oool000000?ooo`02000000030?ooo`000000oooo00<0
oooo00<000000?ooo`000000;`3oool010000000oooo0000000000020?ooo`040000003oool00000
000000<0oooo0`0000030?ooo`8000000`3oool200000080oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`@0000000D0oooo0000003oool000000?ooo`02000003L0oooo000:0?ooo`@0000000<0
oooo0000003oool00`0000000`3oool00000000000020?ooo`030000003oool0oooo008000000`3o
ool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`0000000P3oool300000300oooo00<0
00000?ooo`3oool01@0000000`3oool000000?ooo`020?ooo`80000000@0oooo000000000000oooo
0P0000030?ooo`8000000`3oool01@000000oooo0000003oool0000000<0oooo0P0000020?ooo`80
00000P3oool00`000000oooo0000000g0?ooo`002P3oool4000000040?ooo`000000oooo000000<0
oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`000000oooo0080oooo00@000000?oo
o`3oool00000103oool010000000oooo0000003oool2000000030?ooo`000000oooo0300oooo0`00
00020?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo200000030?oo
o`8000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0`000000103oool000000000
0000000g0?ooo`002@3oool900000080oooo00<000000?ooo`3oool00`0000020?ooo`8000000P3o
ool00`000000oooo00000002000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`0a0?ooo`<0000000<0oooo0000000000000P0000000`3oool00000000000020?ooo`040000
003oool0oooo0?ooo`8000000`3oool2000000040?ooo`00000000000?ooo`8000000`3oool01@00
0000oooo0000003oool000000080oooo0P0000000`3oool0000000000002000003L0oooo00090?oo
o`80000000D0oooo00000000000000000?ooo`0200000080oooo00@000000?ooo`3oool00000103o
ool02P000000oooo000000000000oooo0000003oool000000?ooo`0000020?ooo`070000003oool0
oooo0?ooo`000000oooo0000000c0?ooo`040000003oool000000?ooo`8000000P3oool2000000@0
oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0000000<0oooo0`0000030?oo
o`8000000P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`000000=`3oool0
00P0oooo100000001P3oool000000?ooo`3oool000000?ooo`80000000@0oooo0000000000000000
0`3oool00`000000oooo0?ooo`0300000080oooo00D000000?ooo`000000oooo000000020?ooo`@0
0000=03oool4000000040?ooo`000000oooo0?ooo`@000000P3oool01@000000oooo0000003oool0
00000080oooo00<000000?ooo`0000000`3oool2000000040?ooo`00000000000?ooo`8000000P3o
ool200000080oooo00<000000?ooo`3oool00P00000h0?ooo`00203oool600000080oooo00<00000
0?ooo`0000000P000000103oool000000?ooo`0000020?ooo`040000003oool0oooo000000<0oooo
00T000000?ooo`3oool000000?ooo`000000oooo0000003oool00`00000d0?ooo`030000003oool0
00000080oooo00D000000?ooo`000000oooo000000020?ooo`@000000P3oool00`000000oooo0000
00020?ooo`060000003oool0oooo0000003oool000000`3oool300000080oooo0P0000020?ooo`03
0000003oool0000000800000>03oool000L0oooo1`0000001@3oool000000?ooo`3oool0000000<0
oooo00D000000?ooo`000000oooo000000020?ooo`8000000`3oool010000000oooo0?ooo`3oool3
000000040?ooo`0000000000000003D0oooo100000001P3oool000000?ooo`000000oooo000000<0
oooo0`0000020?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo0P000000
103oool000000000000000030?ooo`030000003oool0000000800000>03oool000L0oooo00<00000
0?ooo`000000100000000`3oool000000?ooo`02000000<0oooo00@000000?ooo`000000oooo1000
0000103oool000000?ooo`0000030?ooo`8000000P3oool3000003H0oooo0`000000103oool00000
0000000000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000000P0000030?oo
o`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`<000000P3o
ool2000000030?ooo`000000000003P0oooo00070?ooo`80000000D0oooo0000003oool000000?oo
o`03000000050?ooo`00000000000?ooo`0000000`3oool200000080oooo00H000000?ooo`000000
oooo0000003oool4000000030?ooo`000000oooo00800000=@3oool00`000000oooo000000020?oo
o`8000000P3oool00`000000oooo0?ooo`02000000040?ooo`000000oooo0?ooo`80000000@0oooo
000000000000oooo0P0000030?ooo`0;0000003oool0oooo0000003oool000000?ooo`000000oooo
0000003oool01@0000000`3oool000000?ooo`0g0?ooo`001`3oool4000000030?ooo`000000oooo
0080000000H0oooo0000003oool000000?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
0P3oool300000080oooo0P000000103oool0000000000000000f0?ooo`<000000P3oool300000004
0?ooo`000000oooo000000<0oooo00D000000?ooo`000000oooo000000030?ooo`<000000`3oool0
1@000000oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool2000000040?ooo`00
0000oooo000003P0oooo00060?ooo`H000000P3oool02@000000oooo0?ooo`000000oooo0000003o
ool000000?ooo`0300000080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
000000000080oooo00<000000?ooo`3oool0=03oool3000000050?ooo`000000oooo0000003oool0
0`0000030?ooo`060000003oool0oooo0000003oool000000`3oool2000000040?ooo`0000000000
0?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo00H00000>03oool0
00H0oooo1P0000000`3oool00000000000020?ooo`030000003oool0oooo00<0000000H0oooo0000
003oool000000?ooo`0000020?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003o
ool0oooo03D0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`8000000`3oool00`000000
oooo000000020?ooo`060000003oool0oooo0000003oool000000`3oool300000080oooo0P000002
0?ooo`050000003oool0oooo0000003oool01@00000h0?ooo`001P3oool2000000030?ooo`000000
000000<0000000@0oooo0000003oool000000P3oool020000000oooo0?ooo`3oool000000?ooo`00
0000oooo1@0000020?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0=@3oool3
00000080oooo00<000000?ooo`3oool00P000000103oool000000000003oool200000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool2000000040?ooo`00000000000000
00<0oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool0000003P0oooo00060?oo
o`80000000/0oooo00000000000000000?ooo`000000oooo0000003oool000000?ooo`02000000<0
oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3oool4000000030?ooo`000000oooo03H0
oooo00<000000?ooo`0000000`3oool01@000000oooo0000003oool0000000<0oooo0P0000030?oo
o`040000003oool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`@00000
00<0oooo0000000000000`3oool3000000030?ooo`000000oooo03L0oooo00060?ooo`<0000000H0
oooo0000003oool0oooo0000003oool2000000030?ooo`000000oooo008000000P3oool010000000
oooo0000000000020?ooo`030000003oool0oooo00<0000000D0oooo000000000000oooo0000000g
0?ooo`@000000P3oool01@000000oooo0000003oool0000000<0oooo0`0000020?ooo`030000003o
ool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080
oooo0P0000030?ooo`030000003oool0000000<00000>03oool000D0oooo1P0000000`3oool00000
0?ooo`020?ooo`80000000H0oooo0000003oool000000?ooo`0000020?ooo`8000000P3oool00`00
0000oooo0?ooo`02000000030?ooo`000000oooo00800000>03oool2000000060?ooo`000000oooo
0000003oool000000P3oool01`000000oooo0?ooo`000000oooo0000003oool0100000030?ooo`03
0000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0300000080
oooo0P000000103oool0000000000000000h0?ooo`001@3oool6000000040?ooo`000000oooo0?oo
o`8000000P3oool01P000000oooo0000003oool000000?ooo`<000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool00000000003L0oooo0`0000020?ooo`<000000P3oool01P000000
oooo0?ooo`000000oooo000000@0oooo0`0000020?ooo`8000000`3oool00`000000oooo00000002
0?ooo`030000003oool0oooo0080000000<0oooo0000000000000P000000103oool0000000000000
000h0?ooo`001@3oool5000000040?ooo`00000000000?ooo`<000000P3oool010000000oooo0000
003oool2000000050?ooo`00000000000?ooo`0000000P3oool200000080oooo0`00000h0?ooo`03
0000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`<00000103oool200000080oooo00H000000?ooo`3oool00000
0?ooo`0000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool0=P3oool000D0oooo
0`0000000`3oool000000?ooo`0300000080oooo0P000000103oool000000?ooo`3oool200000080
oooo00<000000?ooo`0000001@0000000`3oool000000?ooo`02000003L0oooo0`0000030?ooo`@0
000000<0oooo0000000000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo10000000
0`3oool00000000000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P000000
1@3oool000000?ooo`3oool0000003P0oooo00050?ooo`<0000000@0oooo0000003oool000000`3o
ool01@000000oooo0000003oool000000080oooo00H000000?ooo`3oool0oooo0000003oool20000
0080oooo00<000000?ooo`0000000`00000h0?ooo`040000003oool000000?ooo`80000000@0oooo
0000003oool0oooo0P0000040?ooo`030000003oool000000080oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`<000000`3oool200000080oooo00D000000?ooo`3oool000000?ooo`030000
00030?ooo`000000000003P0oooo00050?ooo`<0000000@0oooo00000000000000000`3oool01@00
0000oooo000000000000oooo00<000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0080000000<0oooo0000003oool0=`3oool010000000oooo0000000000020?ooo`040000
003oool0oooo0?ooo`<000000P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000
003oool000000`3oool2000000040?ooo`00000000000?ooo`8000000P3oool00`000000oooo0?oo
o`02000000060?ooo`00000000000000003oool00000>03oool000D0oooo0`0000000`3oool00000
0000000200000080oooo00<000000?ooo`3oool00P0000020?ooo`80000000<0oooo0000003oool0
0P0000020?ooo`060000003oool000000000003oool00000>03oool010000000oooo000000000003
0?ooo`030000003oool0oooo008000000P3oool4000000<0oooo00<000000?ooo`0000000P3oool0
1P000000oooo0?ooo`000000oooo000000<0oooo0P0000030?ooo`050000003oool000000?ooo`00
00000P3oool00`000000oooo0000000i0?ooo`001@3oool00`000000oooo00000002000000030?oo
o`00000000000080oooo00@000000?ooo`00000000000P3oool010000000oooo0000003oool20000
00060?ooo`000000oooo0?ooo`000000oooo0P0000000`3oool000000?ooo`0g0?ooo`030000003o
ool0000000@0oooo00D000000?ooo`000000oooo000000040?ooo`<000000P3oool2000000<0oooo
00D000000?ooo`000000oooo000000040?ooo`@0000000<0oooo0000000000000P3oool01P000000
oooo000000000000oooo000003T0oooo00040?ooo`80000000/0oooo00000000000000000?ooo`00
0000oooo0000003oool000000?ooo`0200000080oooo00<000000?ooo`3oool00P0000001P3oool0
00000000003oool000000?ooo`<0000000<0oooo0000003oool0=`3oool4000000<0oooo0P000002
0?ooo`030000003oool0oooo00<000000P3oool3000000@0oooo0P0000020?ooo`070000003oool0
oooo0?ooo`000000oooo000000020?ooo`8000000`3oool2000000040?ooo`000000oooo000003T0
oooo00040?ooo`<0000000H0oooo0000003oool0oooo0000003oool2000000030?ooo`000000oooo
0080000000<0oooo0000003oool00P0000020?ooo`030000003oool000000080000000@0oooo0000
000000000000>03oool00`000000oooo000000020?ooo`@000000P3oool01P000000oooo0?ooo`00
0000oooo000000@0oooo100000000`3oool00000000000030?ooo`060000003oool000000000003o
ool000000`3oool3000000030?ooo`000000oooo0080000000<0oooo000000000000>@3oool000@0
oooo0`0000001@3oool000000?ooo`3oool000000080oooo0P0000001`3oool000000?ooo`000000
oooo0000003oool00P0000020?ooo`070000003oool000000000003oool000000?ooo`02000003P0
oooo0`0000030?ooo`8000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo0?oo
o`8000000`3oool2000000@0oooo0P0000030?ooo`030000003oool0oooo008000000P3oool30000
00040?ooo`000000oooo000003X0oooo00040?ooo`H0000000D0oooo0000003oool0oooo00000002
0?ooo`040000003oool000000?ooo`80000000L0oooo000000000000oooo0000003oool000000080
oooo00<000000?ooo`000000>03oool010000000oooo0000000000030?ooo`L000000`3oool01P00
0000oooo000000000000oooo000000<0oooo100000000`3oool00000000000040?ooo`050000003o
ool000000?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo000003X0oooo00040?ooo`H0
000000<0oooo0000003oool00P0000020?ooo`050000003oool000000000003oool00P0000000`3o
ool000000?ooo`0300000080oooo0`00000h0?ooo`80000000@0oooo0000003oool0oooo0P000003
0?ooo`800000103oool2000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`800000
1@3oool01@000000oooo0000003oool000000080oooo0`000000103oool0000000000000000j0?oo
o`00103oool3000000030?ooo`000000oooo0080000000H0oooo00000000000000000?ooo`000002
0?ooo`80000000<0oooo0000003oool00P0000001P3oool000000000003oool000000?ooo`800000
>03oool00`000000oooo000000020?ooo`030000003oool000000080oooo0P000000103oool00000
0000003oool2000000<0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`@000000P3oool0
1@000000oooo0000003oool000000080oooo0P0000001P3oool00000000000000000oooo000003X0
oooo00040?ooo`<0000000<0oooo0000003oool00`0000001P3oool000000000003oool000000?oo
o`8000000P3oool00`000000oooo0?ooo`03000000030?ooo`000000000000800000>03oool20000
00040?ooo`000000oooo00000080oooo00D000000?ooo`000000oooo000000030?ooo`800000103o
ool2000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`@000000P3oool01@000000
oooo0000003oool000000080oooo00<000000?ooo`000000>`3oool000@0oooo1@0000000`3oool0
0000000000020?ooo`<0000000@0oooo00000000000000000P3oool01`000000oooo000000000000
oooo0000003oool00P0000000`3oool000000?ooo`0f0?ooo`8000000P3oool200000080oooo00D0
00000?ooo`000000oooo000000040?ooo`@0000000<0oooo000000000000103oool01@000000oooo
0000003oool0000000@0oooo0P0000030?ooo`8000000P3oool01P000000oooo000000000000oooo
000003/0oooo00040?ooo`D0000000<0oooo0000000000000P3oool010000000oooo000000000002
0?ooo`80000000<0oooo0000003oool00P0000001P3oool000000?ooo`000000oooo000003P0oooo
1@0000030?ooo`050000003oool000000?ooo`0000000`3oool2000000<0oooo0P0000050?ooo`05
0000003oool000000?ooo`000000103oool600000080oooo00L000000?ooo`000000oooo0000003o
ool0000003/0oooo00040?ooo`D0000000<0oooo0000000000000P0000020?ooo`040000003oool0
oooo0?ooo`<0000000D0oooo0000003oool000000?ooo`03000000030?ooo`000000oooo03H0oooo
0P0000020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`060000003oool000000000003o
ool000000`3oool400000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool2
000000<0oooo00H000000?ooo`3oool0oooo0000003oool2000000030?ooo`000000000003/0oooo
00040?ooo`<0000000@0oooo000000000000oooo0`0000000`3oool00000000000030?ooo`050000
003oool000000000003oool00P0000001P3oool00000000000000000oooo000003L0oooo0P000000
0`3oool0000000000002000000030?ooo`000000000000<0oooo0P0000030?ooo`060000003oool0
oooo0000003oool000000P3oool4000000<0oooo00H000000?ooo`00000000000?ooo`0000020?oo
o`<000000P3oool2000000040?ooo`000000oooo000003`0oooo00040?ooo`D000000P3oool30000
00040?ooo`000000000000000080oooo00<000000?ooo`0000000P3oool00`000000oooo00000004
000003L0oooo0P0000000`3oool00000000000030?ooo`<000000P3oool2000000<0oooo00H00000
0?ooo`3oool000000?ooo`0000040?ooo`8000000`3oool00`000000oooo000000030?ooo`060000
003oool000000?ooo`000000oooo0`0000020?ooo`030000003oool0000003`0oooo00040?ooo`03
0000003oool00000008000000P3oool01@000000oooo000000000000oooo0080000000<0oooo0000
003oool00P0000020?ooo`030000003oool0000000@00000=P3oool01P000000oooo000000000000
oooo00000080oooo0`000000103oool000000000000000040?ooo`030000003oool000000080oooo
00<000000?ooo`3oool00P3oool4000000030?ooo`000000000000<0oooo00D000000?ooo`000000
oooo000000030?ooo`040000003oool0oooo0?ooo`<00000?03oool000@0oooo00<000000?ooo`00
00000`000000103oool000000000000000020?ooo`050000003oool000000000003oool00`000000
1@3oool000000?ooo`000000oooo00800000=P3oool01P000000oooo000000000000oooo00000080
oooo00<000000?ooo`0000000`3oool3000000<0oooo0P0000030?ooo`040000003oool0oooo0?oo
o`8000000`3oool2000000@0oooo00D000000?ooo`000000oooo000000020?ooo`H0000000<0oooo
0000003oool0>`3oool000@0oooo00<000000?ooo`0000000`000000103oool000000?ooo`000002
0?ooo`030000003oool000000080000000@0oooo000000000000oooo0`0000000`3oool000000000
000f0?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`0200000080oooo100000040?ooo`060000003oool000000000003oool000000`3oool3000000<0
oooo0P0000020?ooo`040000003oool00000000000<0oooo00@000000?ooo`3oool00000?03oool0
00@0oooo1@0000000`3oool0000000000003000000040?ooo`000000oooo0?ooo`80000000D0oooo
00000000000000000?ooo`02000000030?ooo`000000000003D0oooo10000000103oool000000000
000000020?ooo`060000003oool000000000003oool00000103oool2000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`0200000080oooo100000030?ooo`040000003oool00000
00000080oooo1000000m0?ooo`001@3oool4000000030?ooo`000000000000<0000000<0oooo0000
003oool00P0000020?ooo`070000003oool000000000003oool000000?ooo`02000003@0oooo1000
00000`3oool00000000000040?ooo`8000000`3oool00`000000oooo0?ooo`03000000040?ooo`00
000000000?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo000000@0oooo00X000000?oo
o`3oool0oooo0000003oool000000?ooo`000000oooo0P0000000`3oool000000000000m0?ooo`00
1@3oool5000000050?ooo`000000oooo0000003oool00P0000001@3oool000000000003oool00000
0080oooo00<000000?ooo`3oool01000000c0?ooo`80000000@0oooo0000003oool0oooo10000000
0`3oool00000000000040?ooo`050000003oool000000?ooo`000000103oool2000000@0oooo00<0
00000?ooo`0000000P3oool010000000oooo0?ooo`3oool4000000030?ooo`00000000000080oooo
0P0000000`3oool000000?ooo`02000003d0oooo00050?ooo`L0000000<0oooo0000003oool00P00
00000`3oool0000000000002000000030?ooo`00000000000080oooo0P0000000`3oool000000?oo
o`0b0?ooo`050000003oool000000000003oool00P0000030?ooo`@000000P3oool300000080oooo
00@000000?ooo`3oool0oooo100000030?ooo`8000000P3oool010000000oooo0?ooo`3oool20000
00<0oooo0`0000000`3oool00000000000020?ooo`040000003oool00000000003d0oooo00060?oo
o`H0000000@0oooo0000003oool0oooo0P0000001@3oool00000000000000000oooo00@0000000@0
oooo0000003oool00000<P3oool3000000050?ooo`00000000000?ooo`0000000`3oool200000080
oooo0`0000040?ooo`060000003oool0oooo0000003oool000000P3oool4000000<0oooo00H00000
0?ooo`00000000000?ooo`0000030?ooo`80000000<0oooo0000000000000`3oool3000003h0oooo
00060?ooo`P0000000<0oooo0000000000000P3oool4000000050?ooo`00000000000000003oool0
0P00000c0?ooo`80000000H0oooo0000003oool000000?ooo`0000020?ooo`800000103oool30000
00<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000@0oooo0P000003
0?ooo`030000003oool0oooo008000000P3oool6000000030?ooo`000000oooo03d0oooo00060?oo
o`@0000000D0oooo00000000000000000?ooo`0200000080oooo00D000000?ooo`00000000000?oo
o`0600000380oooo0`0000001P3oool000000000003oool000000?ooo`80000000<0oooo0000003o
ool00P3oool200000080oooo1@0000020?ooo`040000003oool0oooo0?ooo`D0000000<0oooo0000
000000000`3oool01`000000oooo000000000000oooo0000003oool00P0000030?ooo`040000003o
ool0oooo000003h0oooo00070?ooo`<0000000D0oooo00000000000000000?ooo`0400000080oooo
00D000000?ooo`3oool000000?ooo`0400000340oooo00@000000?ooo`000000oooo0P0000020?oo
o`8000000`3oool01P000000oooo000000000000oooo000000<0oooo0P0000040?ooo`060000003o
ool000000000003oool000000`3oool2000000@0oooo0P0000020?ooo`050000003oool000000?oo
o`0000000P3oool4000003l0oooo00070?ooo`D0000000@0oooo000000000000oooo0`0000000`3o
ool00000000000020?ooo`040000003oool000000?ooo`800000<@3oool6000000030?ooo`000000
000000@0oooo0P0000030?ooo`030000003oool0oooo00D0000000@0oooo00000000000000000`3o
ool00`000000oooo0?ooo`05000000030?ooo`000000000000<0oooo0P0000020?ooo`040000003o
ool0000000000080oooo00<000000?ooo`3oool0?@3oool000L0oooo100000000`3oool000000000
00020?ooo`<0000000T0oooo00000000000000000?ooo`000000oooo0000003oool00P00000`0?oo
o`040000003oool000000?ooo`80000000<0oooo0000000000000P0000020?ooo`8000000`3oool0
1P000000oooo0?ooo`000000oooo000000<0oooo0P0000040?ooo`060000003oool0oooo0000003o
ool000000`3oool300000080oooo0P0000030?ooo`80000000<0oooo0000000000000P00000o0?oo
o`00203oool600000080oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`0000000000
0080000000<0oooo0000003oool0;`3oool500000080oooo0P0000020?ooo`<00000103oool00`00
0000oooo000000020?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo00000002
0?ooo`030000003oool0oooo00<0000000<0oooo0000000000000P0000020?ooo`80000000D0oooo
000000000000oooo000000100?ooo`00203oool7000000040?ooo`000000oooo00000080oooo00<0
00000?ooo`0000001P00000_0?ooo`@0000000<0oooo0000003oool00P0000040?ooo`@0000000@0
oooo00000000000000000`3oool00`000000oooo0?ooo`0200000080oooo1@0000020?ooo`060000
003oool0oooo0000003oool000000`3oool2000000030?ooo`000000000000@000000P3oool00`00
0000oooo0?ooo`0n0?ooo`002@3oool4000000060?ooo`000000oooo0000003oool000000P3oool0
1@000000oooo000000000000oooo00@00000;`3oool02@000000oooo0000003oool000000?ooo`00
0000oooo000000030?ooo`8000000`3oool2000000@0oooo00H000000?ooo`00000000000?ooo`00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo0000
000200000080oooo0P0000020?ooo`@00000@@3oool000T0oooo100000000`3oool0000000000004
000000060?ooo`000000oooo0?ooo`000000oooo1000000^0?ooo`<000000P3oool200000080oooo
00H000000?ooo`00000000000?ooo`0000030?ooo`<000000`3oool200000080oooo00@000000?oo
o`3oool0oooo1@000000103oool000000000000000030?ooo`8000000P3oool010000000oooo0000
003oool600000480oooo00090?ooo`@0000000<0oooo000000000000100000000`3oool000000?oo
o`02000000050?ooo`00000000000?ooo`000000;P3oool00`000000oooo00000003000000<0oooo
0P0000030?ooo`030000003oool0oooo008000000P3oool4000000<0oooo00H000000?ooo`000000
00000?ooo`0000030?ooo`@000000P3oool200000080oooo0`000000103oool000000000003oool2
000004@0oooo000:0?ooo`D0000000@0oooo0000003oool0oooo0`0000000`3oool0000000000003
000000030?ooo`000000oooo02`0oooo0`0000020?ooo`8000000P3oool2000000<0oooo00H00000
0?ooo`00000000000?ooo`0000030?ooo`8000000`3oool00`000000oooo000000030?ooo`040000
003oool0oooo0?ooo`8000000P3oool800000080oooo0`0000160?ooo`002P3oool5000000040?oo
o`000000oooo0?ooo`@0000000<0oooo0000000000000`00000^0?ooo`040000003oool000000?oo
o`80000000@0oooo0000000000000000103oool200000080oooo00@000000?ooo`3oool0oooo1@00
00000`3oool00000000000040?ooo`030000003oool0oooo008000000`3oool200000080oooo0`00
00000`3oool0000000000002000004L0oooo000;0?ooo`@0000000H0oooo000000000000oooo0000
003oool2000000030?ooo`000000000000<00000;@3oool6000000<0oooo100000000`3oool00000
000000030?ooo`060000003oool000000000003oool000000`3oool00`000000oooo0?ooo`030?oo
o`060000003oool000000000003oool000000P3oool01`000000oooo0000003oool000000?ooo`00
00000P3oool3000004P0oooo000;0?ooo`L0000000@0oooo0000003oool000000P3oool5000002d0
oooo1P0000020?ooo`8000000`3oool2000000<0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`04000000<0oooo0P0000020?ooo`080000003oool0oooo0000003oool000000?ooo`00
00020?ooo`@00000BP3oool000`0oooo0P0000000`3oool000000?ooo`03000000060?ooo`000000
00000?ooo`000000oooo0`00000]0?ooo`@0000000H0oooo0000003oool000000?ooo`0000020?oo
o`D0000000<0oooo0000000000000`3oool00`000000oooo0?ooo`02000000<0oooo100000030?oo
o`<0000000@0oooo00000000000000000P3oool2000000030?ooo`000000oooo04X0oooo000<0?oo
o`80000000<0oooo0000003oool00`0000000`3oool00000000000020?ooo`@00000;03oool40000
0080oooo0P0000001`3oool000000?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?oo
o`030?ooo`<0000000<0oooo0000003oool00`3oool300000080oooo0P0000030?ooo`030000003o
ool0oooo0080oooo0`00001<0?ooo`00303oool4000000030?ooo`000000oooo00<0000000<0oooo
0000003oool00P0000000`3oool000000?ooo`0[0?ooo`L000000P3oool00`000000oooo00000002
0?ooo`030000003oool0oooo00<000000`3oool2000000<0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`h00000C@3oool000d0oooo0P000000103oool000000000003oool2000000040?ooo`00
000000000?ooo`@00000;03oool3000000050?ooo`00000000000000003oool00`0000020?ooo`03
0000003oool0oooo008000000P3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3o
ool00P000000103oool000000?ooo`3oool300000080oooo0P0000020?ooo`80000000<0oooo0000
003oool0C@3oool000d0oooo1@0000020?ooo`040000003oool000000?ooo`80000000<0oooo0000
00000000;03oool3000000040?ooo`00000000000?ooo`800000103oool3000000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`060000003oool0
oooo0000003oool000000P3oool200000080oooo1000001?0?ooo`003P3oool7000000030?ooo`00
0000oooo0080000000<0oooo000000000000:`3oool600000080oooo0`0000020?ooo`8000000P3o
ool010000000oooo0?ooo`3oool5000000040?ooo`0000000000000000<0oooo00<000000?ooo`00
00000P3oool02@000000oooo0000003oool000000?ooo`000000oooo0000001A0?ooo`003P3oool9
000000040?ooo`00000000000?ooo`800000:`3oool3000000040?ooo`00000000000?ooo`800000
0P3oool00`000000oooo000000030?ooo`060000003oool0oooo0000003oool000000`3oool20000
00@0oooo0`0000020?ooo`040000003oool000000?ooo`<0000000<0oooo0000003oool0D@3oool0
00l0oooo100000020?ooo`8000000P3oool010000000oooo00000000000[0?ooo`D0000000@0oooo
0000003oool000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00000`3oool400000080oooo00<000000?ooo`3oool00P3oool200000080oooo1000001C0?ooo`00
3`3oool5000000040?ooo`00000000000?ooo`H00000:@3oool4000000030?ooo`00000000000080
oooo00<000000?ooo`3oool00`0000020?ooo`<000000P3oool010000000oooo0?ooo`3oool20000
00<0oooo100000020?ooo`H0000000<0oooo0000003oool0D`3oool00100oooo100000000`3oool0
000000000007000002T0oooo1P0000020?ooo`030000003oool00000008000000P3oool3000000@0
oooo00H000000?ooo`00000000000?ooo`0000020?ooo`<000000P3oool4000000050?ooo`000000
00000?ooo`000000E@3oool00100oooo1P0000001@3oool000000?ooo`000000oooo00<00000:@3o
ool5000000<0oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
000000020?ooo`060000003oool0oooo0000003oool000000`3oool200000080oooo1000001F0?oo
o`004@3oool7000000030?ooo`000000oooo00<00000:P3oool800000080oooo00<000000?ooo`3o
ool0100000030?ooo`8000000`3oool00`000000oooo000000020?ooo`050000003oool0oooo0000
003oool01@00001H0?ooo`004@3oool700000080oooo00@000000?ooo`0000000000:@3oool50000
0080oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000P3oool4000000<0oooo
0`0000020?ooo`050000003oool0oooo0000003oool00P0000000`3oool000000000001I0?ooo`00
4P3oool5000000030?ooo`000000oooo00@00000:@3oool5000000080?ooo`00000000000000003o
ool000000?ooo`0000020?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`<0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`1H0?ooo`004P3oool5
000000030?ooo`000000oooo00@00000:@3oool7000000030?ooo`000000oooo008000000P3oool0
10000000oooo0?ooo`3oool200000080oooo1@0000020?ooo`8000000`3oool4000005/0oooo000C
0?ooo`T0000000<0oooo0000003oool0:03oool700000080oooo00<000000?ooo`3oool00P3oool0
1P000000oooo000000000000oooo00000080oooo0`0000020?ooo`P0000000<0oooo0000003oool0
F`3oool001<0oooo200000020?ooo`800000:03oool7000000040?ooo`000000000000000080oooo
00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00@000000?oo
o`3oool0oooo0P0000000`3oool000000?ooo`1L0?ooo`00503oool4000000030?ooo`0000000000
0080oooo0P00000X0?ooo`<0000000<0oooo0000000000000`0000020?ooo`040000003oool00000
000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0300000080oooo1000001N
0?ooo`00503oool2000000030?ooo`000000000000<0000000<0oooo000000000000:03oool30000
00030?ooo`000000000000@000000P3oool00`000000oooo0?ooo`020?ooo`<000000P3oool01`00
0000oooo0?ooo`000000oooo0000003oool01000001P0?ooo`005@3oool8000000030?ooo`000000
oooo02P0oooo3P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool2
000000030?ooo`00000000000640oooo000E0?ooo`/000009`3oool400000080oooo1`0000020?oo
o`800000103oool300000080oooo0P0000020?ooo`030000003oool0oooo0600oooo000F0?ooo`X0
00009`3oool:000000030?ooo`000000000000H000000P3oool00`000000oooo0?ooo`020?ooo`@0
0000H`3oool001H0oooo1`0000000`3oool0000000000002000002D0oooo30000000103oool00000
0000000000030?ooo`X00000I03oool001L0oooo3000000T0?ooo`<0000000L0oooo000000000000
00000?ooo`000000oooo00P0000000<0oooo0000003oool00P3oool2000000030?ooo`000000oooo
06D0oooo000G0?ooo`L0000000D0oooo00000000000000000?ooo`0200000240oooo0`0000000`3o
ool000000000000?000000060?ooo`00000000000000003oool00000I`3oool001P0oooo2@000000
1@3oool000000?ooo`3oool000000200oooo0`0000001@3oool00000000000000000oooo00<00000
0P3oool900000080oooo0P00001X0?ooo`00603oool6000000030?ooo`000000000000L000007P3o
ool400000080oooo00<000000?ooo`3oool03`00001Z0?ooo`006@3oool900000080oooo1@00000L
0?ooo`<0000000<0oooo0000003oool05@00001X0?ooo`006@3oool6000000080?ooo`0000000000
0000003oool000000?ooo`0000020?ooo`8000006P3oool8000000030?ooo`00000000000080oooo
200000000`3oool000000?ooo`05000006H0oooo000J0?ooo`X0000000<0oooo0000003oool00`00
00000`3oool000000000000H0?ooo`L000000P3oool00`000000oooo00000003000000040?ooo`00
0000000000000080oooo0`0000020?ooo`D00000I03oool001/0oooo200000000`3oool000000000
00030?ooo`8000000P3oool2000001H0oooo0`0000020?ooo`030000003oool0000001T00000HP3o
ool001/0oooo1@000000103oool000000000003oool>00000180oooo300000020?ooo`H0000000<0
oooo0000000000000P0000000`3oool0000000000002000000030?ooo`000000000000<00000H03o
ool001`0oooo200000020?ooo`<000000P3oool300000080oooo1000000@0?ooo`030000003oool0
000000@000000P3oool600000080oooo1`0000000`3oool0000000000002000000030?ooo`000000
000000H00000GP3oool001`0oooo200000030?ooo`030000003oool000000080oooo00@000000?oo
o`00000000000P3oool00`000000oooo00000002000000d0oooo100000000`3oool000000000000;
000000@0oooo4P00001L0?ooo`007@3oool900000080oooo00H000000?ooo`00000000000?ooo`00
00020?ooo`<00000103oool2000000/0oooo0P000000103oool000000000003oool300000080oooo
0`0000000`3oool000000000000200000080oooo0P0000000`3oool000000000000@000005X0oooo
000M0?ooo`H0000000H0oooo0000003oool000000?ooo`0000030?ooo`030000003oool0000000<0
oooo0P0000030?ooo`D00000203oool6000000030?ooo`00000000000080000000@0oooo00000000
000000000`3oool3000000@0oooo00<000000?ooo`3oool00P3oool?00000240oooo9@00000A0?oo
o`007P3oool8000000040?ooo`000000oooo000000<0oooo0P0000030?ooo`D000000`3oool40000
00H0oooo0P0000000`3oool000000?ooo`020?ooo`<0000000<0oooo0000000000000P0000001P3o
ool000000000003oool000000?ooo`@0000000@0oooo0000003oool0oooo0P0000020?ooo`800000
0P3oool=000001H0oooo7`0000000`3oool000000000000<000000h0oooo000N0?ooo`P000000P3o
ool2000000<0oooo1@0000030?ooo`<000000`3oool00`000000oooo0?ooo`02000000@0oooo1P00
00000`3oool00000000000020?ooo`D00000103oool00`000000oooo0?ooo`020?ooo`l0000000<0
oooo0000000000003@0000040?ooobD000000P3oool200000080oooo1P0000000`3oool000000000
00020?ooo`H00000303oool001l0oooo1@000000103oool000000?ooo`3oool500000080oooo0`00
00030?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`3oool2000000030?oo
o`000000000000<000000P3oool7000000030?ooo`000000oooo00D000000P3oool300000080oooo
00<000000?ooo`3oool00`000000103oool000000000000000020?oooc@000000`3oool00`000000
oooo00000005000000040?ooo`00000000000?ooo`L0000000@0oooo000000000000oooo1000000:
0?ooo`00803oool8000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo000000000002
0?ooo`040000003oool0oooo0?ooo`<000000`3oool7000000030?ooo`00000000000080oooo0`00
00040?ooo`030000003oool0oooo0080oooo?@0000000`3oool000000?ooo`040?ooo`80000000<0
oooo0000000000001@0000030?ooo`H000000P3oool00`000000oooo0?ooo`0400000080oooo00<0
00000?ooo`3oool00P0000090?ooo`00803oool2000000030?ooo`000000000000<000000`3oool3
00000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`030?ooo`@000000`3o
ool9000000030?ooo`000000oooo00D000000P3oool200000080oooo00@000000?ooo`3oool0oooo
0P0000000`3oool00000000000050?ooo`<0000000<0oooo0000000000000P3ooolA00000080oooo
4P0000020?ooo`80000000<0oooo000000000000103oool010000000oooo0?ooo`3oool5000000<0
oooo00<000000?ooo`3oool01@0000030?ooo`H0000000<0oooo0000003oool0203oool00240oooo
2@0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool200000080oooo
0P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool00`000000oooo
0?ooo`030?ooo`D000000P3oool010000000oooo0000000000050?ooo`030000003oool0oooo0080
000000<0oooo0000000000001P0000020?oooaX0000000<0oooo0000000000000P3oool00`000000
oooo0?ooo`07000000@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000000000030000
00030?ooo`000000oooo0080000000<0oooo0000000000001@0000020?ooo`<0000000<0oooo0000
003oool01`3oool00280oooo1`000000103oool000000?ooo`0000020?ooo`030000003oool00000
00D0oooo0`0000040?ooo`030000003oool0oooo00h0000000H0oooo00000000000000000?ooo`00
00030?oooa40000000<0oooo0000000000002@0000020?oooa4000000`3oool4000000@0oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`04000000040?ooo`000000oooo000000<0
oooo00<000000?ooo`3oool00P3oool500000080oooo00@000000?ooo`3oool0oooo100000000`3o
ool000000?ooo`03000000L0oooo000S0?ooo`H000000P3oool00`000000oooo000000020?ooo`<0
000000D0oooo00000000000000000?ooo`03000000@0oooo00<000000?ooo`3oool02@0000000`3o
ool0000000000004000000<0oooo00<000000?ooo`0000000P0000020?ooo`8000000P3oool=0000
00<0oooo0P0000030?ooo`H000000P3oool600000080oooo100000000`3oool00000000000020?oo
o`D0000000@0oooo0000003oool00000103oool00`000000oooo0?ooo`020?ooo`H000000P3oool0
0`000000oooo0?ooo`02000000040?ooo`000000oooo0?ooo`H000000P3oool3000000030?ooo`00
0000oooo008000001`3oool002<0oooo1`0000020?ooo`8000000P3oool4000000D0oooo00@00000
0?ooo`00000000000P3oool00`000000oooo0?ooo`03000000040?ooo`000000000000000080oooo
100000020?oooa8000000`3oool3000000030?ooo`00000000000080oooo200000000`3oool00000
0000000500000080oooo0`0000050?ooo`<00000103oool010000000oooo0?ooo`3oool4000000@0
oooo00<000000?ooo`3oool00P3oool3000000<0oooo1@0000040?ooo`040000003oool0oooo0?oo
o`@000000`3oool020000000oooo000000000000oooo0000003oool000001P3oool002@0oooo1P00
00020?ooo`@000000`3oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`0900000080oooo0P0000000`3oool000000000000600000080oooo0`0000030?ooo`800000
0P3oool200000080oooo4P0000020?ooo`<000000`3oool200000080oooo0P0000020?ooo`D00000
00<0oooo0000003oool00P0000020?ooo`D0000000<0oooo0000003oool00P0000030?ooo`030000
003oool0oooo0080oooo0P0000000`3oool00000000000020?ooo`040000003oool0oooo00000080
oooo00H000000?ooo`00000000000?ooo`0000030?ooo`80000000<0oooo0000003oool01@3oool0
02D0oooo1`0000020?ooo`8000000`3oool010000000oooo0000000000030?ooo`030000003oool0
oooo0080oooo0P0000000`3oool00000000000030?ooobH0000000<0oooo0000000000001@000007
0?ooo`@000000P3oool4000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00@00000
0?ooo`3oool0oooo100000040?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?oo
o`02000000030?ooo`000000000000<0oooo00@000000?ooo`3oool0oooo1P000000103oool00000
0000000000050?ooo`009P3oool3000000030?ooo`000000000000<0oooo0`0000020?ooo`030000
003oool0oooo0080000000<0oooo0000003oool0103oool7000000030?ooo`00000000000080oooo
0`0000000`3oool00000000000030?ooo`80000000<0oooo0000000000005@00000?0?ooo`@00000
0`3oool5000000040?ooo`000000oooo0?ooo`80000000<0oooo0000003oool00P0000020?ooo`04
0000003oool0oooo0?ooo`80000000<0oooo0000000000000`0000000`3oool00000000000040?oo
o`030000003oool0oooo0080oooo0`0000030?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`030000003oool0oooo008000001@3oool002L0oooo1P0000020?ooo`060000003oool0oooo0000
003oool00000103oool3000000040?ooo`000000000000000080oooo1@0000020?ooo`030000003o
ool00000010000000P3oool00`000000oooo00000003000001/0oooo00@000000?ooo`0000000000
0`3oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool0100000000`3oool0
00000?ooo`020?ooo`030000003oool0oooo0080oooo0`0000040?ooo`040000003oool0oooo0?oo
o`<0000000L0oooo00000000000000000?ooo`000000oooo0080000000<0oooo0000000000000P3o
ool010000000oooo0000000000050?ooo`009`3oool700000080oooo00H000000?ooo`3oool00000
0?ooo`0000040?ooo`<000001@3oool2000000030?ooo`000000000000P0000000<0oooo0000003o
ool00P3oool6000000@0oooo00@000000?ooo`3oool0oooo0P00000L0?ooo`D0000000<0oooo0000
003oool00`3oool4000000<0oooo00<000000?ooo`3oool00`3oool3000000@0oooo00<000000?oo
o`3oool00`0000000`3oool0000000000002000000040?ooo`000000000000000080oooo00<00000
0?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`04
0?ooo`00:03oool5000000040?ooo`0000000000000000<0oooo0P0000020?ooo`8000000P3oool3
000000@0oooo1P000000103oool000000000000000030?ooo`030000003oool0oooo00@0oooo0P00
00000`3oool0000000000002000000040?ooo`000000oooo00000080oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`03000000<0oooo00D000000?ooo`000000oooo000000030?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool0000000000003000000030?ooo`000000oooo0080
oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool01@0000020?ooo`03
0000003oool0oooo008000000P3oool00`000000oooo0?ooo`030?ooo`00:@3oool500000080oooo
0P0000030?ooo`<00000103oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool0
0P3oool3000000D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`@0
00000P3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000
003oool0oooo000000020?ooo`80000000@0oooo0000003oool0oooo0P0000020?ooo`030000003o
ool0oooo0080oooo0`0000030?ooo`040000003oool0oooo0?ooo`<0000000D0oooo000000000000
00000?ooo`0300000080oooo00<000000?ooo`3oool01@0000000`3oool0000000000002000000D0
oooo000Z0?ooo`80000000<0oooo0000000000000P3oool010000000oooo0000000000020?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`<000000P3oool2000000030?ooo`000000oooo00<0
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo0P0000001@3o
ool000000000003oool0000001h0oooo00<000000?ooo`3oool00`0000040?ooo`040000003oool0
oooo0?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`80000000D0oooo0000000000000000
0?ooo`0300000080oooo00<000000?ooo`3oool00P3oool3000000<0oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`040000003oool0oooo000000D0oooo000[0?ooo`@000000P3oool2000000@0
oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`040?ooo`<00000103oool01000
0000oooo0?ooo`3oool4000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00P000002
0?ooo`030000003oool0oooo008000007`3oool200000080oooo0`0000020?ooo`030000003oool0
oooo00<0oooo0P0000040?ooo`030000003oool0oooo0080000000<0oooo0000003oool00`3oool3
000000@0oooo00<000000?ooo`3oool00`0000001P3oool000000000003oool000000?ooo`800000
00<0oooo0000000000000P3oool010000000oooo0000000000050?ooo`00;03oool500000080oooo
0P0000030?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P3oool6000000<0oooo
00<000000?ooo`3oool0103oool5000000<0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`0200000200oooo0P0000020?ooo`060000003oool000000000003oool000000P3oool30000
00030?ooo`00000000000080000000<0oooo0000000000000`3oool00`000000oooo0?ooo`020?oo
o`80000000D0oooo00000000000000000?ooo`0300000080oooo00@000000?ooo`3oool0oooo0`00
00030?ooo`030000003oool0000000@000001P3oool002d0oooo0P0000000`3oool0000000000002
0?ooo`<000000P3oool010000000oooo0?ooo`3oool2000000030?ooo`000000000000@0oooo00@0
00000?ooo`00000000000P3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3o
ool01P0000040?ooo`060000003oool0oooo0000003oool000007`3oool01@000000oooo0000003o
ool0000000<0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo0`00
00040?ooo`060000003oool000000000003oool00000103oool3000000<0oooo00<000000?ooo`3o
ool01@000000103oool000000?ooo`3oool3000000030?ooo`000000oooo00D0oooo000]0?ooo`H0
00000P3oool01P000000oooo000000000000oooo000000<0oooo0`0000050?ooo`040000003oool0
oooo0?ooo`<0000000<0oooo000000000000103oool00`000000oooo0?ooo`030?ooo`80000000<0
oooo0000000000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo01h0oooo00D0
00000?ooo`000000oooo000000030?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`800000
00D0oooo00000000000000000?ooo`02000000<0oooo00@000000?ooo`3oool0oooo0`000000103o
ool000000000003oool300000080oooo00<000000?ooo`3oool0100000020?ooo`8000001`3oool0
02h0oooo200000030?ooo`80000000<0oooo0000000000000P3oool3000000@0oooo00<000000?oo
o`3oool00P3oool3000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0080000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0N0?ooo`050000003oool0
00000000003oool00P0000000`3oool000000?ooo`0200000080oooo00H000000?ooo`3oool00000
0?ooo`0000040?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
0?ooo`8000000`3oool00`000000oooo0?ooo`0400000080oooo00<000000?ooo`0000001`3oool0
02l0oooo0P000000103oool000000?ooo`3oool2000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0200000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000
0002000000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`@00000
0P3oool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`03000000050?ooo`000000oooo0?ooo`000000103oool2000000040?ooo`0000000000
0?ooo`<000000`3oool00`000000oooo0?ooo`05000000060?ooo`00000000000000003oool00000
0P3oool010000000oooo0000000000080?ooo`00<03oool2000000040?ooo`000000oooo0?ooo`80
000000@0oooo000000000000oooo0P0000030?ooo`040000003oool0oooo0?ooo`80000000@0oooo
0000000000000000103oool00`000000oooo0?ooo`05000000030?ooo`000000oooo00<0oooo00P0
00000?ooo`3oool0oooo0000003oool000000?ooo`@00000803oool00`000000oooo0?ooo`030000
0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00H000000?ooo`3oool000000?ooo`00
00030?ooo`<000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo0P0000030?ooo`03
0000003oool0oooo0080000000<0oooo0000003oool01`3oool00300oooo2@0000030?ooo`040000
003oool0000000000080oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3o
ool0103oool3000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`3oool2
00000200oooo00D000000?ooo`00000000000?ooo`02000000040?ooo`000000oooo0?ooo`D00000
0P3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`80000000@0oooo00000000
0000oooo0`0000020?ooo`030000003oool0oooo0080000000D0oooo00000000000000000?ooo`05
000000T0oooo000a0?ooo`H000000P3oool200000080oooo00<000000?ooo`3oool00P000000103o
ool000000?ooo`3oool2000000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000000000000`0000000`3oool00000000000040?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool07@3oool2000000030?ooo`000000oooo0080oooo0P00
00001@3oool000000?ooo`3oool000000080oooo100000030?ooo`060000003oool0oooo0000003o
ool000000`3oool2000000@0oooo00D000000?ooo`000000oooo000000020?ooo`<0000000@0oooo
00000000000000002P3oool003<0oooo1@0000020?ooo`8000000P3oool010000000oooo0?ooo`3o
ool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool01@0000000`3oool000000000
00030?ooo`030000003oool0oooo0080oooo1@0000030?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool07P3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`00
0000103oool2000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0500000007
0?ooo`00000000000000003oool000000?ooo`07000000`0oooo000d0?ooo`L0000000D0oooo0000
00000000oooo000000030?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`<000001@3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000P3oool700000080oooo00<000000?ooo`3oool0
7@3oool2000000030?ooo`000000oooo0080oooo0`0000030?ooo`030000003oool0oooo00800000
00@0oooo000000000000oooo0P0000020?ooo`060000003oool0oooo0000003oool000000`3oool3
00000080oooo1`00000>0?ooo`00=@3oool4000000030?ooo`00000000000080oooo0P0000000`3o
ool00000000000020?ooo`@000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000
0000008000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`000000oooo1000000O0?ooo`80000000@0oooo0000003oool0oooo0P0000002@3oool0
00000000003oool000000?ooo`000000oooo000000030?ooo`<000000P3oool300000080oooo00<0
00000?ooo`0000001`0000000`3oool0000000000002000000l0oooo000f0?ooo`@0000000<0oooo
0000000000000P3oool3000000@0oooo00<000000?ooo`3oool01@0000000`3oool000000?ooo`02
0?ooo`040000003oool0oooo0?ooo`@0000000<0oooo0000003oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000@0oooo0P00000N0?ooo`080000003oool000000000003oool0
00000?ooo`0000030?ooo`<000000P3oool010000000oooo0?ooo`3oool2000000030?ooo`000000
0000008000000P3oool=00000180oooo000g0?ooo`P000000P3oool3000000<0oooo00<000000?oo
o`3oool00`3oool3000000@0oooo00<000000?ooo`3oool00`3oool3000000@0oooo00@000000?oo
o`3oool000000`3oool01P000000oooo0?ooo`000000oooo000001l0oooo00<000000?ooo`000000
0P0000000`3oool000000?ooo`030?ooo`060000003oool0oooo0?ooo`000000oooo0P000000103o
ool000000?ooo`3oool2000000030?ooo`000000000000<0000000<0oooo0000000000001@00000D
0?ooo`00>03oool800000080oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`020?oo
o`80000000@0oooo00000000000000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`00
0000000000<0000000@0oooo0000003oool00000103oool00`000000oooo000000020?ooo`030000
003oool0oooo01`0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0400000003
0?ooo`000000000000<0oooo00@000000?ooo`00000000000`3oool2000000030?ooo`0000000000
0080oooo0`00000F0?ooo`00>03oool6000000050?ooo`00000000000000003oool00P0000020?oo
o`<0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`04000000030?ooo`0000000000
00<0oooo00<000000?ooo`3oool00P3oool600000080oooo0P0000040?ooo`030000003oool0oooo
01`0oooo00@000000?ooo`00000000000P3oool01@000000oooo0000003oool000000080oooo0P00
00030?ooo`060000003oool000000?ooo`000000oooo2`00000G0?ooo`00>P3oool5000000030?oo
o`000000oooo0080000000<0oooo0000003oool00P3oool3000000@0oooo00<000000?ooo`3oool0
0P3oool3000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`H00000
0P3oool00`000000oooo0?ooo`0L0?ooo`<0000000<0oooo0000000000000P0000020?ooo`030000
003oool0oooo00@0000000<0oooo0000000000000P3oool2000000030?ooo`000000000000800000
00@0oooo00000000000000006@3oool003`0oooo10000000103oool000000?ooo`3oool300000004
0?ooo`00000000000?ooo`<000000`3oool010000000oooo0?ooo`3oool6000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000000P00
000N0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`8000000`3oool3000000040?oo
o`00000000000?ooo`@0000000@0oooo00000000000000006P3oool003d0oooo1P0000030?ooo`<0
00000`3oool010000000oooo0000000000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0100000000`3oool000000?ooo`040?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool0oooo0P00000M0?ooo`040000003oool000000?ooo`<0000000H0oooo0000003o
ool000000?ooo`0000030?ooo`80000000<0oooo0000000000002000000L0?ooo`00?P3oool60000
00040?ooo`00000000000?ooo`<000000P3oool00`000000oooo0?ooo`03000000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool00P3oool6000000<0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`02000001d0oooo0`000000103oool000000000003oool300000080oooo00<0
00000?ooo`0000000P0000020?ooo`<0000000<0oooo0000000000000`00000M0?ooo`00@03oool6
000000<0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`@00000103oool01`000000oooo
0?ooo`3oool000000?ooo`0000000`3oool800000080oooo0P0000020?ooo`030000003oool0oooo
01X0oooo100000001@3oool000000?ooo`3oool0000000<0oooo0P0000020?ooo`D0000000<0oooo
0000000000000P00000O0?ooo`00@@3oool700000080oooo00<000000?ooo`3oool00`0000001P3o
ool000000000003oool000000?ooo`@0000000@0oooo0000003oool000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool000000080oooo1@0000020?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`0000000P3oool00`000000oooo0000000500000080oooo2`00000O0?ooo`00@P3o
ool5000000050?ooo`00000000000?ooo`0000000`3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool5000000<0oooo0P0000030?ooo`040000003oool0oooo000000@0oooo1@00000K0?ooo`06
0000003oool000000?ooo`000000oooo0P0000030?ooo`8000000P3oool5000000040?ooo`000000
000000000240oooo00140?ooo`D0000000D0oooo00000000000000000?ooo`02000000030?ooo`00
000000000080000000<0oooo0000000000000`3oool00`000000oooo00000005000000040?ooo`00
0000oooo000000@0oooo00@000000?ooo`3oool000000P3oool010000000oooo00000000000J0?oo
o`D0000000<0oooo0000000000000P3oool2000000030?ooo`000000000000<000000P3oool30000
0280oooo00150?ooo`D000000P3oool3000000@0oooo00<000000?ooo`0000000`0000000`3oool0
00000?ooo`030?ooo`040000003oool0oooo0?ooo`H000000`3oool00`000000oooo000000030?oo
o`040000003oool00000000001T0oooo0P0000001`3oool00000000000000000oooo0000003oool0
2@000000103oool0000000000000000S0?ooo`00AP3oool5000000030?ooo`000000oooo00@00000
0P3oool010000000oooo0?ooo`3oool4000000@0oooo00H000000?ooo`3oool0oooo0000003oool2
000000030?ooo`000000000000H000000P3oool2000000030?ooo`000000oooo01L0oooo0P000002
0?ooo`030000003oool0oooo00P000000P3oool4000002@0oooo00180?ooo`D000000`3oool00`00
0000oooo00000004000000030?ooo`000000oooo00T0000000<0oooo0000003oool00P3oool20000
00<0oooo0`0000000`3oool0000000000003000000030?ooo`000000000001H0oooo0P0000000`3o
ool000000000000?000002D0oooo00190?ooo`L0000000<0oooo0000003oool00`3oool400000080
oooo0P0000030?ooo`L000000P3oool3000000<0oooo00@000000?ooo`3oool0oooo1P00000E0?oo
o`@000000P3oool00`000000oooo0?ooo`04000000030?ooo`000000000000<000009P3oool004X0
oooo2P000000103oool000000000003oool8000000040?ooo`00000000000?ooo`8000000P3oool6
000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000004`3oool3000000030?oo
o`000000000000D0000000<0oooo0000000000000P0000000`3oool000000000000W0?ooo`00C03o
ool3000000040?ooo`00000000000?ooo`@000000`3oool200000080oooo1@0000030?ooo`800000
0`3oool:00000080oooo0P000000103oool0000000000000000A0?ooo`h000000P3oool2000002P0
oooo001=0?ooo`@0000000<0oooo0000000000002P0000000`3oool0000000000009000000030?oo
o`000000oooo0080oooo00<000000?ooo`3oool01@0000020?ooo`8000000P3oool00`000000oooo
0?ooo`0<0?ooo`l0000000@0oooo0000000000000000:@3oool00500oooo0`0000000`3oool00000
00000003000000<0oooo1@0000020?ooo`8000000`3oool5000000<0oooo00@000000?ooo`3oool0
oooo2@0000000`3oool00000000000080?ooo`d0000000@0oooo000000000000oooo1@00000Z0?oo
o`00D@3oool:00000080oooo2P0000020?ooo`/000000`3oool01@000000oooo0?ooo`000000oooo
00D000001@3ooolG000002/0oooo001C0?ooo`L0000000<0oooo0000000000000P0000020?ooo`80
00000`3oool500000080oooo0P0000020?ooo`H0000000@0oooo00000000000000000`3oool50000
00030?ooo`000000000000D0000000<0oooo0000000000001`0000000`3oool00000000000030000
02d0oooo001D0?oooa4000000P3oool2000000030?ooo`000000000000D0000000@0oooo0000003o
ool0oooo7@0000000`3oool0000000000005000002h0oooo001F0?ooo`@0000000<0oooo00000000
00003P0000000`3oool0000000000008000000060?ooo`00000000000?ooo`000000oooo3`000000
0`3oool000000000000:00000300oooo001H0?ooo`D0000000<0oooo000000000000=000000d0?oo
o`00F@3oool00`000000oooo0000000e000000030?ooo`000000oooo03@0oooo001M0?ooo`@00000
00<0oooo000000000000:000000l0?ooo`00G`3oool5000000030?ooo`00000000000080oooo1000
00000`3oool000000?ooo`020?ooo`@000000P3oool010000000oooo0?ooo`3oool2000000@0oooo
2@00000m0?ooo`00H@3oool5000000030?ooo`000000oooo0080oooo2@0000050?ooo`<000000P3o
ool6000000<0oooo0`00000n0?ooo`00H`3oool8000000@0oooo0P0000030?ooo`X0000000<0oooo
0000000000000P3oool00`000000oooo00000003000003l0oooo001V0?ooo`T0000000@0oooo0000
003oool0oooo100000030?ooo`030000003oool0oooo0080000000<0oooo0000000000001@000011
0?ooo`00J@3ooolL000004<0oooo001/0?ooo`P000000P3oool=000004D0oooo001^0?ooo`030000
003oool0oooo00d00000BP3oool007P0oooo00<000000?ooo`3oool0C@3oool00<P0oooo00380?oo
o`00b03oool00<P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 199}, {212.312, 0}} -> {-0.860824, -1.04638, \
0.0091595, 0.0091595}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.06754 
%%ImageSize: 200 213.507 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.473288 0.549139 0.574557 0.549139 [
[ 0 0 0 0 ]
[ 1 1.06754 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.27258 .08038 m
.24789 .09308 L
s
.27258 .08038 m
.25359 .07121 L
s
.27258 .08038 m
.26773 .05349 L
s
.24789 .09308 m
.21289 .10553 L
s
.24789 .09308 m
.25359 .07121 L
s
.24789 .09308 m
.22191 .08538 L
s
.21289 .10553 m
.16938 .11704 L
s
.21289 .10553 m
.22191 .08538 L
s
.21289 .10553 m
.1858 .10228 L
s
.16938 .11704 m
.13328 .1414 L
s
.16938 .11704 m
.1858 .10228 L
s
.16938 .11704 m
.15004 .12568 L
s
.13328 .1414 m
.10368 .1746 L
s
.13328 .1414 m
.15004 .12568 L
s
.13328 .1414 m
.11871 .15731 L
s
.10368 .1746 m
.0779 .21169 L
s
.10368 .1746 m
.11871 .15731 L
s
.10368 .1746 m
.0918 .19317 L
s
.0779 .21169 m
.05544 .25455 L
s
.0779 .21169 m
.0918 .19317 L
s
.0779 .21169 m
.06874 .23533 L
s
.05544 .25455 m
.03788 .30181 L
s
.05544 .25455 m
.06874 .23533 L
s
.05544 .25455 m
.04939 .28071 L
s
.03788 .30181 m
.0271 .34941 L
s
.03788 .30181 m
.04939 .28071 L
s
.03788 .30181 m
.03558 .32707 L
s
.0271 .34941 m
.02381 .3994 L
s
.0271 .34941 m
.03558 .32707 L
s
.0271 .34941 m
.02746 .37604 L
s
.02381 .3994 m
.02863 .44937 L
s
.02381 .3994 m
.02746 .37604 L
s
.02381 .3994 m
.02777 .426 L
s
.02863 .44937 m
.04032 .49902 L
s
.02863 .44937 m
.03577 .47513 L
s
.02863 .44937 m
.02777 .426 L
s
.04032 .49902 m
.03577 .47513 L
s
.04032 .49902 m
.05126 .52571 L
s
.04032 .49902 m
.05744 .54725 L
s
.03577 .47513 m
.03714 .45445 L
s
.03577 .47513 m
.02777 .426 L
s
.03577 .47513 m
.05126 .52571 L
s
.03577 .47513 m
.04702 .50661 L
s
.03714 .45445 m
.04549 .43204 L
s
.03714 .45445 m
.02777 .426 L
s
.03714 .45445 m
.03572 .404 L
s
.03714 .45445 m
.04702 .50661 L
s
.03714 .45445 m
.04823 .48557 L
s
.04549 .43204 m
.05892 .41471 L
s
.04549 .43204 m
.03572 .404 L
s
.04549 .43204 m
.04709 .38492 L
s
.04549 .43204 m
.04823 .48557 L
s
.04549 .43204 m
.05823 .46321 L
s
.05892 .41471 m
.07349 .39367 L
s
.05892 .41471 m
.04709 .38492 L
s
.05892 .41471 m
.06174 .36378 L
s
.05892 .41471 m
.05823 .46321 L
s
.05892 .41471 m
.06959 .44693 L
s
.07349 .39367 m
.08947 .37368 L
s
.07349 .39367 m
.06174 .36378 L
s
.07349 .39367 m
.08022 .34396 L
s
.07349 .39367 m
.06959 .44693 L
s
.07349 .39367 m
.08212 .42556 L
s
.08947 .37368 m
.11109 .35577 L
s
.08947 .37368 m
.08022 .34396 L
s
.08947 .37368 m
.10084 .32619 L
s
.08947 .37368 m
.08212 .42556 L
s
.08947 .37368 m
.10033 .4066 L
s
.11109 .35577 m
.13357 .33352 L
s
.11109 .35577 m
.10084 .32619 L
s
.11109 .35577 m
.12487 .3069 L
s
.11109 .35577 m
.10033 .4066 L
s
.11109 .35577 m
.11962 .3833 L
s
.13357 .33352 m
.15982 .31487 L
s
.13357 .33352 m
.12487 .3069 L
s
.13357 .33352 m
.15144 .28878 L
s
.13357 .33352 m
.11962 .3833 L
s
.13357 .33352 m
.14103 .36136 L
s
.15982 .31487 m
.18784 .29633 L
s
.15982 .31487 m
.15144 .28878 L
s
.15982 .31487 m
.17937 .26905 L
s
.15982 .31487 m
.14103 .36136 L
s
.15982 .31487 m
.16584 .34118 L
s
.18784 .29633 m
.21899 .27481 L
s
.18784 .29633 m
.17937 .26905 L
s
.18784 .29633 m
.21134 .25087 L
s
.18784 .29633 m
.16584 .34118 L
s
.18784 .29633 m
.18841 .32063 L
s
.21899 .27481 m
.25205 .25018 L
s
.21899 .27481 m
.24586 .23397 L
s
.21899 .27481 m
.21134 .25087 L
s
.21899 .27481 m
.21224 .29722 L
s
.21899 .27481 m
.18841 .32063 L
s
.25205 .25018 m
.24586 .23397 L
s
.25205 .25018 m
.28107 .21317 L
s
.25205 .25018 m
.21224 .29722 L
s
.25205 .25018 m
.29644 .2151 L
s
.24586 .23397 m
.23983 .21328 L
s
.24586 .23397 m
.21134 .25087 L
s
.24586 .23397 m
.28107 .21317 L
s
.24586 .23397 m
.27336 .19746 L
s
.23983 .21328 m
.23431 .19206 L
s
.23983 .21328 m
.20606 .22989 L
s
.23983 .21328 m
.21134 .25087 L
s
.23983 .21328 m
.26837 .17808 L
s
.23983 .21328 m
.27336 .19746 L
s
.23431 .19206 m
.22986 .16942 L
s
.23431 .19206 m
.20051 .20516 L
s
.23431 .19206 m
.20606 .22989 L
s
.23431 .19206 m
.26287 .15619 L
s
.23431 .19206 m
.26837 .17808 L
s
.22986 .16942 m
.2257 .14749 L
s
.22986 .16942 m
.19476 .18014 L
s
.22986 .16942 m
.20051 .20516 L
s
.22986 .16942 m
.25941 .13563 L
s
.22986 .16942 m
.26287 .15619 L
s
.2257 .14749 m
.22403 .1265 L
s
.2257 .14749 m
.19218 .15753 L
s
.2257 .14749 m
.19476 .18014 L
s
.2257 .14749 m
.25704 .11696 L
s
.2257 .14749 m
.25941 .13563 L
s
.22403 .1265 m
.22163 .10461 L
s
.22403 .1265 m
.18967 .13625 L
s
.22403 .1265 m
.19218 .15753 L
s
.22403 .1265 m
.2546 .0973 L
s
.22403 .1265 m
.25704 .11696 L
s
.22163 .10461 m
.22204 .08435 L
s
.22163 .10461 m
.18836 .11392 L
s
.22163 .10461 m
.18967 .13625 L
s
.22163 .10461 m
.25303 .07799 L
s
.22163 .10461 m
.2546 .0973 L
s
.22204 .08435 m
.22521 .07099 L
s
.22204 .08435 m
.19242 .09554 L
s
.22204 .08435 m
.18836 .11392 L
s
.22204 .08435 m
.25305 .06055 L
s
.22204 .08435 m
.25303 .07799 L
s
.22521 .07099 m
.23554 .06531 L
s
.22521 .07099 m
.20241 .08491 L
s
.22521 .07099 m
.19242 .09554 L
s
.22521 .07099 m
.25589 .05063 L
s
.22521 .07099 m
.25305 .06055 L
s
.23554 .06531 m
.25359 .07121 L
s
.23554 .06531 m
.22191 .08538 L
s
.23554 .06531 m
.20241 .08491 L
s
.23554 .06531 m
.26193 .04714 L
s
.23554 .06531 m
.25589 .05063 L
s
.25359 .07121 m
.22191 .08538 L
s
.25359 .07121 m
.26773 .05349 L
s
.25359 .07121 m
.26193 .04714 L
s
.22191 .08538 m
.1858 .10228 L
s
.22191 .08538 m
.20241 .08491 L
s
.1858 .10228 m
.15004 .12568 L
s
.1858 .10228 m
.20241 .08491 L
s
.1858 .10228 m
.16847 .11003 L
s
.15004 .12568 m
.11871 .15731 L
s
.15004 .12568 m
.16847 .11003 L
s
.15004 .12568 m
.13696 .14072 L
s
.11871 .15731 m
.0918 .19317 L
s
.11871 .15731 m
.13696 .14072 L
s
.11871 .15731 m
.10933 .17789 L
s
.0918 .19317 m
.06874 .23533 L
s
.0918 .19317 m
.10933 .17789 L
s
.0918 .19317 m
.0858 .21747 L
s
.06874 .23533 m
.04939 .28071 L
s
.06874 .23533 m
.0858 .21747 L
s
.06874 .23533 m
.06526 .26114 L
s
.04939 .28071 m
.03558 .32707 L
s
.04939 .28071 m
.06526 .26114 L
s
.04939 .28071 m
.04903 .30503 L
s
.03558 .32707 m
.02746 .37604 L
s
.03558 .32707 m
.04903 .30503 L
s
.03558 .32707 m
.03896 .35482 L
s
.02746 .37604 m
.02777 .426 L
s
.02746 .37604 m
.03896 .35482 L
s
.02746 .37604 m
.03572 .404 L
s
.02777 .426 m
.03572 .404 L
s
.20241 .08491 m
.16847 .11003 L
s
.20241 .08491 m
.19242 .09554 L
s
.16847 .11003 m
.13696 .14072 L
s
.16847 .11003 m
.19242 .09554 L
s
.16847 .11003 m
.16117 .12677 L
s
.13696 .14072 m
.10933 .17789 L
s
.13696 .14072 m
.16117 .12677 L
s
.13696 .14072 m
.13286 .16225 L
s
.10933 .17789 m
.0858 .21747 L
s
.10933 .17789 m
.13286 .16225 L
s
.10933 .17789 m
.10724 .20123 L
s
.0858 .21747 m
.06526 .26114 L
s
.0858 .21747 m
.10724 .20123 L
s
.0858 .21747 m
.08531 .24136 L
s
.06526 .26114 m
.04903 .30503 L
s
.06526 .26114 m
.08531 .24136 L
s
.06526 .26114 m
.06706 .28792 L
s
.04903 .30503 m
.03896 .35482 L
s
.04903 .30503 m
.06706 .28792 L
s
.04903 .30503 m
.05565 .33711 L
s
.03896 .35482 m
.03572 .404 L
s
.03896 .35482 m
.05565 .33711 L
s
.03896 .35482 m
.04709 .38492 L
s
.03572 .404 m
.04709 .38492 L
s
.19242 .09554 m
.16117 .12677 L
s
.19242 .09554 m
.18836 .11392 L
s
.16117 .12677 m
.13286 .16225 L
s
.16117 .12677 m
.18836 .11392 L
s
.16117 .12677 m
.15973 .1487 L
s
.13286 .16225 m
.10724 .20123 L
s
.13286 .16225 m
.15973 .1487 L
s
.13286 .16225 m
.1328 .18456 L
s
.10724 .20123 m
.08531 .24136 L
s
.10724 .20123 m
.1328 .18456 L
s
.10724 .20123 m
.1086 .22521 L
s
.08531 .24136 m
.06706 .28792 L
s
.08531 .24136 m
.1086 .22521 L
s
.08531 .24136 m
.08761 .26954 L
s
.06706 .28792 m
.05565 .33711 L
s
.06706 .28792 m
.08761 .26954 L
s
.06706 .28792 m
.07079 .31664 L
s
.05565 .33711 m
.04709 .38492 L
s
.05565 .33711 m
.07079 .31664 L
s
.05565 .33711 m
.06174 .36378 L
s
.04709 .38492 m
.06174 .36378 L
s
.18836 .11392 m
.15973 .1487 L
s
.18836 .11392 m
.18967 .13625 L
s
.15973 .1487 m
.1328 .18456 L
s
.15973 .1487 m
.18967 .13625 L
s
.15973 .1487 m
.16116 .17052 L
s
.1328 .18456 m
.1086 .22521 L
s
.1328 .18456 m
.16116 .17052 L
s
.1328 .18456 m
.13483 .20926 L
s
.1086 .22521 m
.08761 .26954 L
s
.1086 .22521 m
.13483 .20926 L
s
.1086 .22521 m
.11221 .25262 L
s
.08761 .26954 m
.07079 .31664 L
s
.08761 .26954 m
.11221 .25262 L
s
.08761 .26954 m
.09213 .29815 L
s
.07079 .31664 m
.06174 .36378 L
s
.07079 .31664 m
.09213 .29815 L
s
.07079 .31664 m
.08022 .34396 L
s
.06174 .36378 m
.08022 .34396 L
s
.18967 .13625 m
.16116 .17052 L
s
.18967 .13625 m
.19218 .15753 L
s
.16116 .17052 m
.13483 .20926 L
s
.16116 .17052 m
.19218 .15753 L
s
.16116 .17052 m
.16288 .19472 L
s
.13483 .20926 m
.11221 .25262 L
s
.13483 .20926 m
.16288 .19472 L
s
.13483 .20926 m
.13879 .23353 L
s
.11221 .25262 m
.09213 .29815 L
s
.11221 .25262 m
.13879 .23353 L
s
.11221 .25262 m
.11841 .27837 L
s
.09213 .29815 m
.08022 .34396 L
s
.09213 .29815 m
.11841 .27837 L
s
.09213 .29815 m
.10084 .32619 L
s
.08022 .34396 m
.10084 .32619 L
s
.19218 .15753 m
.16288 .19472 L
s
.19218 .15753 m
.19476 .18014 L
s
.16288 .19472 m
.13879 .23353 L
s
.16288 .19472 m
.19476 .18014 L
s
.16288 .19472 m
.16797 .21928 L
s
.13879 .23353 m
.11841 .27837 L
s
.13879 .23353 m
.16797 .21928 L
s
.13879 .23353 m
.14482 .26198 L
s
.11841 .27837 m
.10084 .32619 L
s
.11841 .27837 m
.14482 .26198 L
s
.11841 .27837 m
.12487 .3069 L
s
.10084 .32619 m
.12487 .3069 L
s
.19476 .18014 m
.16797 .21928 L
s
.19476 .18014 m
.20051 .20516 L
s
.16797 .21928 m
.14482 .26198 L
s
.16797 .21928 m
.20051 .20516 L
s
.16797 .21928 m
.17463 .2454 L
s
.14482 .26198 m
.12487 .3069 L
s
.14482 .26198 m
.17463 .2454 L
s
.14482 .26198 m
.15144 .28878 L
s
.12487 .3069 m
.15144 .28878 L
s
.20051 .20516 m
.17463 .2454 L
s
.20051 .20516 m
.20606 .22989 L
s
.17463 .2454 m
.15144 .28878 L
s
.17463 .2454 m
.20606 .22989 L
s
.17463 .2454 m
.17937 .26905 L
s
.15144 .28878 m
.17937 .26905 L
s
.20606 .22989 m
.17937 .26905 L
s
.20606 .22989 m
.21134 .25087 L
s
.17937 .26905 m
.21134 .25087 L
s
.28107 .21317 m
.31102 .18107 L
s
.28107 .21317 m
.27336 .19746 L
s
.28107 .21317 m
.29644 .2151 L
s
.28107 .21317 m
.31832 .19205 L
s
.31102 .18107 m
.34176 .15531 L
s
.31102 .18107 m
.27336 .19746 L
s
.31102 .18107 m
.30314 .16463 L
s
.31102 .18107 m
.34769 .16827 L
s
.31102 .18107 m
.31832 .19205 L
s
.34176 .15531 m
.37486 .13317 L
s
.34176 .15531 m
.30314 .16463 L
s
.34176 .15531 m
.33515 .13788 L
s
.34176 .15531 m
.37875 .14852 L
s
.34176 .15531 m
.34769 .16827 L
s
.37486 .13317 m
.41113 .11709 L
s
.37486 .13317 m
.33515 .13788 L
s
.37486 .13317 m
.36997 .11552 L
s
.37486 .13317 m
.41284 .13195 L
s
.37486 .13317 m
.37875 .14852 L
s
.41113 .11709 m
.44864 .10547 L
s
.41113 .11709 m
.36997 .11552 L
s
.41113 .11709 m
.40728 .09849 L
s
.41113 .11709 m
.44937 .1223 L
s
.41113 .11709 m
.41284 .13195 L
s
.44864 .10547 m
.48576 .09714 L
s
.44864 .10547 m
.40728 .09849 L
s
.44864 .10547 m
.44452 .08528 L
s
.44864 .10547 m
.48641 .11523 L
s
.44864 .10547 m
.44937 .1223 L
s
.48576 .09714 m
.52184 .09128 L
s
.48576 .09714 m
.44452 .08528 L
s
.48576 .09714 m
.48227 .07709 L
s
.48576 .09714 m
.52288 .1111 L
s
.48576 .09714 m
.48641 .11523 L
s
.52184 .09128 m
.55638 .08882 L
s
.52184 .09128 m
.48227 .07709 L
s
.52184 .09128 m
.51804 .07128 L
s
.52184 .09128 m
.55675 .10618 L
s
.52184 .09128 m
.52288 .1111 L
s
.55638 .08882 m
.58668 .08559 L
s
.55638 .08882 m
.51804 .07128 L
s
.55638 .08882 m
.5504 .06807 L
s
.55638 .08882 m
.59013 .10696 L
s
.55638 .08882 m
.55675 .10618 L
s
.58668 .08559 m
.61306 .08293 L
s
.58668 .08559 m
.5504 .06807 L
s
.58668 .08559 m
.57807 .06622 L
s
.58668 .08559 m
.61803 .10206 L
s
.58668 .08559 m
.59013 .10696 L
s
.61306 .08293 m
.63522 .08526 L
s
.61306 .08293 m
.60279 .06963 L
s
.61306 .08293 m
.57807 .06622 L
s
.61306 .08293 m
.6428 .1004 L
s
.61306 .08293 m
.61803 .10206 L
s
.63522 .08526 m
.60279 .06963 L
s
.63522 .08526 m
.6428 .1004 L
s
.63522 .08526 m
.66331 .10593 L
s
.60279 .06963 m
.56851 .06263 L
s
.60279 .06963 m
.57807 .06622 L
s
.56851 .06263 m
.53535 .06824 L
s
.56851 .06263 m
.54346 .06011 L
s
.56851 .06263 m
.57807 .06622 L
s
.53535 .06824 m
.50535 .08479 L
s
.53535 .06824 m
.50968 .06798 L
s
.53535 .06824 m
.54346 .06011 L
s
.50535 .08479 m
.46516 .07922 L
s
.50535 .08479 m
.47632 .07848 L
s
.50535 .08479 m
.50968 .06798 L
s
.46516 .07922 m
.42283 .05997 L
s
.46516 .07922 m
.43378 .06243 L
s
.46516 .07922 m
.47632 .07848 L
s
.42283 .05997 m
.38049 .0405 L
s
.42283 .05997 m
.39383 .05261 L
s
.42283 .05997 m
.43378 .06243 L
s
.38049 .0405 m
.3428 .03073 L
s
.38049 .0405 m
.35162 .03714 L
s
.38049 .0405 m
.39383 .05261 L
s
.3428 .03073 m
.30794 .02542 L
s
.3428 .03073 m
.31407 .03036 L
s
.3428 .03073 m
.35162 .03714 L
s
.30794 .02542 m
.28683 .03817 L
s
.30794 .02542 m
.28271 .03248 L
s
.30794 .02542 m
.31407 .03036 L
s
.28683 .03817 m
.26773 .05349 L
s
.28683 .03817 m
.26193 .04714 L
s
.28683 .03817 m
.28271 .03248 L
s
.26773 .05349 m
.26193 .04714 L
s
.26193 .04714 m
.25589 .05063 L
s
.26193 .04714 m
.28271 .03248 L
s
.25589 .05063 m
.25305 .06055 L
s
.25589 .05063 m
.28271 .03248 L
s
.25589 .05063 m
.28455 .04198 L
s
.25305 .06055 m
.25303 .07799 L
s
.25305 .06055 m
.28455 .04198 L
s
.25305 .06055 m
.286 .05635 L
s
.25303 .07799 m
.2546 .0973 L
s
.25303 .07799 m
.286 .05635 L
s
.25303 .07799 m
.28854 .07343 L
s
.2546 .0973 m
.25704 .11696 L
s
.2546 .0973 m
.28854 .07343 L
s
.2546 .0973 m
.2901 .09033 L
s
.25704 .11696 m
.25941 .13563 L
s
.25704 .11696 m
.2901 .09033 L
s
.25704 .11696 m
.29249 .1082 L
s
.25941 .13563 m
.26287 .15619 L
s
.25941 .13563 m
.29249 .1082 L
s
.25941 .13563 m
.29612 .1258 L
s
.26287 .15619 m
.26837 .17808 L
s
.26287 .15619 m
.29612 .1258 L
s
.26287 .15619 m
.29862 .14602 L
s
.26837 .17808 m
.27336 .19746 L
s
.26837 .17808 m
.29862 .14602 L
s
.26837 .17808 m
.30314 .16463 L
s
.27336 .19746 m
.30314 .16463 L
s
.28271 .03248 m
.28455 .04198 L
s
.28271 .03248 m
.31407 .03036 L
s
.28455 .04198 m
.286 .05635 L
s
.28455 .04198 m
.31407 .03036 L
s
.28455 .04198 m
.3196 .04192 L
s
.286 .05635 m
.28854 .07343 L
s
.286 .05635 m
.3196 .04192 L
s
.286 .05635 m
.32365 .05625 L
s
.28854 .07343 m
.2901 .09033 L
s
.28854 .07343 m
.32365 .05625 L
s
.28854 .07343 m
.3254 .07061 L
s
.2901 .09033 m
.29249 .1082 L
s
.2901 .09033 m
.3254 .07061 L
s
.2901 .09033 m
.3284 .08494 L
s
.29249 .1082 m
.29612 .1258 L
s
.29249 .1082 m
.3284 .08494 L
s
.29249 .1082 m
.33007 .10123 L
s
.29612 .1258 m
.29862 .14602 L
s
.29612 .1258 m
.33007 .10123 L
s
.29612 .1258 m
.33277 .11959 L
s
.29862 .14602 m
.30314 .16463 L
s
.29862 .14602 m
.33277 .11959 L
s
.29862 .14602 m
.33515 .13788 L
s
.30314 .16463 m
.33515 .13788 L
s
.31407 .03036 m
.3196 .04192 L
s
.31407 .03036 m
.35162 .03714 L
s
.3196 .04192 m
.32365 .05625 L
s
.3196 .04192 m
.35162 .03714 L
s
.3196 .04192 m
.35865 .04783 L
s
.32365 .05625 m
.3254 .07061 L
s
.32365 .05625 m
.35865 .04783 L
s
.32365 .05625 m
.36338 .05953 L
s
.3254 .07061 m
.3284 .08494 L
s
.3254 .07061 m
.36338 .05953 L
s
.3254 .07061 m
.36584 .07089 L
s
.3284 .08494 m
.33007 .10123 L
s
.3284 .08494 m
.36584 .07089 L
s
.3284 .08494 m
.36731 .08333 L
s
.33007 .10123 m
.33277 .11959 L
s
.33007 .10123 m
.36731 .08333 L
s
.33007 .10123 m
.3684 .09742 L
s
.33277 .11959 m
.33515 .13788 L
s
.33277 .11959 m
.3684 .09742 L
s
.33277 .11959 m
.36997 .11552 L
s
.33515 .13788 m
.36997 .11552 L
s
.35162 .03714 m
.35865 .04783 L
s
.35162 .03714 m
.39383 .05261 L
s
.35865 .04783 m
.36338 .05953 L
s
.35865 .04783 m
.39383 .05261 L
s
.35865 .04783 m
.40049 .05768 L
s
.36338 .05953 m
.36584 .07089 L
s
.36338 .05953 m
.40049 .05768 L
s
.36338 .05953 m
.40419 .06371 L
s
.36584 .07089 m
.36731 .08333 L
s
.36584 .07089 m
.40419 .06371 L
s
.36584 .07089 m
.40524 .07116 L
s
.36731 .08333 m
.3684 .09742 L
s
.36731 .08333 m
.40524 .07116 L
s
.36731 .08333 m
.40603 .08226 L
s
.3684 .09742 m
.36997 .11552 L
s
.3684 .09742 m
.40603 .08226 L
s
.3684 .09742 m
.40728 .09849 L
s
.36997 .11552 m
.40728 .09849 L
s
.39383 .05261 m
.40049 .05768 L
s
.39383 .05261 m
.43378 .06243 L
s
.40049 .05768 m
.40419 .06371 L
s
.40049 .05768 m
.43378 .06243 L
s
.40049 .05768 m
.44096 .06566 L
s
.40419 .06371 m
.40524 .07116 L
s
.40419 .06371 m
.44096 .06566 L
s
.40419 .06371 m
.44347 .06457 L
s
.40524 .07116 m
.40603 .08226 L
s
.40524 .07116 m
.44347 .06457 L
s
.40524 .07116 m
.4442 .07186 L
s
.40603 .08226 m
.40728 .09849 L
s
.40603 .08226 m
.4442 .07186 L
s
.40603 .08226 m
.44452 .08528 L
s
.40728 .09849 m
.44452 .08528 L
s
.43378 .06243 m
.44096 .06566 L
s
.43378 .06243 m
.47632 .07848 L
s
.44096 .06566 m
.44347 .06457 L
s
.44096 .06566 m
.47632 .07848 L
s
.44096 .06566 m
.47923 .06722 L
s
.44347 .06457 m
.4442 .07186 L
s
.44347 .06457 m
.47923 .06722 L
s
.44347 .06457 m
.48113 .06459 L
s
.4442 .07186 m
.44452 .08528 L
s
.4442 .07186 m
.48113 .06459 L
s
.4442 .07186 m
.48227 .07709 L
s
.44452 .08528 m
.48227 .07709 L
s
.47632 .07848 m
.47923 .06722 L
s
.47632 .07848 m
.50968 .06798 L
s
.47923 .06722 m
.48113 .06459 L
s
.47923 .06722 m
.50968 .06798 L
s
.47923 .06722 m
.51481 .06188 L
s
.48113 .06459 m
.48227 .07709 L
s
.48113 .06459 m
.51481 .06188 L
s
.48113 .06459 m
.51804 .07128 L
s
.48227 .07709 m
.51804 .07128 L
s
.50968 .06798 m
.51481 .06188 L
s
.50968 .06798 m
.54346 .06011 L
s
.51481 .06188 m
.51804 .07128 L
s
.51481 .06188 m
.54346 .06011 L
s
.51481 .06188 m
.5504 .06807 L
s
.51804 .07128 m
.5504 .06807 L
s
.54346 .06011 m
.5504 .06807 L
s
.54346 .06011 m
.57807 .06622 L
s
.5504 .06807 m
.57807 .06622 L
s
.05126 .52571 m
.06292 .55325 L
s
.05126 .52571 m
.04702 .50661 L
s
.05126 .52571 m
.05744 .54725 L
s
.05126 .52571 m
.07129 .57248 L
s
.06292 .55325 m
.07837 .58457 L
s
.06292 .55325 m
.04702 .50661 L
s
.06292 .55325 m
.06096 .5345 L
s
.06292 .55325 m
.07129 .57248 L
s
.06292 .55325 m
.08741 .60223 L
s
.07837 .58457 m
.09361 .61952 L
s
.07837 .58457 m
.06096 .5345 L
s
.07837 .58457 m
.07685 .56803 L
s
.07837 .58457 m
.08741 .60223 L
s
.07837 .58457 m
.10209 .63158 L
s
.09361 .61952 m
.11247 .6559 L
s
.09361 .61952 m
.07685 .56803 L
s
.09361 .61952 m
.09261 .60406 L
s
.09361 .61952 m
.10209 .63158 L
s
.09361 .61952 m
.11966 .66733 L
s
.11247 .6559 m
.1348 .6907 L
s
.11247 .6559 m
.09261 .60406 L
s
.11247 .6559 m
.11076 .63746 L
s
.11247 .6559 m
.11966 .66733 L
s
.11247 .6559 m
.13996 .70299 L
s
.1348 .6907 m
.15628 .72576 L
s
.1348 .6907 m
.11076 .63746 L
s
.1348 .6907 m
.13097 .67369 L
s
.1348 .6907 m
.13996 .70299 L
s
.1348 .6907 m
.1614 .73823 L
s
.15628 .72576 m
.18187 .76394 L
s
.15628 .72576 m
.13097 .67369 L
s
.15628 .72576 m
.15229 .7105 L
s
.15628 .72576 m
.1614 .73823 L
s
.15628 .72576 m
.18448 .77315 L
s
.18187 .76394 m
.20814 .79749 L
s
.18187 .76394 m
.15229 .7105 L
s
.18187 .76394 m
.17638 .74456 L
s
.18187 .76394 m
.18448 .77315 L
s
.18187 .76394 m
.21341 .81129 L
s
.20814 .79749 m
.24266 .83475 L
s
.20814 .79749 m
.17638 .74456 L
s
.20814 .79749 m
.20482 .78087 L
s
.20814 .79749 m
.21341 .81129 L
s
.20814 .79749 m
.24438 .84447 L
s
.24266 .83475 m
.28027 .86615 L
s
.24266 .83475 m
.20482 .78087 L
s
.24266 .83475 m
.23655 .81673 L
s
.24266 .83475 m
.24438 .84447 L
s
.24266 .83475 m
.28084 .88006 L
s
.28027 .86615 m
.32889 .90753 L
s
.28027 .86615 m
.27006 .84925 L
s
.28027 .86615 m
.23655 .81673 L
s
.28027 .86615 m
.32536 .91361 L
s
.28027 .86615 m
.28084 .88006 L
s
.32889 .90753 m
.27006 .84925 L
s
.32889 .90753 m
.32536 .91361 L
s
.32889 .90753 m
.37267 .94735 L
s
.32889 .90753 m
.3895 .95833 L
s
.27006 .84925 m
.22248 .79016 L
s
.27006 .84925 m
.23655 .81673 L
s
.22248 .79016 m
.19112 .7345 L
s
.22248 .79016 m
.23655 .81673 L
s
.22248 .79016 m
.19935 .75882 L
s
.19112 .7345 m
.16839 .67638 L
s
.19112 .7345 m
.19935 .75882 L
s
.19112 .7345 m
.17345 .70072 L
s
.16839 .67638 m
.15408 .61658 L
s
.16839 .67638 m
.17345 .70072 L
s
.16839 .67638 m
.15387 .64258 L
s
.15408 .61658 m
.1471 .55916 L
s
.15408 .61658 m
.15387 .64258 L
s
.15408 .61658 m
.14296 .58473 L
s
.1471 .55916 m
.14686 .50347 L
s
.1471 .55916 m
.14296 .58473 L
s
.1471 .55916 m
.13949 .5283 L
s
.14686 .50347 m
.15383 .44912 L
s
.14686 .50347 m
.13949 .5283 L
s
.14686 .50347 m
.14154 .47388 L
s
.15383 .44912 m
.16752 .39688 L
s
.15383 .44912 m
.14154 .47388 L
s
.15383 .44912 m
.15229 .42153 L
s
.16752 .39688 m
.18693 .34659 L
s
.16752 .39688 m
.15229 .42153 L
s
.16752 .39688 m
.16775 .3692 L
s
.18693 .34659 m
.21224 .29722 L
s
.18693 .34659 m
.16775 .3692 L
s
.18693 .34659 m
.18841 .32063 L
s
.21224 .29722 m
.18841 .32063 L
s
.04702 .50661 m
.06096 .5345 L
s
.04702 .50661 m
.04823 .48557 L
s
.06096 .5345 m
.07685 .56803 L
s
.06096 .5345 m
.04823 .48557 L
s
.06096 .5345 m
.06412 .5174 L
s
.07685 .56803 m
.09261 .60406 L
s
.07685 .56803 m
.06412 .5174 L
s
.07685 .56803 m
.07907 .55389 L
s
.09261 .60406 m
.11076 .63746 L
s
.09261 .60406 m
.07907 .55389 L
s
.09261 .60406 m
.09492 .58742 L
s
.11076 .63746 m
.13097 .67369 L
s
.11076 .63746 m
.09492 .58742 L
s
.11076 .63746 m
.11223 .6216 L
s
.13097 .67369 m
.15229 .7105 L
s
.13097 .67369 m
.11223 .6216 L
s
.13097 .67369 m
.13226 .65506 L
s
.15229 .7105 m
.17638 .74456 L
s
.15229 .7105 m
.13226 .65506 L
s
.15229 .7105 m
.15395 .69322 L
s
.17638 .74456 m
.20482 .78087 L
s
.17638 .74456 m
.15395 .69322 L
s
.17638 .74456 m
.1767 .72547 L
s
.20482 .78087 m
.23655 .81673 L
s
.20482 .78087 m
.1767 .72547 L
s
.20482 .78087 m
.19935 .75882 L
s
.23655 .81673 m
.19935 .75882 L
s
.04823 .48557 m
.06412 .5174 L
s
.04823 .48557 m
.05823 .46321 L
s
.06412 .5174 m
.07907 .55389 L
s
.06412 .5174 m
.05823 .46321 L
s
.06412 .5174 m
.0713 .49716 L
s
.07907 .55389 m
.09492 .58742 L
s
.07907 .55389 m
.0713 .49716 L
s
.07907 .55389 m
.08442 .53138 L
s
.09492 .58742 m
.11223 .6216 L
s
.09492 .58742 m
.08442 .53138 L
s
.09492 .58742 m
.10274 .56679 L
s
.11223 .6216 m
.13226 .65506 L
s
.11223 .6216 m
.10274 .56679 L
s
.11223 .6216 m
.11889 .59846 L
s
.13226 .65506 m
.15395 .69322 L
s
.13226 .65506 m
.11889 .59846 L
s
.13226 .65506 m
.13728 .63352 L
s
.15395 .69322 m
.1767 .72547 L
s
.15395 .69322 m
.13728 .63352 L
s
.15395 .69322 m
.15506 .66666 L
s
.1767 .72547 m
.19935 .75882 L
s
.1767 .72547 m
.15506 .66666 L
s
.1767 .72547 m
.17345 .70072 L
s
.19935 .75882 m
.17345 .70072 L
s
.05823 .46321 m
.0713 .49716 L
s
.05823 .46321 m
.06959 .44693 L
s
.0713 .49716 m
.08442 .53138 L
s
.0713 .49716 m
.06959 .44693 L
s
.0713 .49716 m
.08258 .4767 L
s
.08442 .53138 m
.10274 .56679 L
s
.08442 .53138 m
.08258 .4767 L
s
.08442 .53138 m
.09746 .51102 L
s
.10274 .56679 m
.11889 .59846 L
s
.10274 .56679 m
.09746 .51102 L
s
.10274 .56679 m
.1119 .54536 L
s
.11889 .59846 m
.13728 .63352 L
s
.11889 .59846 m
.1119 .54536 L
s
.11889 .59846 m
.12616 .57713 L
s
.13728 .63352 m
.15506 .66666 L
s
.13728 .63352 m
.12616 .57713 L
s
.13728 .63352 m
.14159 .61141 L
s
.15506 .66666 m
.17345 .70072 L
s
.15506 .66666 m
.14159 .61141 L
s
.15506 .66666 m
.15387 .64258 L
s
.17345 .70072 m
.15387 .64258 L
s
.06959 .44693 m
.08258 .4767 L
s
.06959 .44693 m
.08212 .42556 L
s
.08258 .4767 m
.09746 .51102 L
s
.08258 .4767 m
.08212 .42556 L
s
.08258 .4767 m
.09622 .45884 L
s
.09746 .51102 m
.1119 .54536 L
s
.09746 .51102 m
.09622 .45884 L
s
.09746 .51102 m
.10886 .49231 L
s
.1119 .54536 m
.12616 .57713 L
s
.1119 .54536 m
.10886 .49231 L
s
.1119 .54536 m
.12109 .52158 L
s
.12616 .57713 m
.14159 .61141 L
s
.12616 .57713 m
.12109 .52158 L
s
.12616 .57713 m
.13164 .55542 L
s
.14159 .61141 m
.15387 .64258 L
s
.14159 .61141 m
.13164 .55542 L
s
.14159 .61141 m
.14296 .58473 L
s
.15387 .64258 m
.14296 .58473 L
s
.08212 .42556 m
.09622 .45884 L
s
.08212 .42556 m
.10033 .4066 L
s
.09622 .45884 m
.10886 .49231 L
s
.09622 .45884 m
.10033 .4066 L
s
.09622 .45884 m
.1118 .43969 L
s
.10886 .49231 m
.12109 .52158 L
s
.10886 .49231 m
.1118 .43969 L
s
.10886 .49231 m
.12267 .46754 L
s
.12109 .52158 m
.13164 .55542 L
s
.12109 .52158 m
.12267 .46754 L
s
.12109 .52158 m
.13015 .49949 L
s
.13164 .55542 m
.14296 .58473 L
s
.13164 .55542 m
.13015 .49949 L
s
.13164 .55542 m
.13949 .5283 L
s
.14296 .58473 m
.13949 .5283 L
s
.10033 .4066 m
.1118 .43969 L
s
.10033 .4066 m
.11962 .3833 L
s
.1118 .43969 m
.12267 .46754 L
s
.1118 .43969 m
.11962 .3833 L
s
.1118 .43969 m
.12998 .41385 L
s
.12267 .46754 m
.13015 .49949 L
s
.12267 .46754 m
.12998 .41385 L
s
.12267 .46754 m
.13712 .44437 L
s
.13015 .49949 m
.13949 .5283 L
s
.13015 .49949 m
.13712 .44437 L
s
.13015 .49949 m
.14154 .47388 L
s
.13949 .5283 m
.14154 .47388 L
s
.11962 .3833 m
.12998 .41385 L
s
.11962 .3833 m
.14103 .36136 L
s
.12998 .41385 m
.13712 .44437 L
s
.12998 .41385 m
.14103 .36136 L
s
.12998 .41385 m
.14884 .39174 L
s
.13712 .44437 m
.14154 .47388 L
s
.13712 .44437 m
.14884 .39174 L
s
.13712 .44437 m
.15229 .42153 L
s
.14154 .47388 m
.15229 .42153 L
s
.14103 .36136 m
.14884 .39174 L
s
.14103 .36136 m
.16584 .34118 L
s
.14884 .39174 m
.15229 .42153 L
s
.14884 .39174 m
.16584 .34118 L
s
.14884 .39174 m
.16775 .3692 L
s
.15229 .42153 m
.16775 .3692 L
s
.16584 .34118 m
.16775 .3692 L
s
.16584 .34118 m
.18841 .32063 L
s
.16775 .3692 m
.18841 .32063 L
s
.05744 .54725 m
.0862 .58944 L
s
.05744 .54725 m
.07129 .57248 L
s
.0862 .58944 m
.12013 .62723 L
s
.0862 .58944 m
.07129 .57248 L
s
.0862 .58944 m
.10198 .61347 L
s
.12013 .62723 m
.1585 .66013 L
s
.12013 .62723 m
.10198 .61347 L
s
.12013 .62723 m
.13784 .65046 L
s
.1585 .66013 m
.20015 .68813 L
s
.1585 .66013 m
.13784 .65046 L
s
.1585 .66013 m
.17672 .68278 L
s
.20015 .68813 m
.24434 .71122 L
s
.20015 .68813 m
.17672 .68278 L
s
.20015 .68813 m
.21841 .71078 L
s
.24434 .71122 m
.29067 .73044 L
s
.24434 .71122 m
.21841 .71078 L
s
.24434 .71122 m
.26261 .73459 L
s
.29067 .73044 m
.33745 .74821 L
s
.29067 .73044 m
.26261 .73459 L
s
.29067 .73044 m
.3084 .7551 L
s
.33745 .74821 m
.38312 .76616 L
s
.33745 .74821 m
.3084 .7551 L
s
.33745 .74821 m
.35444 .774 L
s
.38312 .76616 m
.42596 .77973 L
s
.38312 .76616 m
.35444 .774 L
s
.38312 .76616 m
.39812 .79213 L
s
.42596 .77973 m
.46493 .78936 L
s
.42596 .77973 m
.39812 .79213 L
s
.42596 .77973 m
.44319 .79996 L
s
.46493 .78936 m
.49611 .79428 L
s
.46493 .78936 m
.48031 .80933 L
s
.46493 .78936 m
.44319 .79996 L
s
.49611 .79428 m
.48031 .80933 L
s
.49611 .79428 m
.50532 .81982 L
s
.48031 .80933 m
.45615 .83025 L
s
.48031 .80933 m
.44319 .79996 L
s
.48031 .80933 m
.50532 .81982 L
s
.48031 .80933 m
.49068 .84055 L
s
.45615 .83025 m
.43251 .84979 L
s
.45615 .83025 m
.44319 .79996 L
s
.45615 .83025 m
.41337 .82107 L
s
.45615 .83025 m
.49068 .84055 L
s
.45615 .83025 m
.47208 .86099 L
s
.43251 .84979 m
.41018 .86783 L
s
.43251 .84979 m
.41337 .82107 L
s
.43251 .84979 m
.38746 .83839 L
s
.43251 .84979 m
.47208 .86099 L
s
.43251 .84979 m
.45217 .88092 L
s
.41018 .86783 m
.38884 .884 L
s
.41018 .86783 m
.38746 .83839 L
s
.41018 .86783 m
.36316 .8527 L
s
.41018 .86783 m
.45217 .88092 L
s
.41018 .86783 m
.43239 .89922 L
s
.38884 .884 m
.36906 .89618 L
s
.38884 .884 m
.36316 .8527 L
s
.38884 .884 m
.34042 .86525 L
s
.38884 .884 m
.43239 .89922 L
s
.38884 .884 m
.41466 .91333 L
s
.36906 .89618 m
.35299 .90649 L
s
.36906 .89618 m
.34042 .86525 L
s
.36906 .89618 m
.32158 .87586 L
s
.36906 .89618 m
.41466 .91333 L
s
.36906 .89618 m
.39886 .92519 L
s
.35299 .90649 m
.3388 .91222 L
s
.35299 .90649 m
.32158 .87586 L
s
.35299 .90649 m
.30497 .88175 L
s
.35299 .90649 m
.39886 .92519 L
s
.35299 .90649 m
.38448 .93434 L
s
.3388 .91222 m
.32998 .91775 L
s
.3388 .91222 m
.30497 .88175 L
s
.3388 .91222 m
.29362 .88614 L
s
.3388 .91222 m
.38448 .93434 L
s
.3388 .91222 m
.37407 .94179 L
s
.32998 .91775 m
.32519 .91738 L
s
.32998 .91775 m
.29362 .88614 L
s
.32998 .91775 m
.28531 .88498 L
s
.32998 .91775 m
.37407 .94179 L
s
.32998 .91775 m
.36924 .94665 L
s
.32519 .91738 m
.32536 .91361 L
s
.32519 .91738 m
.28531 .88498 L
s
.32519 .91738 m
.28084 .88006 L
s
.32519 .91738 m
.36924 .94665 L
s
.32519 .91738 m
.36854 .94956 L
s
.32536 .91361 m
.28084 .88006 L
s
.32536 .91361 m
.37267 .94735 L
s
.32536 .91361 m
.36854 .94956 L
s
.07129 .57248 m
.10198 .61347 L
s
.07129 .57248 m
.08741 .60223 L
s
.10198 .61347 m
.13784 .65046 L
s
.10198 .61347 m
.08741 .60223 L
s
.10198 .61347 m
.118 .6416 L
s
.13784 .65046 m
.17672 .68278 L
s
.13784 .65046 m
.118 .6416 L
s
.13784 .65046 m
.15439 .67795 L
s
.17672 .68278 m
.21841 .71078 L
s
.17672 .68278 m
.15439 .67795 L
s
.17672 .68278 m
.19442 .71072 L
s
.21841 .71078 m
.26261 .73459 L
s
.21841 .71078 m
.19442 .71072 L
s
.21841 .71078 m
.2365 .73962 L
s
.26261 .73459 m
.3084 .7551 L
s
.26261 .73459 m
.2365 .73962 L
s
.26261 .73459 m
.28057 .76431 L
s
.3084 .7551 m
.35444 .774 L
s
.3084 .7551 m
.28057 .76431 L
s
.3084 .7551 m
.32493 .7866 L
s
.35444 .774 m
.39812 .79213 L
s
.35444 .774 m
.32493 .7866 L
s
.35444 .774 m
.36991 .80567 L
s
.39812 .79213 m
.44319 .79996 L
s
.39812 .79213 m
.36991 .80567 L
s
.39812 .79213 m
.41337 .82107 L
s
.44319 .79996 m
.41337 .82107 L
s
.08741 .60223 m
.118 .6416 L
s
.08741 .60223 m
.10209 .63158 L
s
.118 .6416 m
.15439 .67795 L
s
.118 .6416 m
.10209 .63158 L
s
.118 .6416 m
.13559 .67393 L
s
.15439 .67795 m
.19442 .71072 L
s
.15439 .67795 m
.13559 .67393 L
s
.15439 .67795 m
.17227 .71075 L
s
.19442 .71072 m
.2365 .73962 L
s
.19442 .71072 m
.17227 .71075 L
s
.19442 .71072 m
.21214 .74323 L
s
.2365 .73962 m
.28057 .76431 L
s
.2365 .73962 m
.21214 .74323 L
s
.2365 .73962 m
.25439 .77249 L
s
.28057 .76431 m
.32493 .7866 L
s
.28057 .76431 m
.25439 .77249 L
s
.28057 .76431 m
.29823 .79817 L
s
.32493 .7866 m
.36991 .80567 L
s
.32493 .7866 m
.29823 .79817 L
s
.32493 .7866 m
.34333 .81986 L
s
.36991 .80567 m
.41337 .82107 L
s
.36991 .80567 m
.34333 .81986 L
s
.36991 .80567 m
.38746 .83839 L
s
.41337 .82107 m
.38746 .83839 L
s
.10209 .63158 m
.13559 .67393 L
s
.10209 .63158 m
.11966 .66733 L
s
.13559 .67393 m
.17227 .71075 L
s
.13559 .67393 m
.11966 .66733 L
s
.13559 .67393 m
.15255 .70864 L
s
.17227 .71075 m
.21214 .74323 L
s
.17227 .71075 m
.15255 .70864 L
s
.17227 .71075 m
.19041 .74653 L
s
.21214 .74323 m
.25439 .77249 L
s
.21214 .74323 m
.19041 .74653 L
s
.21214 .74323 m
.23078 .77843 L
s
.25439 .77249 m
.29823 .79817 L
s
.25439 .77249 m
.23078 .77843 L
s
.25439 .77249 m
.27387 .80656 L
s
.29823 .79817 m
.34333 .81986 L
s
.29823 .79817 m
.27387 .80656 L
s
.29823 .79817 m
.31846 .83159 L
s
.34333 .81986 m
.38746 .83839 L
s
.34333 .81986 m
.31846 .83159 L
s
.34333 .81986 m
.36316 .8527 L
s
.38746 .83839 m
.36316 .8527 L
s
.11966 .66733 m
.15255 .70864 L
s
.11966 .66733 m
.13996 .70299 L
s
.15255 .70864 m
.19041 .74653 L
s
.15255 .70864 m
.13996 .70299 L
s
.15255 .70864 m
.17344 .74367 L
s
.19041 .74653 m
.23078 .77843 L
s
.19041 .74653 m
.17344 .74367 L
s
.19041 .74653 m
.21012 .78031 L
s
.23078 .77843 m
.27387 .80656 L
s
.23078 .77843 m
.21012 .78031 L
s
.23078 .77843 m
.2527 .81296 L
s
.27387 .80656 m
.31846 .83159 L
s
.27387 .80656 m
.2527 .81296 L
s
.27387 .80656 m
.29595 .84077 L
s
.31846 .83159 m
.36316 .8527 L
s
.31846 .83159 m
.29595 .84077 L
s
.31846 .83159 m
.34042 .86525 L
s
.36316 .8527 m
.34042 .86525 L
s
.13996 .70299 m
.17344 .74367 L
s
.13996 .70299 m
.1614 .73823 L
s
.17344 .74367 m
.21012 .78031 L
s
.17344 .74367 m
.1614 .73823 L
s
.17344 .74367 m
.19661 .78177 L
s
.21012 .78031 m
.2527 .81296 L
s
.21012 .78031 m
.19661 .78177 L
s
.21012 .78031 m
.23597 .81722 L
s
.2527 .81296 m
.29595 .84077 L
s
.2527 .81296 m
.23597 .81722 L
s
.2527 .81296 m
.2776 .84835 L
s
.29595 .84077 m
.34042 .86525 L
s
.29595 .84077 m
.2776 .84835 L
s
.29595 .84077 m
.32158 .87586 L
s
.34042 .86525 m
.32158 .87586 L
s
.1614 .73823 m
.19661 .78177 L
s
.1614 .73823 m
.18448 .77315 L
s
.19661 .78177 m
.23597 .81722 L
s
.19661 .78177 m
.18448 .77315 L
s
.19661 .78177 m
.22182 .81714 L
s
.23597 .81722 m
.2776 .84835 L
s
.23597 .81722 m
.22182 .81714 L
s
.23597 .81722 m
.26182 .85256 L
s
.2776 .84835 m
.32158 .87586 L
s
.2776 .84835 m
.26182 .85256 L
s
.2776 .84835 m
.30497 .88175 L
s
.32158 .87586 m
.30497 .88175 L
s
.18448 .77315 m
.22182 .81714 L
s
.18448 .77315 m
.21341 .81129 L
s
.22182 .81714 m
.26182 .85256 L
s
.22182 .81714 m
.21341 .81129 L
s
.22182 .81714 m
.25302 .85274 L
s
.26182 .85256 m
.30497 .88175 L
s
.26182 .85256 m
.25302 .85274 L
s
.26182 .85256 m
.29362 .88614 L
s
.30497 .88175 m
.29362 .88614 L
s
.21341 .81129 m
.25302 .85274 L
s
.21341 .81129 m
.24438 .84447 L
s
.25302 .85274 m
.29362 .88614 L
s
.25302 .85274 m
.24438 .84447 L
s
.25302 .85274 m
.28531 .88498 L
s
.29362 .88614 m
.28531 .88498 L
s
.24438 .84447 m
.28531 .88498 L
s
.24438 .84447 m
.28084 .88006 L
s
.28531 .88498 m
.28084 .88006 L
s
.50532 .81982 m
.52175 .84544 L
s
.50532 .81982 m
.49068 .84055 L
s
.52175 .84544 m
.54045 .87312 L
s
.52175 .84544 m
.49068 .84055 L
s
.52175 .84544 m
.50984 .86772 L
s
.54045 .87312 m
.55873 .90279 L
s
.54045 .87312 m
.50984 .86772 L
s
.54045 .87312 m
.53003 .89595 L
s
.55873 .90279 m
.58159 .92953 L
s
.55873 .90279 m
.53003 .89595 L
s
.55873 .90279 m
.55365 .92289 L
s
.58159 .92953 m
.60665 .95464 L
s
.58159 .92953 m
.55365 .92289 L
s
.58159 .92953 m
.58036 .94756 L
s
.60665 .95464 m
.63634 .97465 L
s
.60665 .95464 m
.58036 .94756 L
s
.60665 .95464 m
.60865 .96984 L
s
.63634 .97465 m
.66992 .99044 L
s
.63634 .97465 m
.60865 .96984 L
s
.63634 .97465 m
.64271 .98588 L
s
.66992 .99044 m
.70938 .99744 L
s
.66992 .99044 m
.64271 .98588 L
s
.66992 .99044 m
.68077 .99902 L
s
.70938 .99744 m
.75044 .99011 L
s
.70938 .99744 m
.68077 .99902 L
s
.70938 .99744 m
.72187 .99916 L
s
.75044 .99011 m
.78957 .96641 L
s
.75044 .99011 m
.72187 .99916 L
s
.75044 .99011 m
.76221 .98623 L
s
.78957 .96641 m
.82367 .92959 L
s
.78957 .96641 m
.80125 .95826 L
s
.78957 .96641 m
.76221 .98623 L
s
.82367 .92959 m
.80125 .95826 L
s
.82367 .92959 m
.83499 .92289 L
s
.82367 .92959 m
.85282 .88126 L
s
.80125 .95826 m
.77188 .97889 L
s
.80125 .95826 m
.76221 .98623 L
s
.80125 .95826 m
.83499 .92289 L
s
.80125 .95826 m
.80928 .95431 L
s
.77188 .97889 m
.7349 .99161 L
s
.77188 .97889 m
.76221 .98623 L
s
.77188 .97889 m
.72963 .99858 L
s
.77188 .97889 m
.77634 .97457 L
s
.77188 .97889 m
.80928 .95431 L
s
.7349 .99161 m
.69291 .99657 L
s
.7349 .99161 m
.72963 .99858 L
s
.7349 .99161 m
.69113 1.00343 L
s
.7349 .99161 m
.7351 .98515 L
s
.7349 .99161 m
.77634 .97457 L
s
.69291 .99657 m
.64663 .99821 L
s
.69291 .99657 m
.69113 1.00343 L
s
.69291 .99657 m
.6474 1.00577 L
s
.69291 .99657 m
.69093 .98974 L
s
.69291 .99657 m
.7351 .98515 L
s
.64663 .99821 m
.60031 .99919 L
s
.64663 .99821 m
.6474 1.00577 L
s
.64663 .99821 m
.60124 1.00285 L
s
.64663 .99821 m
.64675 .99371 L
s
.64663 .99821 m
.69093 .98974 L
s
.60031 .99919 m
.55152 1.00057 L
s
.60031 .99919 m
.60124 1.00285 L
s
.60031 .99919 m
.55294 .99951 L
s
.60031 .99919 m
.59886 .99894 L
s
.60031 .99919 m
.64675 .99371 L
s
.55152 1.00057 m
.50584 1.00057 L
s
.55152 1.00057 m
.55294 .99951 L
s
.55152 1.00057 m
.50582 .99608 L
s
.55152 1.00057 m
.55306 1.00921 L
s
.55152 1.00057 m
.59886 .99894 L
s
.50584 1.00057 m
.45863 .99373 L
s
.50584 1.00057 m
.50582 .99608 L
s
.50584 1.00057 m
.45746 .98697 L
s
.50584 1.00057 m
.50911 1.00909 L
s
.50584 1.00057 m
.55306 1.00921 L
s
.45863 .99373 m
.41561 .97513 L
s
.45863 .99373 m
.45746 .98697 L
s
.45863 .99373 m
.41113 .97201 L
s
.45863 .99373 m
.46672 1.00016 L
s
.45863 .99373 m
.50911 1.00909 L
s
.41561 .97513 m
.37267 .94735 L
s
.41561 .97513 m
.41113 .97201 L
s
.41561 .97513 m
.36854 .94956 L
s
.41561 .97513 m
.42556 .9835 L
s
.41561 .97513 m
.46672 1.00016 L
s
.37267 .94735 m
.36854 .94956 L
s
.37267 .94735 m
.3895 .95833 L
s
.37267 .94735 m
.42556 .9835 L
s
.49068 .84055 m
.50984 .86772 L
s
.49068 .84055 m
.47208 .86099 L
s
.50984 .86772 m
.53003 .89595 L
s
.50984 .86772 m
.47208 .86099 L
s
.50984 .86772 m
.49313 .88953 L
s
.53003 .89595 m
.55365 .92289 L
s
.53003 .89595 m
.49313 .88953 L
s
.53003 .89595 m
.51773 .91671 L
s
.55365 .92289 m
.58036 .94756 L
s
.55365 .92289 m
.51773 .91671 L
s
.55365 .92289 m
.54621 .94116 L
s
.58036 .94756 m
.60865 .96984 L
s
.58036 .94756 m
.54621 .94116 L
s
.58036 .94756 m
.57626 .96378 L
s
.60865 .96984 m
.64271 .98588 L
s
.60865 .96984 m
.57626 .96378 L
s
.60865 .96984 m
.61016 .98393 L
s
.64271 .98588 m
.68077 .99902 L
s
.64271 .98588 m
.61016 .98393 L
s
.64271 .98588 m
.64764 .996 L
s
.68077 .99902 m
.72187 .99916 L
s
.68077 .99902 m
.64764 .996 L
s
.68077 .99902 m
.68795 1.00162 L
s
.72187 .99916 m
.76221 .98623 L
s
.72187 .99916 m
.68795 1.00162 L
s
.72187 .99916 m
.72963 .99858 L
s
.76221 .98623 m
.72963 .99858 L
s
.47208 .86099 m
.49313 .88953 L
s
.47208 .86099 m
.45217 .88092 L
s
.49313 .88953 m
.51773 .91671 L
s
.49313 .88953 m
.45217 .88092 L
s
.49313 .88953 m
.47659 .90945 L
s
.51773 .91671 m
.54621 .94116 L
s
.51773 .91671 m
.47659 .90945 L
s
.51773 .91671 m
.50573 .93444 L
s
.54621 .94116 m
.57626 .96378 L
s
.54621 .94116 m
.50573 .93444 L
s
.54621 .94116 m
.53801 .95693 L
s
.57626 .96378 m
.61016 .98393 L
s
.57626 .96378 m
.53801 .95693 L
s
.57626 .96378 m
.57134 .9783 L
s
.61016 .98393 m
.64764 .996 L
s
.61016 .98393 m
.57134 .9783 L
s
.61016 .98393 m
.60866 .99394 L
s
.64764 .996 m
.68795 1.00162 L
s
.64764 .996 m
.60866 .99394 L
s
.64764 .996 m
.64934 1.00555 L
s
.68795 1.00162 m
.72963 .99858 L
s
.68795 1.00162 m
.64934 1.00555 L
s
.68795 1.00162 m
.69113 1.00343 L
s
.72963 .99858 m
.69113 1.00343 L
s
.45217 .88092 m
.47659 .90945 L
s
.45217 .88092 m
.43239 .89922 L
s
.47659 .90945 m
.50573 .93444 L
s
.47659 .90945 m
.43239 .89922 L
s
.47659 .90945 m
.4615 .92629 L
s
.50573 .93444 m
.53801 .95693 L
s
.50573 .93444 m
.4615 .92629 L
s
.50573 .93444 m
.49376 .94979 L
s
.53801 .95693 m
.57134 .9783 L
s
.53801 .95693 m
.49376 .94979 L
s
.53801 .95693 m
.52765 .97195 L
s
.57134 .9783 m
.60866 .99394 L
s
.57134 .9783 m
.52765 .97195 L
s
.57134 .9783 m
.56446 .9903 L
s
.60866 .99394 m
.64934 1.00555 L
s
.60866 .99394 m
.56446 .9903 L
s
.60866 .99394 m
.60543 1.00346 L
s
.64934 1.00555 m
.69113 1.00343 L
s
.64934 1.00555 m
.60543 1.00346 L
s
.64934 1.00555 m
.6474 1.00577 L
s
.69113 1.00343 m
.6474 1.00577 L
s
.43239 .89922 m
.4615 .92629 L
s
.43239 .89922 m
.41466 .91333 L
s
.4615 .92629 m
.49376 .94979 L
s
.4615 .92629 m
.41466 .91333 L
s
.4615 .92629 m
.44655 .93988 L
s
.49376 .94979 m
.52765 .97195 L
s
.49376 .94979 m
.44655 .93988 L
s
.49376 .94979 m
.48127 .96273 L
s
.52765 .97195 m
.56446 .9903 L
s
.52765 .97195 m
.48127 .96273 L
s
.52765 .97195 m
.51832 .98251 L
s
.56446 .9903 m
.60543 1.00346 L
s
.56446 .9903 m
.51832 .98251 L
s
.56446 .9903 m
.55897 .99721 L
s
.60543 1.00346 m
.6474 1.00577 L
s
.60543 1.00346 m
.55897 .99721 L
s
.60543 1.00346 m
.60124 1.00285 L
s
.6474 1.00577 m
.60124 1.00285 L
s
.41466 .91333 m
.44655 .93988 L
s
.41466 .91333 m
.39886 .92519 L
s
.44655 .93988 m
.48127 .96273 L
s
.44655 .93988 m
.39886 .92519 L
s
.44655 .93988 m
.43305 .95196 L
s
.48127 .96273 m
.51832 .98251 L
s
.48127 .96273 m
.43305 .95196 L
s
.48127 .96273 m
.47055 .97225 L
s
.51832 .98251 m
.55897 .99721 L
s
.51832 .98251 m
.47055 .97225 L
s
.51832 .98251 m
.51052 .98967 L
s
.55897 .99721 m
.60124 1.00285 L
s
.55897 .99721 m
.51052 .98967 L
s
.55897 .99721 m
.55294 .99951 L
s
.60124 1.00285 m
.55294 .99951 L
s
.39886 .92519 m
.43305 .95196 L
s
.39886 .92519 m
.38448 .93434 L
s
.43305 .95196 m
.47055 .97225 L
s
.43305 .95196 m
.38448 .93434 L
s
.43305 .95196 m
.42163 .96037 L
s
.47055 .97225 m
.51052 .98967 L
s
.47055 .97225 m
.42163 .96037 L
s
.47055 .97225 m
.46177 .98125 L
s
.51052 .98967 m
.55294 .99951 L
s
.51052 .98967 m
.46177 .98125 L
s
.51052 .98967 m
.50582 .99608 L
s
.55294 .99951 m
.50582 .99608 L
s
.38448 .93434 m
.42163 .96037 L
s
.38448 .93434 m
.37407 .94179 L
s
.42163 .96037 m
.46177 .98125 L
s
.42163 .96037 m
.37407 .94179 L
s
.42163 .96037 m
.41421 .96796 L
s
.46177 .98125 m
.50582 .99608 L
s
.46177 .98125 m
.41421 .96796 L
s
.46177 .98125 m
.45746 .98697 L
s
.50582 .99608 m
.45746 .98697 L
s
.37407 .94179 m
.41421 .96796 L
s
.37407 .94179 m
.36924 .94665 L
s
.41421 .96796 m
.45746 .98697 L
s
.41421 .96796 m
.36924 .94665 L
s
.41421 .96796 m
.41113 .97201 L
s
.45746 .98697 m
.41113 .97201 L
s
.36924 .94665 m
.41113 .97201 L
s
.36924 .94665 m
.36854 .94956 L
s
.41113 .97201 m
.36854 .94956 L
s
.83499 .92289 m
.84307 .91547 L
s
.83499 .92289 m
.80928 .95431 L
s
.83499 .92289 m
.85282 .88126 L
s
.83499 .92289 m
.86739 .89831 L
s
.84307 .91547 m
.8459 .92162 L
s
.84307 .91547 m
.80928 .95431 L
s
.84307 .91547 m
.81319 .95025 L
s
.84307 .91547 m
.87503 .89634 L
s
.84307 .91547 m
.86739 .89831 L
s
.8459 .92162 m
.84017 .91617 L
s
.8459 .92162 m
.81319 .95025 L
s
.8459 .92162 m
.81099 .94462 L
s
.8459 .92162 m
.87378 .90048 L
s
.8459 .92162 m
.87503 .89634 L
s
.84017 .91617 m
.83098 .9113 L
s
.84017 .91617 m
.81099 .94462 L
s
.84017 .91617 m
.80462 .93664 L
s
.84017 .91617 m
.86307 .88845 L
s
.84017 .91617 m
.87378 .90048 L
s
.83098 .9113 m
.81887 .90923 L
s
.83098 .9113 m
.80462 .93664 L
s
.83098 .9113 m
.79767 .93519 L
s
.83098 .9113 m
.84961 .88672 L
s
.83098 .9113 m
.86307 .88845 L
s
.81887 .90923 m
.80421 .9057 L
s
.81887 .90923 m
.79767 .93519 L
s
.81887 .90923 m
.78859 .93711 L
s
.81887 .90923 m
.83277 .8817 L
s
.81887 .90923 m
.84961 .88672 L
s
.80421 .9057 m
.78626 .89586 L
s
.80421 .9057 m
.78859 .93711 L
s
.80421 .9057 m
.77681 .93231 L
s
.80421 .9057 m
.81226 .8736 L
s
.80421 .9057 m
.83277 .8817 L
s
.78626 .89586 m
.76509 .8837 L
s
.78626 .89586 m
.77681 .93231 L
s
.78626 .89586 m
.76193 .92042 L
s
.78626 .89586 m
.78833 .8632 L
s
.78626 .89586 m
.81226 .8736 L
s
.76509 .8837 m
.74015 .86697 L
s
.76509 .8837 m
.76193 .92042 L
s
.76509 .8837 m
.74512 .90498 L
s
.76509 .8837 m
.76077 .84972 L
s
.76509 .8837 m
.78833 .8632 L
s
.74015 .86697 m
.71134 .84673 L
s
.74015 .86697 m
.74512 .90498 L
s
.74015 .86697 m
.72648 .88854 L
s
.74015 .86697 m
.72931 .83257 L
s
.74015 .86697 m
.76077 .84972 L
s
.71134 .84673 m
.67717 .81902 L
s
.71134 .84673 m
.70662 .86509 L
s
.71134 .84673 m
.72648 .88854 L
s
.71134 .84673 m
.69371 .81188 L
s
.71134 .84673 m
.72931 .83257 L
s
.67717 .81902 m
.70662 .86509 L
s
.67717 .81902 m
.69371 .81188 L
s
.67717 .81902 m
.6538 .78799 L
s
.67717 .81902 m
.6338 .78069 L
s
.70662 .86509 m
.72099 .90699 L
s
.70662 .86509 m
.72648 .88854 L
s
.72099 .90699 m
.72178 .94508 L
s
.72099 .90699 m
.73031 .92715 L
s
.72099 .90699 m
.72648 .88854 L
s
.72178 .94508 m
.70994 .98535 L
s
.72178 .94508 m
.72234 .96513 L
s
.72178 .94508 m
.73031 .92715 L
s
.70994 .98535 m
.68582 1.0183 L
s
.70994 .98535 m
.70497 .99977 L
s
.70994 .98535 m
.72234 .96513 L
s
.68582 1.0183 m
.65191 1.03636 L
s
.68582 1.0183 m
.67482 1.02378 L
s
.68582 1.0183 m
.70497 .99977 L
s
.65191 1.03636 m
.60627 1.04212 L
s
.65191 1.03636 m
.63392 1.03712 L
s
.65191 1.03636 m
.67482 1.02378 L
s
.60627 1.04212 m
.5576 1.03673 L
s
.60627 1.04212 m
.58715 1.03938 L
s
.60627 1.04212 m
.63392 1.03712 L
s
.5576 1.03673 m
.50417 1.02277 L
s
.5576 1.03673 m
.53605 1.02878 L
s
.5576 1.03673 m
.58715 1.03938 L
s
.50417 1.02277 m
.44611 .997 L
s
.50417 1.02277 m
.48001 1.01308 L
s
.50417 1.02277 m
.53605 1.02878 L
s
.44611 .997 m
.3895 .95833 L
s
.44611 .997 m
.42556 .9835 L
s
.44611 .997 m
.48001 1.01308 L
s
.3895 .95833 m
.42556 .9835 L
s
.42556 .9835 m
.46672 1.00016 L
s
.42556 .9835 m
.48001 1.01308 L
s
.46672 1.00016 m
.50911 1.00909 L
s
.46672 1.00016 m
.48001 1.01308 L
s
.46672 1.00016 m
.51825 1.01877 L
s
.50911 1.00909 m
.55306 1.00921 L
s
.50911 1.00909 m
.51825 1.01877 L
s
.50911 1.00909 m
.56259 1.01842 L
s
.55306 1.00921 m
.59886 .99894 L
s
.55306 1.00921 m
.56259 1.01842 L
s
.55306 1.00921 m
.60443 1.00927 L
s
.59886 .99894 m
.64675 .99371 L
s
.59886 .99894 m
.60443 1.00927 L
s
.59886 .99894 m
.64802 .99149 L
s
.64675 .99371 m
.69093 .98974 L
s
.64675 .99371 m
.64802 .99149 L
s
.64675 .99371 m
.69099 .97723 L
s
.69093 .98974 m
.7351 .98515 L
s
.69093 .98974 m
.69099 .97723 L
s
.69093 .98974 m
.73385 .97462 L
s
.7351 .98515 m
.77634 .97457 L
s
.7351 .98515 m
.73385 .97462 L
s
.7351 .98515 m
.77508 .96727 L
s
.77634 .97457 m
.80928 .95431 L
s
.77634 .97457 m
.77508 .96727 L
s
.77634 .97457 m
.81319 .95025 L
s
.80928 .95431 m
.81319 .95025 L
s
.48001 1.01308 m
.51825 1.01877 L
s
.48001 1.01308 m
.53605 1.02878 L
s
.51825 1.01877 m
.56259 1.01842 L
s
.51825 1.01877 m
.53605 1.02878 L
s
.51825 1.01877 m
.57022 1.02817 L
s
.56259 1.01842 m
.60443 1.00927 L
s
.56259 1.01842 m
.57022 1.02817 L
s
.56259 1.01842 m
.60887 1.02037 L
s
.60443 1.00927 m
.64802 .99149 L
s
.60443 1.00927 m
.60887 1.02037 L
s
.60443 1.00927 m
.6494 1.00356 L
s
.64802 .99149 m
.69099 .97723 L
s
.64802 .99149 m
.6494 1.00356 L
s
.64802 .99149 m
.68926 .97575 L
s
.69099 .97723 m
.73385 .97462 L
s
.69099 .97723 m
.68926 .97575 L
s
.69099 .97723 m
.73097 .96454 L
s
.73385 .97462 m
.77508 .96727 L
s
.73385 .97462 m
.73097 .96454 L
s
.73385 .97462 m
.77185 .95547 L
s
.77508 .96727 m
.81319 .95025 L
s
.77508 .96727 m
.77185 .95547 L
s
.77508 .96727 m
.81099 .94462 L
s
.81319 .95025 m
.81099 .94462 L
s
.53605 1.02878 m
.57022 1.02817 L
s
.53605 1.02878 m
.58715 1.03938 L
s
.57022 1.02817 m
.60887 1.02037 L
s
.57022 1.02817 m
.58715 1.03938 L
s
.57022 1.02817 m
.61988 1.03117 L
s
.60887 1.02037 m
.6494 1.00356 L
s
.60887 1.02037 m
.61988 1.03117 L
s
.60887 1.02037 m
.65608 1.01763 L
s
.6494 1.00356 m
.68926 .97575 L
s
.6494 1.00356 m
.65608 1.01763 L
s
.6494 1.00356 m
.69176 .99611 L
s
.68926 .97575 m
.73097 .96454 L
s
.68926 .97575 m
.69176 .99611 L
s
.68926 .97575 m
.72838 .97115 L
s
.73097 .96454 m
.77185 .95547 L
s
.73097 .96454 m
.72838 .97115 L
s
.73097 .96454 m
.76647 .94714 L
s
.77185 .95547 m
.81099 .94462 L
s
.77185 .95547 m
.76647 .94714 L
s
.77185 .95547 m
.80462 .93664 L
s
.81099 .94462 m
.80462 .93664 L
s
.58715 1.03938 m
.61988 1.03117 L
s
.58715 1.03938 m
.63392 1.03712 L
s
.61988 1.03117 m
.65608 1.01763 L
s
.61988 1.03117 m
.63392 1.03712 L
s
.61988 1.03117 m
.66426 1.02348 L
s
.65608 1.01763 m
.69176 .99611 L
s
.65608 1.01763 m
.66426 1.02348 L
s
.65608 1.01763 m
.69713 1.00604 L
s
.69176 .99611 m
.72838 .97115 L
s
.69176 .99611 m
.69713 1.00604 L
s
.69176 .99611 m
.72924 .98215 L
s
.72838 .97115 m
.76647 .94714 L
s
.72838 .97115 m
.72924 .98215 L
s
.72838 .97115 m
.76365 .95851 L
s
.76647 .94714 m
.80462 .93664 L
s
.76647 .94714 m
.76365 .95851 L
s
.76647 .94714 m
.79767 .93519 L
s
.80462 .93664 m
.79767 .93519 L
s
.63392 1.03712 m
.66426 1.02348 L
s
.63392 1.03712 m
.67482 1.02378 L
s
.66426 1.02348 m
.69713 1.00604 L
s
.66426 1.02348 m
.67482 1.02378 L
s
.66426 1.02348 m
.70078 1.00682 L
s
.69713 1.00604 m
.72924 .98215 L
s
.69713 1.00604 m
.70078 1.00682 L
s
.69713 1.00604 m
.72772 .98554 L
s
.72924 .98215 m
.76365 .95851 L
s
.72924 .98215 m
.72772 .98554 L
s
.72924 .98215 m
.75767 .96199 L
s
.76365 .95851 m
.79767 .93519 L
s
.76365 .95851 m
.75767 .96199 L
s
.76365 .95851 m
.78859 .93711 L
s
.79767 .93519 m
.78859 .93711 L
s
.67482 1.02378 m
.70078 1.00682 L
s
.67482 1.02378 m
.70497 .99977 L
s
.70078 1.00682 m
.72772 .98554 L
s
.70078 1.00682 m
.70497 .99977 L
s
.70078 1.00682 m
.72553 .97647 L
s
.72772 .98554 m
.75767 .96199 L
s
.72772 .98554 m
.72553 .97647 L
s
.72772 .98554 m
.74954 .95466 L
s
.75767 .96199 m
.78859 .93711 L
s
.75767 .96199 m
.74954 .95466 L
s
.75767 .96199 m
.77681 .93231 L
s
.78859 .93711 m
.77681 .93231 L
s
.70497 .99977 m
.72553 .97647 L
s
.70497 .99977 m
.72234 .96513 L
s
.72553 .97647 m
.74954 .95466 L
s
.72553 .97647 m
.72234 .96513 L
s
.72553 .97647 m
.7403 .94298 L
s
.74954 .95466 m
.77681 .93231 L
s
.74954 .95466 m
.7403 .94298 L
s
.74954 .95466 m
.76193 .92042 L
s
.77681 .93231 m
.76193 .92042 L
s
.72234 .96513 m
.7403 .94298 L
s
.72234 .96513 m
.73031 .92715 L
s
.7403 .94298 m
.76193 .92042 L
s
.7403 .94298 m
.73031 .92715 L
s
.7403 .94298 m
.74512 .90498 L
s
.76193 .92042 m
.74512 .90498 L
s
.73031 .92715 m
.74512 .90498 L
s
.73031 .92715 m
.72648 .88854 L
s
.74512 .90498 m
.72648 .88854 L
s
.85282 .88126 m
.88831 .8777 L
s
.85282 .88126 m
.86739 .89831 L
s
.88831 .8777 m
.92064 .8708 L
s
.88831 .8777 m
.86739 .89831 L
s
.88831 .8777 m
.90001 .88412 L
s
.92064 .8708 m
.94813 .85925 L
s
.92064 .8708 m
.90001 .88412 L
s
.92064 .8708 m
.92904 .87228 L
s
.94813 .85925 m
.96641 .8386 L
s
.94813 .85925 m
.92904 .87228 L
s
.94813 .85925 m
.9485 .8523 L
s
.96641 .8386 m
.9758 .81421 L
s
.96641 .8386 m
.9485 .8523 L
s
.96641 .8386 m
.95992 .82847 L
s
.9758 .81421 m
.97619 .78755 L
s
.9758 .81421 m
.95992 .82847 L
s
.9758 .81421 m
.96404 .80388 L
s
.97619 .78755 m
.96954 .76401 L
s
.97619 .78755 m
.96404 .80388 L
s
.97619 .78755 m
.96069 .78021 L
s
.96954 .76401 m
.95656 .74522 L
s
.96954 .76401 m
.96069 .78021 L
s
.96954 .76401 m
.95112 .75846 L
s
.95656 .74522 m
.93542 .73209 L
s
.95656 .74522 m
.95112 .75846 L
s
.95656 .74522 m
.9345 .74137 L
s
.93542 .73209 m
.91268 .72088 L
s
.93542 .73209 m
.9345 .74137 L
s
.93542 .73209 m
.91117 .72953 L
s
.91268 .72088 m
.89089 .71847 L
s
.91268 .72088 m
.88301 .7211 L
s
.91268 .72088 m
.91117 .72953 L
s
.89089 .71847 m
.88301 .7211 L
s
.89089 .71847 m
.86547 .71918 L
s
.88301 .7211 m
.8764 .72485 L
s
.88301 .7211 m
.91117 .72953 L
s
.88301 .7211 m
.86547 .71918 L
s
.88301 .7211 m
.85164 .72114 L
s
.8764 .72485 m
.86163 .72863 L
s
.8764 .72485 m
.90196 .73527 L
s
.8764 .72485 m
.91117 .72953 L
s
.8764 .72485 m
.83688 .72435 L
s
.8764 .72485 m
.85164 .72114 L
s
.86163 .72863 m
.84415 .73386 L
s
.86163 .72863 m
.88559 .7413 L
s
.86163 .72863 m
.90196 .73527 L
s
.86163 .72863 m
.82072 .72758 L
s
.86163 .72863 m
.83688 .72435 L
s
.84415 .73386 m
.82289 .7386 L
s
.84415 .73386 m
.86475 .74681 L
s
.84415 .73386 m
.88559 .7413 L
s
.84415 .73386 m
.80099 .72982 L
s
.84415 .73386 m
.82072 .72758 L
s
.82289 .7386 m
.80002 .74521 L
s
.82289 .7386 m
.84169 .75512 L
s
.82289 .7386 m
.86475 .74681 L
s
.82289 .7386 m
.7795 .73346 L
s
.82289 .7386 m
.80099 .72982 L
s
.80002 .74521 m
.77829 .75735 L
s
.80002 .74521 m
.81899 .76857 L
s
.80002 .74521 m
.84169 .75512 L
s
.80002 .74521 m
.75874 .74142 L
s
.80002 .74521 m
.7795 .73346 L
s
.77829 .75735 m
.75714 .77227 L
s
.77829 .75735 m
.796 .78373 L
s
.77829 .75735 m
.81899 .76857 L
s
.77829 .75735 m
.7379 .75145 L
s
.77829 .75735 m
.75874 .74142 L
s
.75714 .77227 m
.73423 .78509 L
s
.75714 .77227 m
.77277 .80077 L
s
.75714 .77227 m
.796 .78373 L
s
.75714 .77227 m
.71754 .76324 L
s
.75714 .77227 m
.7379 .75145 L
s
.73423 .78509 m
.7114 .79648 L
s
.73423 .78509 m
.74982 .81652 L
s
.73423 .78509 m
.77277 .80077 L
s
.73423 .78509 m
.69441 .77187 L
s
.73423 .78509 m
.71754 .76324 L
s
.7114 .79648 m
.69371 .81188 L
s
.7114 .79648 m
.72931 .83257 L
s
.7114 .79648 m
.74982 .81652 L
s
.7114 .79648 m
.67392 .78184 L
s
.7114 .79648 m
.69441 .77187 L
s
.69371 .81188 m
.72931 .83257 L
s
.69371 .81188 m
.6538 .78799 L
s
.69371 .81188 m
.67392 .78184 L
s
.72931 .83257 m
.76077 .84972 L
s
.72931 .83257 m
.74982 .81652 L
s
.76077 .84972 m
.78833 .8632 L
s
.76077 .84972 m
.74982 .81652 L
s
.76077 .84972 m
.78346 .8308 L
s
.78833 .8632 m
.81226 .8736 L
s
.78833 .8632 m
.78346 .8308 L
s
.78833 .8632 m
.81298 .84191 L
s
.81226 .8736 m
.83277 .8817 L
s
.81226 .8736 m
.81298 .84191 L
s
.81226 .8736 m
.83898 .85105 L
s
.83277 .8817 m
.84961 .88672 L
s
.83277 .8817 m
.83898 .85105 L
s
.83277 .8817 m
.86183 .86004 L
s
.84961 .88672 m
.86307 .88845 L
s
.84961 .88672 m
.86183 .86004 L
s
.84961 .88672 m
.88098 .86878 L
s
.86307 .88845 m
.87378 .90048 L
s
.86307 .88845 m
.88098 .86878 L
s
.86307 .88845 m
.89537 .8771 L
s
.87378 .90048 m
.87503 .89634 L
s
.87378 .90048 m
.89537 .8771 L
s
.87378 .90048 m
.90365 .88235 L
s
.87503 .89634 m
.86739 .89831 L
s
.87503 .89634 m
.90365 .88235 L
s
.87503 .89634 m
.90001 .88412 L
s
.86739 .89831 m
.90001 .88412 L
s
.74982 .81652 m
.78346 .8308 L
s
.74982 .81652 m
.77277 .80077 L
s
.78346 .8308 m
.81298 .84191 L
s
.78346 .8308 m
.77277 .80077 L
s
.78346 .8308 m
.80726 .81163 L
s
.81298 .84191 m
.83898 .85105 L
s
.81298 .84191 m
.80726 .81163 L
s
.81298 .84191 m
.8382 .82091 L
s
.83898 .85105 m
.86183 .86004 L
s
.83898 .85105 m
.8382 .82091 L
s
.83898 .85105 m
.86611 .83076 L
s
.86183 .86004 m
.88098 .86878 L
s
.86183 .86004 m
.86611 .83076 L
s
.86183 .86004 m
.89035 .84131 L
s
.88098 .86878 m
.89537 .8771 L
s
.88098 .86878 m
.89035 .84131 L
s
.88098 .86878 m
.90979 .85149 L
s
.89537 .8771 m
.90365 .88235 L
s
.89537 .8771 m
.90979 .85149 L
s
.89537 .8771 m
.92372 .86199 L
s
.90365 .88235 m
.90001 .88412 L
s
.90365 .88235 m
.92372 .86199 L
s
.90365 .88235 m
.92904 .87228 L
s
.90001 .88412 m
.92904 .87228 L
s
.77277 .80077 m
.80726 .81163 L
s
.77277 .80077 m
.796 .78373 L
s
.80726 .81163 m
.8382 .82091 L
s
.80726 .81163 m
.796 .78373 L
s
.80726 .81163 m
.83165 .79343 L
s
.8382 .82091 m
.86611 .83076 L
s
.8382 .82091 m
.83165 .79343 L
s
.8382 .82091 m
.86409 .80315 L
s
.86611 .83076 m
.89035 .84131 L
s
.86611 .83076 m
.86409 .80315 L
s
.86611 .83076 m
.89291 .81347 L
s
.89035 .84131 m
.90979 .85149 L
s
.89035 .84131 m
.89291 .81347 L
s
.89035 .84131 m
.91719 .82423 L
s
.90979 .85149 m
.92372 .86199 L
s
.90979 .85149 m
.91719 .82423 L
s
.90979 .85149 m
.93635 .83712 L
s
.92372 .86199 m
.92904 .87228 L
s
.92372 .86199 m
.93635 .83712 L
s
.92372 .86199 m
.9485 .8523 L
s
.92904 .87228 m
.9485 .8523 L
s
.796 .78373 m
.83165 .79343 L
s
.796 .78373 m
.81899 .76857 L
s
.83165 .79343 m
.86409 .80315 L
s
.83165 .79343 m
.81899 .76857 L
s
.83165 .79343 m
.85501 .77589 L
s
.86409 .80315 m
.89291 .81347 L
s
.86409 .80315 m
.85501 .77589 L
s
.86409 .80315 m
.88918 .78776 L
s
.89291 .81347 m
.91719 .82423 L
s
.89291 .81347 m
.88918 .78776 L
s
.89291 .81347 m
.9181 .79795 L
s
.91719 .82423 m
.93635 .83712 L
s
.91719 .82423 m
.9181 .79795 L
s
.91719 .82423 m
.94272 .81321 L
s
.93635 .83712 m
.9485 .8523 L
s
.93635 .83712 m
.94272 .81321 L
s
.93635 .83712 m
.95992 .82847 L
s
.9485 .8523 m
.95992 .82847 L
s
.81899 .76857 m
.85501 .77589 L
s
.81899 .76857 m
.84169 .75512 L
s
.85501 .77589 m
.88918 .78776 L
s
.85501 .77589 m
.84169 .75512 L
s
.85501 .77589 m
.87925 .76425 L
s
.88918 .78776 m
.9181 .79795 L
s
.88918 .78776 m
.87925 .76425 L
s
.88918 .78776 m
.91198 .77231 L
s
.9181 .79795 m
.94272 .81321 L
s
.9181 .79795 m
.91198 .77231 L
s
.9181 .79795 m
.9419 .789 L
s
.94272 .81321 m
.95992 .82847 L
s
.94272 .81321 m
.9419 .789 L
s
.94272 .81321 m
.96404 .80388 L
s
.95992 .82847 m
.96404 .80388 L
s
.84169 .75512 m
.87925 .76425 L
s
.84169 .75512 m
.86475 .74681 L
s
.87925 .76425 m
.91198 .77231 L
s
.87925 .76425 m
.86475 .74681 L
s
.87925 .76425 m
.90229 .75592 L
s
.91198 .77231 m
.9419 .789 L
s
.91198 .77231 m
.90229 .75592 L
s
.91198 .77231 m
.93484 .76728 L
s
.9419 .789 m
.96404 .80388 L
s
.9419 .789 m
.93484 .76728 L
s
.9419 .789 m
.96069 .78021 L
s
.96404 .80388 m
.96069 .78021 L
s
.86475 .74681 m
.90229 .75592 L
s
.86475 .74681 m
.88559 .7413 L
s
.90229 .75592 m
.93484 .76728 L
s
.90229 .75592 m
.88559 .7413 L
s
.90229 .75592 m
.92152 .74928 L
s
.93484 .76728 m
.96069 .78021 L
s
.93484 .76728 m
.92152 .74928 L
s
.93484 .76728 m
.95112 .75846 L
s
.96069 .78021 m
.95112 .75846 L
s
.88559 .7413 m
.92152 .74928 L
s
.88559 .7413 m
.90196 .73527 L
s
.92152 .74928 m
.95112 .75846 L
s
.92152 .74928 m
.90196 .73527 L
s
.92152 .74928 m
.9345 .74137 L
s
.95112 .75846 m
.9345 .74137 L
s
.90196 .73527 m
.9345 .74137 L
s
.90196 .73527 m
.91117 .72953 L
s
.9345 .74137 m
.91117 .72953 L
s
.86547 .71918 m
.82935 .72418 L
s
.86547 .71918 m
.85164 .72114 L
s
.82935 .72418 m
.79103 .73032 L
s
.82935 .72418 m
.85164 .72114 L
s
.82935 .72418 m
.81431 .72513 L
s
.79103 .73032 m
.74745 .73988 L
s
.79103 .73032 m
.81431 .72513 L
s
.79103 .73032 m
.77088 .73216 L
s
.74745 .73988 m
.70252 .75059 L
s
.74745 .73988 m
.77088 .73216 L
s
.74745 .73988 m
.72648 .7421 L
s
.70252 .75059 m
.65535 .76212 L
s
.70252 .75059 m
.72648 .7421 L
s
.70252 .75059 m
.68071 .75273 L
s
.65535 .76212 m
.60736 .77228 L
s
.65535 .76212 m
.68071 .75273 L
s
.65535 .76212 m
.63456 .76346 L
s
.60736 .77228 m
.55591 .77975 L
s
.60736 .77228 m
.63456 .76346 L
s
.60736 .77228 m
.58481 .77268 L
s
.55591 .77975 m
.50056 .78442 L
s
.55591 .77975 m
.58481 .77268 L
s
.55591 .77975 m
.53207 .77912 L
s
.50056 .78442 m
.44545 .78792 L
s
.50056 .78442 m
.53207 .77912 L
s
.50056 .78442 m
.47671 .78292 L
s
.44545 .78792 m
.39488 .79013 L
s
.44545 .78792 m
.47671 .78292 L
s
.44545 .78792 m
.42986 .78724 L
s
.39488 .79013 m
.36429 .79566 L
s
.39488 .79013 m
.38646 .78894 L
s
.39488 .79013 m
.42986 .78724 L
s
.36429 .79566 m
.38646 .78894 L
s
.36429 .79566 m
.35822 .78363 L
s
.36429 .79566 m
.34485 .78834 L
s
.38646 .78894 m
.40848 .77895 L
s
.38646 .78894 m
.42986 .78724 L
s
.38646 .78894 m
.35822 .78363 L
s
.38646 .78894 m
.37584 .77451 L
s
.40848 .77895 m
.443 .76723 L
s
.40848 .77895 m
.45492 .77788 L
s
.40848 .77895 m
.42986 .78724 L
s
.40848 .77895 m
.40648 .76182 L
s
.40848 .77895 m
.37584 .77451 L
s
.443 .76723 m
.47243 .75563 L
s
.443 .76723 m
.4874 .76734 L
s
.443 .76723 m
.45492 .77788 L
s
.443 .76723 m
.435 .75037 L
s
.443 .76723 m
.40648 .76182 L
s
.47243 .75563 m
.50188 .74466 L
s
.47243 .75563 m
.51847 .75589 L
s
.47243 .75563 m
.4874 .76734 L
s
.47243 .75563 m
.4631 .73977 L
s
.47243 .75563 m
.435 .75037 L
s
.50188 .74466 m
.53038 .73574 L
s
.50188 .74466 m
.54892 .74561 L
s
.50188 .74466 m
.51847 .75589 L
s
.50188 .74466 m
.49069 .73103 L
s
.50188 .74466 m
.4631 .73977 L
s
.53038 .73574 m
.56033 .73255 L
s
.53038 .73574 m
.57903 .7392 L
s
.53038 .73574 m
.54892 .74561 L
s
.53038 .73574 m
.51681 .72509 L
s
.53038 .73574 m
.49069 .73103 L
s
.56033 .73255 m
.58735 .73217 L
s
.56033 .73255 m
.60719 .73804 L
s
.56033 .73255 m
.57903 .7392 L
s
.56033 .73255 m
.54378 .72375 L
s
.56033 .73255 m
.51681 .72509 L
s
.58735 .73217 m
.60969 .7396 L
s
.58735 .73217 m
.63246 .74381 L
s
.58735 .73217 m
.60719 .73804 L
s
.58735 .73217 m
.5681 .72596 L
s
.58735 .73217 m
.54378 .72375 L
s
.60969 .7396 m
.63038 .7589 L
s
.60969 .7396 m
.65341 .758 L
s
.60969 .7396 m
.63246 .74381 L
s
.60969 .7396 m
.5891 .73811 L
s
.60969 .7396 m
.5681 .72596 L
s
.63038 .7589 m
.6538 .78799 L
s
.63038 .7589 m
.67392 .78184 L
s
.63038 .7589 m
.65341 .758 L
s
.63038 .7589 m
.61045 .75714 L
s
.63038 .7589 m
.5891 .73811 L
s
.6538 .78799 m
.67392 .78184 L
s
.6538 .78799 m
.6338 .78069 L
s
.6538 .78799 m
.61045 .75714 L
s
.67392 .78184 m
.69441 .77187 L
s
.67392 .78184 m
.65341 .758 L
s
.69441 .77187 m
.71754 .76324 L
s
.69441 .77187 m
.65341 .758 L
s
.69441 .77187 m
.67565 .75489 L
s
.71754 .76324 m
.7379 .75145 L
s
.71754 .76324 m
.67565 .75489 L
s
.71754 .76324 m
.69583 .7488 L
s
.7379 .75145 m
.75874 .74142 L
s
.7379 .75145 m
.69583 .7488 L
s
.7379 .75145 m
.71351 .73575 L
s
.75874 .74142 m
.7795 .73346 L
s
.75874 .74142 m
.71351 .73575 L
s
.75874 .74142 m
.73535 .73286 L
s
.7795 .73346 m
.80099 .72982 L
s
.7795 .73346 m
.73535 .73286 L
s
.7795 .73346 m
.75516 .72914 L
s
.80099 .72982 m
.82072 .72758 L
s
.80099 .72982 m
.75516 .72914 L
s
.80099 .72982 m
.77565 .7278 L
s
.82072 .72758 m
.83688 .72435 L
s
.82072 .72758 m
.77565 .7278 L
s
.82072 .72758 m
.79581 .7271 L
s
.83688 .72435 m
.85164 .72114 L
s
.83688 .72435 m
.79581 .7271 L
s
.83688 .72435 m
.81431 .72513 L
s
.85164 .72114 m
.81431 .72513 L
s
.65341 .758 m
.67565 .75489 L
s
.65341 .758 m
.63246 .74381 L
s
.67565 .75489 m
.69583 .7488 L
s
.67565 .75489 m
.63246 .74381 L
s
.67565 .75489 m
.65252 .74376 L
s
.69583 .7488 m
.71351 .73575 L
s
.69583 .7488 m
.65252 .74376 L
s
.69583 .7488 m
.67167 .73909 L
s
.71351 .73575 m
.73535 .73286 L
s
.71351 .73575 m
.67167 .73909 L
s
.71351 .73575 m
.68962 .73453 L
s
.73535 .73286 m
.75516 .72914 L
s
.73535 .73286 m
.68962 .73453 L
s
.73535 .73286 m
.70736 .73241 L
s
.75516 .72914 m
.77565 .7278 L
s
.75516 .72914 m
.70736 .73241 L
s
.75516 .72914 m
.73106 .73325 L
s
.77565 .7278 m
.79581 .7271 L
s
.77565 .7278 m
.73106 .73325 L
s
.77565 .7278 m
.75157 .73345 L
s
.79581 .7271 m
.81431 .72513 L
s
.79581 .7271 m
.75157 .73345 L
s
.79581 .7271 m
.77088 .73216 L
s
.81431 .72513 m
.77088 .73216 L
s
.63246 .74381 m
.65252 .74376 L
s
.63246 .74381 m
.60719 .73804 L
s
.65252 .74376 m
.67167 .73909 L
s
.65252 .74376 m
.60719 .73804 L
s
.65252 .74376 m
.62528 .73924 L
s
.67167 .73909 m
.68962 .73453 L
s
.67167 .73909 m
.62528 .73924 L
s
.67167 .73909 m
.64298 .73871 L
s
.68962 .73453 m
.70736 .73241 L
s
.68962 .73453 m
.64298 .73871 L
s
.68962 .73453 m
.6623 .73914 L
s
.70736 .73241 m
.73106 .73325 L
s
.70736 .73241 m
.6623 .73914 L
s
.70736 .73241 m
.68483 .741 L
s
.73106 .73325 m
.75157 .73345 L
s
.73106 .73325 m
.68483 .741 L
s
.73106 .73325 m
.70638 .74209 L
s
.75157 .73345 m
.77088 .73216 L
s
.75157 .73345 m
.70638 .74209 L
s
.75157 .73345 m
.72648 .7421 L
s
.77088 .73216 m
.72648 .7421 L
s
.60719 .73804 m
.62528 .73924 L
s
.60719 .73804 m
.57903 .7392 L
s
.62528 .73924 m
.64298 .73871 L
s
.62528 .73924 m
.57903 .7392 L
s
.62528 .73924 m
.5946 .74257 L
s
.64298 .73871 m
.6623 .73914 L
s
.64298 .73871 m
.5946 .74257 L
s
.64298 .73871 m
.61214 .74562 L
s
.6623 .73914 m
.68483 .741 L
s
.6623 .73914 m
.61214 .74562 L
s
.6623 .73914 m
.63551 .74964 L
s
.68483 .741 m
.70638 .74209 L
s
.68483 .741 m
.63551 .74964 L
s
.68483 .741 m
.65851 .75182 L
s
.70638 .74209 m
.72648 .7421 L
s
.70638 .74209 m
.65851 .75182 L
s
.70638 .74209 m
.68071 .75273 L
s
.72648 .7421 m
.68071 .75273 L
s
.57903 .7392 m
.5946 .74257 L
s
.57903 .7392 m
.54892 .74561 L
s
.5946 .74257 m
.61214 .74562 L
s
.5946 .74257 m
.54892 .74561 L
s
.5946 .74257 m
.56559 .75262 L
s
.61214 .74562 m
.63551 .74964 L
s
.61214 .74562 m
.56559 .75262 L
s
.61214 .74562 m
.58448 .75776 L
s
.63551 .74964 m
.65851 .75182 L
s
.63551 .74964 m
.58448 .75776 L
s
.63551 .74964 m
.6101 .76193 L
s
.65851 .75182 m
.68071 .75273 L
s
.65851 .75182 m
.6101 .76193 L
s
.65851 .75182 m
.63456 .76346 L
s
.68071 .75273 m
.63456 .76346 L
s
.54892 .74561 m
.56559 .75262 L
s
.54892 .74561 m
.51847 .75589 L
s
.56559 .75262 m
.58448 .75776 L
s
.56559 .75262 m
.51847 .75589 L
s
.56559 .75262 m
.53673 .76421 L
s
.58448 .75776 m
.6101 .76193 L
s
.58448 .75776 m
.53673 .76421 L
s
.58448 .75776 m
.55995 .77007 L
s
.6101 .76193 m
.63456 .76346 L
s
.6101 .76193 m
.55995 .77007 L
s
.6101 .76193 m
.58481 .77268 L
s
.63456 .76346 m
.58481 .77268 L
s
.51847 .75589 m
.53673 .76421 L
s
.51847 .75589 m
.4874 .76734 L
s
.53673 .76421 m
.55995 .77007 L
s
.53673 .76421 m
.4874 .76734 L
s
.53673 .76421 m
.50805 .77491 L
s
.55995 .77007 m
.58481 .77268 L
s
.55995 .77007 m
.50805 .77491 L
s
.55995 .77007 m
.53207 .77912 L
s
.58481 .77268 m
.53207 .77912 L
s
.4874 .76734 m
.50805 .77491 L
s
.4874 .76734 m
.45492 .77788 L
s
.50805 .77491 m
.53207 .77912 L
s
.50805 .77491 m
.45492 .77788 L
s
.50805 .77491 m
.47671 .78292 L
s
.53207 .77912 m
.47671 .78292 L
s
.45492 .77788 m
.47671 .78292 L
s
.45492 .77788 m
.42986 .78724 L
s
.47671 .78292 m
.42986 .78724 L
s
.35822 .78363 m
.3525 .76131 L
s
.35822 .78363 m
.37584 .77451 L
s
.35822 .78363 m
.34485 .78834 L
s
.35822 .78363 m
.34742 .76581 L
s
.3525 .76131 m
.35342 .73276 L
s
.3525 .76131 m
.37584 .77451 L
s
.3525 .76131 m
.37481 .75076 L
s
.3525 .76131 m
.3517 .73973 L
s
.3525 .76131 m
.34742 .76581 L
s
.35342 .73276 m
.35652 .7009 L
s
.35342 .73276 m
.37481 .75076 L
s
.35342 .73276 m
.37337 .72334 L
s
.35342 .73276 m
.36002 .70955 L
s
.35342 .73276 m
.3517 .73973 L
s
.35652 .7009 m
.36524 .66574 L
s
.35652 .7009 m
.37337 .72334 L
s
.35652 .7009 m
.36895 .69221 L
s
.35652 .7009 m
.37138 .67583 L
s
.35652 .7009 m
.36002 .70955 L
s
.36524 .66574 m
.37848 .62902 L
s
.36524 .66574 m
.36895 .69221 L
s
.36524 .66574 m
.37048 .65698 L
s
.36524 .66574 m
.38631 .63933 L
s
.36524 .66574 m
.37138 .67583 L
s
.37848 .62902 m
.39089 .59216 L
s
.37848 .62902 m
.37048 .65698 L
s
.37848 .62902 m
.37599 .62152 L
s
.37848 .62902 m
.40303 .60125 L
s
.37848 .62902 m
.38631 .63933 L
s
.39089 .59216 m
.4026 .55644 L
s
.39089 .59216 m
.37599 .62152 L
s
.39089 .59216 m
.38125 .58619 L
s
.39089 .59216 m
.41852 .56317 L
s
.39089 .59216 m
.40303 .60125 L
s
.4026 .55644 m
.41531 .52055 L
s
.4026 .55644 m
.38125 .58619 L
s
.4026 .55644 m
.39381 .54991 L
s
.4026 .55644 m
.43192 .52662 L
s
.4026 .55644 m
.41852 .56317 L
s
.41531 .52055 m
.42805 .48465 L
s
.41531 .52055 m
.39381 .54991 L
s
.41531 .52055 m
.4056 .51516 L
s
.41531 .52055 m
.44387 .49139 L
s
.41531 .52055 m
.43192 .52662 L
s
.42805 .48465 m
.44243 .44654 L
s
.42805 .48465 m
.4056 .51516 L
s
.42805 .48465 m
.4177 .48087 L
s
.42805 .48465 m
.45885 .45174 L
s
.42805 .48465 m
.44387 .49139 L
s
.44243 .44654 m
.45905 .40413 L
s
.44243 .44654 m
.42962 .45139 L
s
.44243 .44654 m
.4177 .48087 L
s
.44243 .44654 m
.47147 .41345 L
s
.44243 .44654 m
.45885 .45174 L
s
.45905 .40413 m
.42962 .45139 L
s
.45905 .40413 m
.47147 .41345 L
s
.45905 .40413 m
.48133 .35016 L
s
.45905 .40413 m
.48636 .36745 L
s
.42962 .45139 m
.40431 .49377 L
s
.42962 .45139 m
.4177 .48087 L
s
.40431 .49377 m
.38471 .53509 L
s
.40431 .49377 m
.39515 .52029 L
s
.40431 .49377 m
.4177 .48087 L
s
.38471 .53509 m
.37708 .57595 L
s
.38471 .53509 m
.3818 .56041 L
s
.38471 .53509 m
.39515 .52029 L
s
.37708 .57595 m
.38552 .61513 L
s
.37708 .57595 m
.38444 .60052 L
s
.37708 .57595 m
.3818 .56041 L
s
.38552 .61513 m
.42011 .64414 L
s
.38552 .61513 m
.40765 .63352 L
s
.38552 .61513 m
.38444 .60052 L
s
.42011 .64414 m
.46086 .66846 L
s
.42011 .64414 m
.44356 .66041 L
s
.42011 .64414 m
.40765 .63352 L
s
.46086 .66846 m
.50254 .69148 L
s
.46086 .66846 m
.48339 .6838 L
s
.46086 .66846 m
.44356 .66041 L
s
.50254 .69148 m
.54506 .71518 L
s
.50254 .69148 m
.52553 .70568 L
s
.50254 .69148 m
.48339 .6838 L
s
.54506 .71518 m
.58927 .7465 L
s
.54506 .71518 m
.56593 .72843 L
s
.54506 .71518 m
.52553 .70568 L
s
.58927 .7465 m
.6338 .78069 L
s
.58927 .7465 m
.61045 .75714 L
s
.58927 .7465 m
.56593 .72843 L
s
.6338 .78069 m
.61045 .75714 L
s
.61045 .75714 m
.5891 .73811 L
s
.61045 .75714 m
.56593 .72843 L
s
.5891 .73811 m
.5681 .72596 L
s
.5891 .73811 m
.56593 .72843 L
s
.5891 .73811 m
.54533 .71779 L
s
.5681 .72596 m
.54378 .72375 L
s
.5681 .72596 m
.54533 .71779 L
s
.5681 .72596 m
.52414 .71238 L
s
.54378 .72375 m
.51681 .72509 L
s
.54378 .72375 m
.52414 .71238 L
s
.54378 .72375 m
.50042 .71189 L
s
.51681 .72509 m
.49069 .73103 L
s
.51681 .72509 m
.50042 .71189 L
s
.51681 .72509 m
.47549 .71496 L
s
.49069 .73103 m
.4631 .73977 L
s
.49069 .73103 m
.47549 .71496 L
s
.49069 .73103 m
.45144 .72114 L
s
.4631 .73977 m
.435 .75037 L
s
.4631 .73977 m
.45144 .72114 L
s
.4631 .73977 m
.42614 .72955 L
s
.435 .75037 m
.40648 .76182 L
s
.435 .75037 m
.42614 .72955 L
s
.435 .75037 m
.4007 .73998 L
s
.40648 .76182 m
.37584 .77451 L
s
.40648 .76182 m
.4007 .73998 L
s
.40648 .76182 m
.37481 .75076 L
s
.37584 .77451 m
.37481 .75076 L
s
.56593 .72843 m
.54533 .71779 L
s
.56593 .72843 m
.52553 .70568 L
s
.54533 .71779 m
.52414 .71238 L
s
.54533 .71779 m
.52553 .70568 L
s
.54533 .71779 m
.50365 .69909 L
s
.52414 .71238 m
.50042 .71189 L
s
.52414 .71238 m
.50365 .69909 L
s
.52414 .71238 m
.47969 .69632 L
s
.50042 .71189 m
.47549 .71496 L
s
.50042 .71189 m
.47969 .69632 L
s
.50042 .71189 m
.45763 .69698 L
s
.47549 .71496 m
.45144 .72114 L
s
.47549 .71496 m
.45763 .69698 L
s
.47549 .71496 m
.43631 .69949 L
s
.45144 .72114 m
.42614 .72955 L
s
.45144 .72114 m
.43631 .69949 L
s
.45144 .72114 m
.41415 .70617 L
s
.42614 .72955 m
.4007 .73998 L
s
.42614 .72955 m
.41415 .70617 L
s
.42614 .72955 m
.39265 .71421 L
s
.4007 .73998 m
.37481 .75076 L
s
.4007 .73998 m
.39265 .71421 L
s
.4007 .73998 m
.37337 .72334 L
s
.37481 .75076 m
.37337 .72334 L
s
.52553 .70568 m
.50365 .69909 L
s
.52553 .70568 m
.48339 .6838 L
s
.50365 .69909 m
.47969 .69632 L
s
.50365 .69909 m
.48339 .6838 L
s
.50365 .69909 m
.46255 .67873 L
s
.47969 .69632 m
.45763 .69698 L
s
.47969 .69632 m
.46255 .67873 L
s
.47969 .69632 m
.44058 .67651 L
s
.45763 .69698 m
.43631 .69949 L
s
.45763 .69698 m
.44058 .67651 L
s
.45763 .69698 m
.41717 .6783 L
s
.43631 .69949 m
.41415 .70617 L
s
.43631 .69949 m
.41717 .6783 L
s
.43631 .69949 m
.39998 .6805 L
s
.41415 .70617 m
.39265 .71421 L
s
.41415 .70617 m
.39998 .6805 L
s
.41415 .70617 m
.38157 .68618 L
s
.39265 .71421 m
.37337 .72334 L
s
.39265 .71421 m
.38157 .68618 L
s
.39265 .71421 m
.36895 .69221 L
s
.37337 .72334 m
.36895 .69221 L
s
.48339 .6838 m
.46255 .67873 L
s
.48339 .6838 m
.44356 .66041 L
s
.46255 .67873 m
.44058 .67651 L
s
.46255 .67873 m
.44356 .66041 L
s
.46255 .67873 m
.4209 .65618 L
s
.44058 .67651 m
.41717 .6783 L
s
.44058 .67651 m
.4209 .65618 L
s
.44058 .67651 m
.40415 .65277 L
s
.41717 .6783 m
.39998 .6805 L
s
.41717 .6783 m
.40415 .65277 L
s
.41717 .6783 m
.3874 .65247 L
s
.39998 .6805 m
.38157 .68618 L
s
.39998 .6805 m
.3874 .65247 L
s
.39998 .6805 m
.37514 .65408 L
s
.38157 .68618 m
.36895 .69221 L
s
.38157 .68618 m
.37514 .65408 L
s
.38157 .68618 m
.37048 .65698 L
s
.36895 .69221 m
.37048 .65698 L
s
.44356 .66041 m
.4209 .65618 L
s
.44356 .66041 m
.40765 .63352 L
s
.4209 .65618 m
.40415 .65277 L
s
.4209 .65618 m
.40765 .63352 L
s
.4209 .65618 m
.39172 .62679 L
s
.40415 .65277 m
.3874 .65247 L
s
.40415 .65277 m
.39172 .62679 L
s
.40415 .65277 m
.38022 .622 L
s
.3874 .65247 m
.37514 .65408 L
s
.3874 .65247 m
.38022 .622 L
s
.3874 .65247 m
.37316 .61942 L
s
.37514 .65408 m
.37048 .65698 L
s
.37514 .65408 m
.37316 .61942 L
s
.37514 .65408 m
.37599 .62152 L
s
.37048 .65698 m
.37599 .62152 L
s
.40765 .63352 m
.39172 .62679 L
s
.40765 .63352 m
.38444 .60052 L
s
.39172 .62679 m
.38022 .622 L
s
.39172 .62679 m
.38444 .60052 L
s
.39172 .62679 m
.37329 .59205 L
s
.38022 .622 m
.37316 .61942 L
s
.38022 .622 m
.37329 .59205 L
s
.38022 .622 m
.3777 .58464 L
s
.37316 .61942 m
.37599 .62152 L
s
.37316 .61942 m
.3777 .58464 L
s
.37316 .61942 m
.38125 .58619 L
s
.37599 .62152 m
.38125 .58619 L
s
.38444 .60052 m
.37329 .59205 L
s
.38444 .60052 m
.3818 .56041 L
s
.37329 .59205 m
.3777 .58464 L
s
.37329 .59205 m
.3818 .56041 L
s
.37329 .59205 m
.38495 .5517 L
s
.3777 .58464 m
.38125 .58619 L
s
.3777 .58464 m
.38495 .5517 L
s
.3777 .58464 m
.39381 .54991 L
s
.38125 .58619 m
.39381 .54991 L
s
.3818 .56041 m
.38495 .5517 L
s
.3818 .56041 m
.39515 .52029 L
s
.38495 .5517 m
.39381 .54991 L
s
.38495 .5517 m
.39515 .52029 L
s
.38495 .5517 m
.4056 .51516 L
s
.39381 .54991 m
.4056 .51516 L
s
.39515 .52029 m
.4056 .51516 L
s
.39515 .52029 m
.4177 .48087 L
s
.4056 .51516 m
.4177 .48087 L
s
.34485 .78834 m
.3448 .77294 L
s
.34485 .78834 m
.34742 .76581 L
s
.3448 .77294 m
.36905 .7523 L
s
.3448 .77294 m
.34742 .76581 L
s
.3448 .77294 m
.35951 .74647 L
s
.36905 .7523 m
.40067 .7279 L
s
.36905 .7523 m
.35951 .74647 L
s
.36905 .7523 m
.38487 .72697 L
s
.40067 .7279 m
.43571 .70272 L
s
.40067 .7279 m
.38487 .72697 L
s
.40067 .7279 m
.41799 .70354 L
s
.43571 .70272 m
.47332 .67531 L
s
.43571 .70272 m
.41799 .70354 L
s
.43571 .70272 m
.45366 .67646 L
s
.47332 .67531 m
.51275 .64465 L
s
.47332 .67531 m
.45366 .67646 L
s
.47332 .67531 m
.49216 .64831 L
s
.51275 .64465 m
.55298 .60883 L
s
.51275 .64465 m
.49216 .64831 L
s
.51275 .64465 m
.53212 .61607 L
s
.55298 .60883 m
.59179 .57307 L
s
.55298 .60883 m
.53212 .61607 L
s
.55298 .60883 m
.57167 .58101 L
s
.59179 .57307 m
.62706 .54398 L
s
.59179 .57307 m
.57167 .58101 L
s
.59179 .57307 m
.60876 .54864 L
s
.62706 .54398 m
.65722 .52073 L
s
.62706 .54398 m
.60876 .54864 L
s
.62706 .54398 m
.64158 .52293 L
s
.65722 .52073 m
.67974 .50268 L
s
.65722 .52073 m
.66818 .5014 L
s
.65722 .52073 m
.64158 .52293 L
s
.67974 .50268 m
.66818 .5014 L
s
.67974 .50268 m
.68794 .48289 L
s
.66818 .5014 m
.65296 .49813 L
s
.66818 .5014 m
.64158 .52293 L
s
.66818 .5014 m
.68794 .48289 L
s
.66818 .5014 m
.67926 .47204 L
s
.65296 .49813 m
.63505 .49297 L
s
.65296 .49813 m
.6231 .5214 L
s
.65296 .49813 m
.64158 .52293 L
s
.65296 .49813 m
.66495 .46483 L
s
.65296 .49813 m
.67926 .47204 L
s
.63505 .49297 m
.61428 .48932 L
s
.63505 .49297 m
.60215 .51886 L
s
.63505 .49297 m
.6231 .5214 L
s
.63505 .49297 m
.64666 .45968 L
s
.63505 .49297 m
.66495 .46483 L
s
.61428 .48932 m
.59322 .48166 L
s
.61428 .48932 m
.5809 .51393 L
s
.61428 .48932 m
.60215 .51886 L
s
.61428 .48932 m
.62793 .44797 L
s
.61428 .48932 m
.64666 .45968 L
s
.59322 .48166 m
.57352 .46801 L
s
.59322 .48166 m
.55877 .50666 L
s
.59322 .48166 m
.5809 .51393 L
s
.59322 .48166 m
.60864 .43511 L
s
.59322 .48166 m
.62793 .44797 L
s
.57352 .46801 m
.5528 .45543 L
s
.57352 .46801 m
.53969 .49184 L
s
.57352 .46801 m
.55877 .50666 L
s
.57352 .46801 m
.58831 .42289 L
s
.57352 .46801 m
.60864 .43511 L
s
.5528 .45543 m
.53188 .44244 L
s
.5528 .45543 m
.51954 .47865 L
s
.5528 .45543 m
.53969 .49184 L
s
.5528 .45543 m
.56639 .411 L
s
.5528 .45543 m
.58831 .42289 L
s
.53188 .44244 m
.51015 .43197 L
s
.53188 .44244 m
.49921 .46723 L
s
.53188 .44244 m
.51954 .47865 L
s
.53188 .44244 m
.54421 .40116 L
s
.53188 .44244 m
.56639 .411 L
s
.51015 .43197 m
.48909 .42331 L
s
.51015 .43197 m
.47785 .45867 L
s
.51015 .43197 m
.49921 .46723 L
s
.51015 .43197 m
.52185 .39085 L
s
.51015 .43197 m
.54421 .40116 L
s
.48909 .42331 m
.47147 .41345 L
s
.48909 .42331 m
.45885 .45174 L
s
.48909 .42331 m
.47785 .45867 L
s
.48909 .42331 m
.5022 .3798 L
s
.48909 .42331 m
.52185 .39085 L
s
.47147 .41345 m
.45885 .45174 L
s
.47147 .41345 m
.48636 .36745 L
s
.47147 .41345 m
.5022 .3798 L
s
.45885 .45174 m
.44387 .49139 L
s
.45885 .45174 m
.47785 .45867 L
s
.44387 .49139 m
.43192 .52662 L
s
.44387 .49139 m
.47785 .45867 L
s
.44387 .49139 m
.46499 .49585 L
s
.43192 .52662 m
.41852 .56317 L
s
.43192 .52662 m
.46499 .49585 L
s
.43192 .52662 m
.45096 .53389 L
s
.41852 .56317 m
.40303 .60125 L
s
.41852 .56317 m
.45096 .53389 L
s
.41852 .56317 m
.43425 .57384 L
s
.40303 .60125 m
.38631 .63933 L
s
.40303 .60125 m
.43425 .57384 L
s
.40303 .60125 m
.41421 .61583 L
s
.38631 .63933 m
.37138 .67583 L
s
.38631 .63933 m
.41421 .61583 L
s
.38631 .63933 m
.39668 .65414 L
s
.37138 .67583 m
.36002 .70955 L
s
.37138 .67583 m
.39668 .65414 L
s
.37138 .67583 m
.38253 .68876 L
s
.36002 .70955 m
.3517 .73973 L
s
.36002 .70955 m
.38253 .68876 L
s
.36002 .70955 m
.36984 .7195 L
s
.3517 .73973 m
.34742 .76581 L
s
.3517 .73973 m
.36984 .7195 L
s
.3517 .73973 m
.35951 .74647 L
s
.34742 .76581 m
.35951 .74647 L
s
.47785 .45867 m
.46499 .49585 L
s
.47785 .45867 m
.49921 .46723 L
s
.46499 .49585 m
.45096 .53389 L
s
.46499 .49585 m
.49921 .46723 L
s
.46499 .49585 m
.48485 .50578 L
s
.45096 .53389 m
.43425 .57384 L
s
.45096 .53389 m
.48485 .50578 L
s
.45096 .53389 m
.46818 .54649 L
s
.43425 .57384 m
.41421 .61583 L
s
.43425 .57384 m
.46818 .54649 L
s
.43425 .57384 m
.44913 .58862 L
s
.41421 .61583 m
.39668 .65414 L
s
.41421 .61583 m
.44913 .58862 L
s
.41421 .61583 m
.42769 .63237 L
s
.39668 .65414 m
.38253 .68876 L
s
.39668 .65414 m
.42769 .63237 L
s
.39668 .65414 m
.41251 .66737 L
s
.38253 .68876 m
.36984 .7195 L
s
.38253 .68876 m
.41251 .66737 L
s
.38253 .68876 m
.39742 .7003 L
s
.36984 .7195 m
.35951 .74647 L
s
.36984 .7195 m
.39742 .7003 L
s
.36984 .7195 m
.38487 .72697 L
s
.35951 .74647 m
.38487 .72697 L
s
.49921 .46723 m
.48485 .50578 L
s
.49921 .46723 m
.51954 .47865 L
s
.48485 .50578 m
.46818 .54649 L
s
.48485 .50578 m
.51954 .47865 L
s
.48485 .50578 m
.50398 .51812 L
s
.46818 .54649 m
.44913 .58862 L
s
.46818 .54649 m
.50398 .51812 L
s
.46818 .54649 m
.486 .55939 L
s
.44913 .58862 m
.42769 .63237 L
s
.44913 .58862 m
.486 .55939 L
s
.44913 .58862 m
.46564 .6034 L
s
.42769 .63237 m
.41251 .66737 L
s
.42769 .63237 m
.46564 .6034 L
s
.42769 .63237 m
.44805 .64202 L
s
.41251 .66737 m
.39742 .7003 L
s
.41251 .66737 m
.44805 .64202 L
s
.41251 .66737 m
.43003 .67965 L
s
.39742 .7003 m
.38487 .72697 L
s
.39742 .7003 m
.43003 .67965 L
s
.39742 .7003 m
.41799 .70354 L
s
.38487 .72697 m
.41799 .70354 L
s
.51954 .47865 m
.50398 .51812 L
s
.51954 .47865 m
.53969 .49184 L
s
.50398 .51812 m
.486 .55939 L
s
.50398 .51812 m
.53969 .49184 L
s
.50398 .51812 m
.52312 .53144 L
s
.486 .55939 m
.46564 .6034 L
s
.486 .55939 m
.52312 .53144 L
s
.486 .55939 m
.50546 .57145 L
s
.46564 .6034 m
.44805 .64202 L
s
.46564 .6034 m
.50546 .57145 L
s
.46564 .6034 m
.48769 .61051 L
s
.44805 .64202 m
.43003 .67965 L
s
.44805 .64202 m
.48769 .61051 L
s
.44805 .64202 m
.46907 .64876 L
s
.43003 .67965 m
.41799 .70354 L
s
.43003 .67965 m
.46907 .64876 L
s
.43003 .67965 m
.45366 .67646 L
s
.41799 .70354 m
.45366 .67646 L
s
.53969 .49184 m
.52312 .53144 L
s
.53969 .49184 m
.55877 .50666 L
s
.52312 .53144 m
.50546 .57145 L
s
.52312 .53144 m
.55877 .50666 L
s
.52312 .53144 m
.54378 .5423 L
s
.50546 .57145 m
.48769 .61051 L
s
.50546 .57145 m
.54378 .5423 L
s
.50546 .57145 m
.52733 .57888 L
s
.48769 .61051 m
.46907 .64876 L
s
.48769 .61051 m
.52733 .57888 L
s
.48769 .61051 m
.50955 .61601 L
s
.46907 .64876 m
.45366 .67646 L
s
.46907 .64876 m
.50955 .61601 L
s
.46907 .64876 m
.49216 .64831 L
s
.45366 .67646 m
.49216 .64831 L
s
.55877 .50666 m
.54378 .5423 L
s
.55877 .50666 m
.5809 .51393 L
s
.54378 .5423 m
.52733 .57888 L
s
.54378 .5423 m
.5809 .51393 L
s
.54378 .5423 m
.56602 .5485 L
s
.52733 .57888 m
.50955 .61601 L
s
.52733 .57888 m
.56602 .5485 L
s
.52733 .57888 m
.54929 .58384 L
s
.50955 .61601 m
.49216 .64831 L
s
.50955 .61601 m
.54929 .58384 L
s
.50955 .61601 m
.53212 .61607 L
s
.49216 .64831 m
.53212 .61607 L
s
.5809 .51393 m
.56602 .5485 L
s
.5809 .51393 m
.60215 .51886 L
s
.56602 .5485 m
.54929 .58384 L
s
.56602 .5485 m
.60215 .51886 L
s
.56602 .5485 m
.58765 .5505 L
s
.54929 .58384 m
.53212 .61607 L
s
.54929 .58384 m
.58765 .5505 L
s
.54929 .58384 m
.57167 .58101 L
s
.53212 .61607 m
.57167 .58101 L
s
.60215 .51886 m
.58765 .5505 L
s
.60215 .51886 m
.6231 .5214 L
s
.58765 .5505 m
.57167 .58101 L
s
.58765 .5505 m
.6231 .5214 L
s
.58765 .5505 m
.60876 .54864 L
s
.57167 .58101 m
.60876 .54864 L
s
.6231 .5214 m
.60876 .54864 L
s
.6231 .5214 m
.64158 .52293 L
s
.60876 .54864 m
.64158 .52293 L
s
.29644 .2151 m
.33509 .19222 L
s
.29644 .2151 m
.31832 .19205 L
s
.33509 .19222 m
.37014 .17766 L
s
.33509 .19222 m
.31832 .19205 L
s
.33509 .19222 m
.35473 .17572 L
s
.37014 .17766 m
.40386 .17261 L
s
.37014 .17766 m
.35473 .17572 L
s
.37014 .17766 m
.38999 .16778 L
s
.40386 .17261 m
.43402 .17692 L
s
.40386 .17261 m
.38999 .16778 L
s
.40386 .17261 m
.42311 .16816 L
s
.43402 .17692 m
.45996 .19083 L
s
.43402 .17692 m
.42311 .16816 L
s
.43402 .17692 m
.45232 .17696 L
s
.45996 .19083 m
.47992 .21366 L
s
.45996 .19083 m
.45232 .17696 L
s
.45996 .19083 m
.47716 .19606 L
s
.47992 .21366 m
.49148 .23841 L
s
.47992 .21366 m
.47716 .19606 L
s
.47992 .21366 m
.49476 .22119 L
s
.49148 .23841 m
.49575 .27039 L
s
.49148 .23841 m
.49476 .22119 L
s
.49148 .23841 m
.50466 .24833 L
s
.49575 .27039 m
.49243 .30818 L
s
.49575 .27039 m
.50466 .24833 L
s
.49575 .27039 m
.50524 .28261 L
s
.49243 .30818 m
.48133 .35016 L
s
.49243 .30818 m
.50524 .28261 L
s
.49243 .30818 m
.49755 .32178 L
s
.48133 .35016 m
.48636 .36745 L
s
.48133 .35016 m
.49755 .32178 L
s
.48636 .36745 m
.51294 .33804 L
s
.48636 .36745 m
.49755 .32178 L
s
.48636 .36745 m
.5022 .3798 L
s
.51294 .33804 m
.53893 .31058 L
s
.51294 .33804 m
.52045 .29604 L
s
.51294 .33804 m
.49755 .32178 L
s
.51294 .33804 m
.5022 .3798 L
s
.51294 .33804 m
.53225 .34836 L
s
.53893 .31058 m
.56391 .28473 L
s
.53893 .31058 m
.54132 .27162 L
s
.53893 .31058 m
.52045 .29604 L
s
.53893 .31058 m
.53225 .34836 L
s
.53893 .31058 m
.56147 .32021 L
s
.56391 .28473 m
.58693 .25874 L
s
.56391 .28473 m
.56163 .24895 L
s
.56391 .28473 m
.54132 .27162 L
s
.56391 .28473 m
.56147 .32021 L
s
.56391 .28473 m
.58799 .29167 L
s
.58693 .25874 m
.6062 .23025 L
s
.58693 .25874 m
.57882 .22198 L
s
.58693 .25874 m
.56163 .24895 L
s
.58693 .25874 m
.58799 .29167 L
s
.58693 .25874 m
.6116 .26222 L
s
.6062 .23025 m
.62288 .20428 L
s
.6062 .23025 m
.59369 .19587 L
s
.6062 .23025 m
.57882 .22198 L
s
.6062 .23025 m
.6116 .26222 L
s
.6062 .23025 m
.63224 .23244 L
s
.62288 .20428 m
.63434 .17466 L
s
.62288 .20428 m
.60553 .17094 L
s
.62288 .20428 m
.59369 .19587 L
s
.62288 .20428 m
.63224 .23244 L
s
.62288 .20428 m
.64859 .20289 L
s
.63434 .17466 m
.64247 .14835 L
s
.63434 .17466 m
.61315 .14576 L
s
.63434 .17466 m
.60553 .17094 L
s
.63434 .17466 m
.64859 .20289 L
s
.63434 .17466 m
.66021 .17452 L
s
.64247 .14835 m
.64579 .12393 L
s
.64247 .14835 m
.61817 .12337 L
s
.64247 .14835 m
.61315 .14576 L
s
.64247 .14835 m
.66021 .17452 L
s
.64247 .14835 m
.66708 .1478 L
s
.64579 .12393 m
.6428 .1004 L
s
.64579 .12393 m
.61803 .10206 L
s
.64579 .12393 m
.61817 .12337 L
s
.64579 .12393 m
.66708 .1478 L
s
.64579 .12393 m
.66786 .12231 L
s
.6428 .1004 m
.61803 .10206 L
s
.6428 .1004 m
.66331 .10593 L
s
.6428 .1004 m
.66786 .12231 L
s
.61803 .10206 m
.59013 .10696 L
s
.61803 .10206 m
.61817 .12337 L
s
.59013 .10696 m
.55675 .10618 L
s
.59013 .10696 m
.61817 .12337 L
s
.59013 .10696 m
.58781 .12552 L
s
.55675 .10618 m
.52288 .1111 L
s
.55675 .10618 m
.58781 .12552 L
s
.55675 .10618 m
.55498 .12578 L
s
.52288 .1111 m
.48641 .11523 L
s
.52288 .1111 m
.55498 .12578 L
s
.52288 .1111 m
.52099 .12917 L
s
.48641 .11523 m
.44937 .1223 L
s
.48641 .11523 m
.52099 .12917 L
s
.48641 .11523 m
.48592 .13345 L
s
.44937 .1223 m
.41284 .13195 L
s
.44937 .1223 m
.48592 .13345 L
s
.44937 .1223 m
.45003 .13797 L
s
.41284 .13195 m
.37875 .14852 L
s
.41284 .13195 m
.45003 .13797 L
s
.41284 .13195 m
.41501 .14675 L
s
.37875 .14852 m
.34769 .16827 L
s
.37875 .14852 m
.41501 .14675 L
s
.37875 .14852 m
.38376 .16059 L
s
.34769 .16827 m
.31832 .19205 L
s
.34769 .16827 m
.38376 .16059 L
s
.34769 .16827 m
.35473 .17572 L
s
.31832 .19205 m
.35473 .17572 L
s
.61817 .12337 m
.58781 .12552 L
s
.61817 .12337 m
.61315 .14576 L
s
.58781 .12552 m
.55498 .12578 L
s
.58781 .12552 m
.61315 .14576 L
s
.58781 .12552 m
.58322 .14743 L
s
.55498 .12578 m
.52099 .12917 L
s
.55498 .12578 m
.58322 .14743 L
s
.55498 .12578 m
.55085 .14732 L
s
.52099 .12917 m
.48592 .13345 L
s
.52099 .12917 m
.55085 .14732 L
s
.52099 .12917 m
.51753 .14699 L
s
.48592 .13345 m
.45003 .13797 L
s
.48592 .13345 m
.51753 .14699 L
s
.48592 .13345 m
.48302 .14871 L
s
.45003 .13797 m
.41501 .14675 L
s
.45003 .13797 m
.48302 .14871 L
s
.45003 .13797 m
.44937 .15184 L
s
.41501 .14675 m
.38376 .16059 L
s
.41501 .14675 m
.44937 .15184 L
s
.41501 .14675 m
.41845 .15805 L
s
.38376 .16059 m
.35473 .17572 L
s
.38376 .16059 m
.41845 .15805 L
s
.38376 .16059 m
.38999 .16778 L
s
.35473 .17572 m
.38999 .16778 L
s
.61315 .14576 m
.58322 .14743 L
s
.61315 .14576 m
.60553 .17094 L
s
.58322 .14743 m
.55085 .14732 L
s
.58322 .14743 m
.60553 .17094 L
s
.58322 .14743 m
.57538 .16966 L
s
.55085 .14732 m
.51753 .14699 L
s
.55085 .14732 m
.57538 .16966 L
s
.55085 .14732 m
.54405 .16769 L
s
.51753 .14699 m
.48302 .14871 L
s
.51753 .14699 m
.54405 .16769 L
s
.51753 .14699 m
.51254 .16606 L
s
.48302 .14871 m
.44937 .15184 L
s
.48302 .14871 m
.51254 .16606 L
s
.48302 .14871 m
.48062 .16435 L
s
.44937 .15184 m
.41845 .15805 L
s
.44937 .15184 m
.48062 .16435 L
s
.44937 .15184 m
.45109 .16558 L
s
.41845 .15805 m
.38999 .16778 L
s
.41845 .15805 m
.45109 .16558 L
s
.41845 .15805 m
.42311 .16816 L
s
.38999 .16778 m
.42311 .16816 L
s
.60553 .17094 m
.57538 .16966 L
s
.60553 .17094 m
.59369 .19587 L
s
.57538 .16966 m
.54405 .16769 L
s
.57538 .16966 m
.59369 .19587 L
s
.57538 .16966 m
.56481 .1924 L
s
.54405 .16769 m
.51254 .16606 L
s
.54405 .16769 m
.56481 .1924 L
s
.54405 .16769 m
.53663 .19205 L
s
.51254 .16606 m
.48062 .16435 L
s
.51254 .16606 m
.53663 .19205 L
s
.51254 .16606 m
.5064 .18367 L
s
.48062 .16435 m
.45109 .16558 L
s
.48062 .16435 m
.5064 .18367 L
s
.48062 .16435 m
.47814 .17946 L
s
.45109 .16558 m
.42311 .16816 L
s
.45109 .16558 m
.47814 .17946 L
s
.45109 .16558 m
.45232 .17696 L
s
.42311 .16816 m
.45232 .17696 L
s
.59369 .19587 m
.56481 .1924 L
s
.59369 .19587 m
.57882 .22198 L
s
.56481 .1924 m
.53663 .19205 L
s
.56481 .1924 m
.57882 .22198 L
s
.56481 .1924 m
.55246 .21704 L
s
.53663 .19205 m
.5064 .18367 L
s
.53663 .19205 m
.55246 .21704 L
s
.53663 .19205 m
.52549 .20899 L
s
.5064 .18367 m
.47814 .17946 L
s
.5064 .18367 m
.52549 .20899 L
s
.5064 .18367 m
.49977 .20134 L
s
.47814 .17946 m
.45232 .17696 L
s
.47814 .17946 m
.49977 .20134 L
s
.47814 .17946 m
.47716 .19606 L
s
.45232 .17696 m
.47716 .19606 L
s
.57882 .22198 m
.55246 .21704 L
s
.57882 .22198 m
.56163 .24895 L
s
.55246 .21704 m
.52549 .20899 L
s
.55246 .21704 m
.56163 .24895 L
s
.55246 .21704 m
.53659 .23815 L
s
.52549 .20899 m
.49977 .20134 L
s
.52549 .20899 m
.53659 .23815 L
s
.52549 .20899 m
.51396 .22862 L
s
.49977 .20134 m
.47716 .19606 L
s
.49977 .20134 m
.51396 .22862 L
s
.49977 .20134 m
.49476 .22119 L
s
.47716 .19606 m
.49476 .22119 L
s
.56163 .24895 m
.53659 .23815 L
s
.56163 .24895 m
.54132 .27162 L
s
.53659 .23815 m
.51396 .22862 L
s
.53659 .23815 m
.54132 .27162 L
s
.53659 .23815 m
.52094 .26018 L
s
.51396 .22862 m
.49476 .22119 L
s
.51396 .22862 m
.52094 .26018 L
s
.51396 .22862 m
.50466 .24833 L
s
.49476 .22119 m
.50466 .24833 L
s
.54132 .27162 m
.52094 .26018 L
s
.54132 .27162 m
.52045 .29604 L
s
.52094 .26018 m
.50466 .24833 L
s
.52094 .26018 m
.52045 .29604 L
s
.52094 .26018 m
.50524 .28261 L
s
.50466 .24833 m
.50524 .28261 L
s
.52045 .29604 m
.50524 .28261 L
s
.52045 .29604 m
.49755 .32178 L
s
.50524 .28261 m
.49755 .32178 L
s
.68794 .48289 m
.69698 .45375 L
s
.68794 .48289 m
.67926 .47204 L
s
.69698 .45375 m
.70516 .42387 L
s
.69698 .45375 m
.67926 .47204 L
s
.69698 .45375 m
.68942 .43889 L
s
.70516 .42387 m
.71335 .38678 L
s
.70516 .42387 m
.68942 .43889 L
s
.70516 .42387 m
.69888 .40123 L
s
.71335 .38678 m
.71978 .34634 L
s
.71335 .38678 m
.69888 .40123 L
s
.71335 .38678 m
.70718 .35999 L
s
.71978 .34634 m
.72316 .29496 L
s
.71978 .34634 m
.70718 .35999 L
s
.71978 .34634 m
.71291 .31606 L
s
.72316 .29496 m
.72249 .24957 L
s
.72316 .29496 m
.71291 .31606 L
s
.72316 .29496 m
.71476 .27128 L
s
.72249 .24957 m
.71671 .20689 L
s
.72249 .24957 m
.71476 .27128 L
s
.72249 .24957 m
.7115 .22841 L
s
.71671 .20689 m
.705 .16762 L
s
.71671 .20689 m
.7115 .22841 L
s
.71671 .20689 m
.7028 .18829 L
s
.705 .16762 m
.68729 .13379 L
s
.705 .16762 m
.7028 .18829 L
s
.705 .16762 m
.68824 .15247 L
s
.68729 .13379 m
.66331 .10593 L
s
.68729 .13379 m
.68824 .15247 L
s
.68729 .13379 m
.66786 .12231 L
s
.66331 .10593 m
.66786 .12231 L
s
.5022 .3798 m
.52185 .39085 L
s
.5022 .3798 m
.53225 .34836 L
s
.52185 .39085 m
.54421 .40116 L
s
.52185 .39085 m
.53225 .34836 L
s
.52185 .39085 m
.55354 .36253 L
s
.54421 .40116 m
.56639 .411 L
s
.54421 .40116 m
.55354 .36253 L
s
.54421 .40116 m
.57691 .37016 L
s
.56639 .411 m
.58831 .42289 L
s
.56639 .411 m
.57691 .37016 L
s
.56639 .411 m
.59936 .37992 L
s
.58831 .42289 m
.60864 .43511 L
s
.58831 .42289 m
.59936 .37992 L
s
.58831 .42289 m
.62082 .39026 L
s
.60864 .43511 m
.62793 .44797 L
s
.60864 .43511 m
.62082 .39026 L
s
.60864 .43511 m
.64043 .40205 L
s
.62793 .44797 m
.64666 .45968 L
s
.62793 .44797 m
.64043 .40205 L
s
.62793 .44797 m
.65884 .41492 L
s
.64666 .45968 m
.66495 .46483 L
s
.64666 .45968 m
.65884 .41492 L
s
.64666 .45968 m
.67566 .42716 L
s
.66495 .46483 m
.67926 .47204 L
s
.66495 .46483 m
.67566 .42716 L
s
.66495 .46483 m
.68942 .43889 L
s
.67926 .47204 m
.68942 .43889 L
s
.53225 .34836 m
.55354 .36253 L
s
.53225 .34836 m
.56147 .32021 L
s
.55354 .36253 m
.57691 .37016 L
s
.55354 .36253 m
.56147 .32021 L
s
.55354 .36253 m
.58402 .33215 L
s
.57691 .37016 m
.59936 .37992 L
s
.57691 .37016 m
.58402 .33215 L
s
.57691 .37016 m
.60728 .33897 L
s
.59936 .37992 m
.62082 .39026 L
s
.59936 .37992 m
.60728 .33897 L
s
.59936 .37992 m
.62999 .34755 L
s
.62082 .39026 m
.64043 .40205 L
s
.62082 .39026 m
.62999 .34755 L
s
.62082 .39026 m
.65066 .35812 L
s
.64043 .40205 m
.65884 .41492 L
s
.64043 .40205 m
.65066 .35812 L
s
.64043 .40205 m
.67009 .37042 L
s
.65884 .41492 m
.67566 .42716 L
s
.65884 .41492 m
.67009 .37042 L
s
.65884 .41492 m
.68615 .38485 L
s
.67566 .42716 m
.68942 .43889 L
s
.67566 .42716 m
.68615 .38485 L
s
.67566 .42716 m
.69888 .40123 L
s
.68942 .43889 m
.69888 .40123 L
s
.56147 .32021 m
.58402 .33215 L
s
.56147 .32021 m
.58799 .29167 L
s
.58402 .33215 m
.60728 .33897 L
s
.58402 .33215 m
.58799 .29167 L
s
.58402 .33215 m
.61185 .30066 L
s
.60728 .33897 m
.62999 .34755 L
s
.60728 .33897 m
.61185 .30066 L
s
.60728 .33897 m
.63489 .30754 L
s
.62999 .34755 m
.65066 .35812 L
s
.62999 .34755 m
.63489 .30754 L
s
.62999 .34755 m
.65759 .31647 L
s
.65066 .35812 m
.67009 .37042 L
s
.65066 .35812 m
.65759 .31647 L
s
.65066 .35812 m
.67711 .32698 L
s
.67009 .37042 m
.68615 .38485 L
s
.67009 .37042 m
.67711 .32698 L
s
.67009 .37042 m
.69414 .34101 L
s
.68615 .38485 m
.69888 .40123 L
s
.68615 .38485 m
.69414 .34101 L
s
.68615 .38485 m
.70718 .35999 L
s
.69888 .40123 m
.70718 .35999 L
s
.58799 .29167 m
.61185 .30066 L
s
.58799 .29167 m
.6116 .26222 L
s
.61185 .30066 m
.63489 .30754 L
s
.61185 .30066 m
.6116 .26222 L
s
.61185 .30066 m
.6361 .26914 L
s
.63489 .30754 m
.65759 .31647 L
s
.63489 .30754 m
.6361 .26914 L
s
.63489 .30754 m
.65954 .27731 L
s
.65759 .31647 m
.67711 .32698 L
s
.65759 .31647 m
.65954 .27731 L
s
.65759 .31647 m
.68079 .2854 L
s
.67711 .32698 m
.69414 .34101 L
s
.67711 .32698 m
.68079 .2854 L
s
.67711 .32698 m
.69934 .29784 L
s
.69414 .34101 m
.70718 .35999 L
s
.69414 .34101 m
.69934 .29784 L
s
.69414 .34101 m
.71291 .31606 L
s
.70718 .35999 m
.71291 .31606 L
s
.6116 .26222 m
.6361 .26914 L
s
.6116 .26222 m
.63224 .23244 L
s
.6361 .26914 m
.65954 .27731 L
s
.6361 .26914 m
.63224 .23244 L
s
.6361 .26914 m
.65668 .23844 L
s
.65954 .27731 m
.68079 .2854 L
s
.65954 .27731 m
.65668 .23844 L
s
.65954 .27731 m
.67933 .24569 L
s
.68079 .2854 m
.69934 .29784 L
s
.68079 .2854 m
.67933 .24569 L
s
.68079 .2854 m
.69893 .2556 L
s
.69934 .29784 m
.71291 .31606 L
s
.69934 .29784 m
.69893 .2556 L
s
.69934 .29784 m
.71476 .27128 L
s
.71291 .31606 m
.71476 .27128 L
s
.63224 .23244 m
.65668 .23844 L
s
.63224 .23244 m
.64859 .20289 L
s
.65668 .23844 m
.67933 .24569 L
s
.65668 .23844 m
.64859 .20289 L
s
.65668 .23844 m
.67255 .20811 L
s
.67933 .24569 m
.69893 .2556 L
s
.67933 .24569 m
.67255 .20811 L
s
.67933 .24569 m
.694 .21577 L
s
.69893 .2556 m
.71476 .27128 L
s
.69893 .2556 m
.694 .21577 L
s
.69893 .2556 m
.7115 .22841 L
s
.71476 .27128 m
.7115 .22841 L
s
.64859 .20289 m
.67255 .20811 L
s
.64859 .20289 m
.66021 .17452 L
s
.67255 .20811 m
.694 .21577 L
s
.67255 .20811 m
.66021 .17452 L
s
.67255 .20811 m
.68358 .17981 L
s
.694 .21577 m
.7115 .22841 L
s
.694 .21577 m
.68358 .17981 L
s
.694 .21577 m
.7028 .18829 L
s
.7115 .22841 m
.7028 .18829 L
s
.66021 .17452 m
.68358 .17981 L
s
.66021 .17452 m
.66708 .1478 L
s
.68358 .17981 m
.7028 .18829 L
s
.68358 .17981 m
.66708 .1478 L
s
.68358 .17981 m
.68824 .15247 L
s
.7028 .18829 m
.68824 .15247 L
s
.66708 .1478 m
.68824 .15247 L
s
.66708 .1478 m
.66786 .12231 L
s
.68824 .15247 m
.66786 .12231 L
s
.008 w
.27258 .08038 Mdot
.24789 .09308 Mdot
.21289 .10553 Mdot
.16938 .11704 Mdot
.13328 .1414 Mdot
.10368 .1746 Mdot
.0779 .21169 Mdot
.05544 .25455 Mdot
.03788 .30181 Mdot
.0271 .34941 Mdot
.02381 .3994 Mdot
.02863 .44937 Mdot
.04032 .49902 Mdot
.03577 .47513 Mdot
.03714 .45445 Mdot
.04549 .43204 Mdot
.05892 .41471 Mdot
.07349 .39367 Mdot
.08947 .37368 Mdot
.11109 .35577 Mdot
.13357 .33352 Mdot
.15982 .31487 Mdot
.18784 .29633 Mdot
.21899 .27481 Mdot
.25205 .25018 Mdot
.24586 .23397 Mdot
.23983 .21328 Mdot
.23431 .19206 Mdot
.22986 .16942 Mdot
.2257 .14749 Mdot
.22403 .1265 Mdot
.22163 .10461 Mdot
.22204 .08435 Mdot
.22521 .07099 Mdot
.23554 .06531 Mdot
.25359 .07121 Mdot
.22191 .08538 Mdot
.1858 .10228 Mdot
.15004 .12568 Mdot
.11871 .15731 Mdot
.0918 .19317 Mdot
.06874 .23533 Mdot
.04939 .28071 Mdot
.03558 .32707 Mdot
.02746 .37604 Mdot
.02777 .426 Mdot
.20241 .08491 Mdot
.16847 .11003 Mdot
.13696 .14072 Mdot
.10933 .17789 Mdot
.0858 .21747 Mdot
.06526 .26114 Mdot
.04903 .30503 Mdot
.03896 .35482 Mdot
.03572 .404 Mdot
.19242 .09554 Mdot
.16117 .12677 Mdot
.13286 .16225 Mdot
.10724 .20123 Mdot
.08531 .24136 Mdot
.06706 .28792 Mdot
.05565 .33711 Mdot
.04709 .38492 Mdot
.18836 .11392 Mdot
.15973 .1487 Mdot
.1328 .18456 Mdot
.1086 .22521 Mdot
.08761 .26954 Mdot
.07079 .31664 Mdot
.06174 .36378 Mdot
.18967 .13625 Mdot
.16116 .17052 Mdot
.13483 .20926 Mdot
.11221 .25262 Mdot
.09213 .29815 Mdot
.08022 .34396 Mdot
.19218 .15753 Mdot
.16288 .19472 Mdot
.13879 .23353 Mdot
.11841 .27837 Mdot
.10084 .32619 Mdot
.19476 .18014 Mdot
.16797 .21928 Mdot
.14482 .26198 Mdot
.12487 .3069 Mdot
.20051 .20516 Mdot
.17463 .2454 Mdot
.15144 .28878 Mdot
.20606 .22989 Mdot
.17937 .26905 Mdot
.21134 .25087 Mdot
.28107 .21317 Mdot
.31102 .18107 Mdot
.34176 .15531 Mdot
.37486 .13317 Mdot
.41113 .11709 Mdot
.44864 .10547 Mdot
.48576 .09714 Mdot
.52184 .09128 Mdot
.55638 .08882 Mdot
.58668 .08559 Mdot
.61306 .08293 Mdot
.63522 .08526 Mdot
.60279 .06963 Mdot
.56851 .06263 Mdot
.53535 .06824 Mdot
.50535 .08479 Mdot
.46516 .07922 Mdot
.42283 .05997 Mdot
.38049 .0405 Mdot
.3428 .03073 Mdot
.30794 .02542 Mdot
.28683 .03817 Mdot
.26773 .05349 Mdot
.26193 .04714 Mdot
.25589 .05063 Mdot
.25305 .06055 Mdot
.25303 .07799 Mdot
.2546 .0973 Mdot
.25704 .11696 Mdot
.25941 .13563 Mdot
.26287 .15619 Mdot
.26837 .17808 Mdot
.27336 .19746 Mdot
.28271 .03248 Mdot
.28455 .04198 Mdot
.286 .05635 Mdot
.28854 .07343 Mdot
.2901 .09033 Mdot
.29249 .1082 Mdot
.29612 .1258 Mdot
.29862 .14602 Mdot
.30314 .16463 Mdot
.31407 .03036 Mdot
.3196 .04192 Mdot
.32365 .05625 Mdot
.3254 .07061 Mdot
.3284 .08494 Mdot
.33007 .10123 Mdot
.33277 .11959 Mdot
.33515 .13788 Mdot
.35162 .03714 Mdot
.35865 .04783 Mdot
.36338 .05953 Mdot
.36584 .07089 Mdot
.36731 .08333 Mdot
.3684 .09742 Mdot
.36997 .11552 Mdot
.39383 .05261 Mdot
.40049 .05768 Mdot
.40419 .06371 Mdot
.40524 .07116 Mdot
.40603 .08226 Mdot
.40728 .09849 Mdot
.43378 .06243 Mdot
.44096 .06566 Mdot
.44347 .06457 Mdot
.4442 .07186 Mdot
.44452 .08528 Mdot
.47632 .07848 Mdot
.47923 .06722 Mdot
.48113 .06459 Mdot
.48227 .07709 Mdot
.50968 .06798 Mdot
.51481 .06188 Mdot
.51804 .07128 Mdot
.54346 .06011 Mdot
.5504 .06807 Mdot
.57807 .06622 Mdot
.05126 .52571 Mdot
.06292 .55325 Mdot
.07837 .58457 Mdot
.09361 .61952 Mdot
.11247 .6559 Mdot
.1348 .6907 Mdot
.15628 .72576 Mdot
.18187 .76394 Mdot
.20814 .79749 Mdot
.24266 .83475 Mdot
.28027 .86615 Mdot
.32889 .90753 Mdot
.27006 .84925 Mdot
.22248 .79016 Mdot
.19112 .7345 Mdot
.16839 .67638 Mdot
.15408 .61658 Mdot
.1471 .55916 Mdot
.14686 .50347 Mdot
.15383 .44912 Mdot
.16752 .39688 Mdot
.18693 .34659 Mdot
.21224 .29722 Mdot
.04702 .50661 Mdot
.06096 .5345 Mdot
.07685 .56803 Mdot
.09261 .60406 Mdot
.11076 .63746 Mdot
.13097 .67369 Mdot
.15229 .7105 Mdot
.17638 .74456 Mdot
.20482 .78087 Mdot
.23655 .81673 Mdot
.04823 .48557 Mdot
.06412 .5174 Mdot
.07907 .55389 Mdot
.09492 .58742 Mdot
.11223 .6216 Mdot
.13226 .65506 Mdot
.15395 .69322 Mdot
.1767 .72547 Mdot
.19935 .75882 Mdot
.05823 .46321 Mdot
.0713 .49716 Mdot
.08442 .53138 Mdot
.10274 .56679 Mdot
.11889 .59846 Mdot
.13728 .63352 Mdot
.15506 .66666 Mdot
.17345 .70072 Mdot
.06959 .44693 Mdot
.08258 .4767 Mdot
.09746 .51102 Mdot
.1119 .54536 Mdot
.12616 .57713 Mdot
.14159 .61141 Mdot
.15387 .64258 Mdot
.08212 .42556 Mdot
.09622 .45884 Mdot
.10886 .49231 Mdot
.12109 .52158 Mdot
.13164 .55542 Mdot
.14296 .58473 Mdot
.10033 .4066 Mdot
.1118 .43969 Mdot
.12267 .46754 Mdot
.13015 .49949 Mdot
.13949 .5283 Mdot
.11962 .3833 Mdot
.12998 .41385 Mdot
.13712 .44437 Mdot
.14154 .47388 Mdot
.14103 .36136 Mdot
.14884 .39174 Mdot
.15229 .42153 Mdot
.16584 .34118 Mdot
.16775 .3692 Mdot
.18841 .32063 Mdot
.05744 .54725 Mdot
.0862 .58944 Mdot
.12013 .62723 Mdot
.1585 .66013 Mdot
.20015 .68813 Mdot
.24434 .71122 Mdot
.29067 .73044 Mdot
.33745 .74821 Mdot
.38312 .76616 Mdot
.42596 .77973 Mdot
.46493 .78936 Mdot
.49611 .79428 Mdot
.48031 .80933 Mdot
.45615 .83025 Mdot
.43251 .84979 Mdot
.41018 .86783 Mdot
.38884 .884 Mdot
.36906 .89618 Mdot
.35299 .90649 Mdot
.3388 .91222 Mdot
.32998 .91775 Mdot
.32519 .91738 Mdot
.32536 .91361 Mdot
.07129 .57248 Mdot
.10198 .61347 Mdot
.13784 .65046 Mdot
.17672 .68278 Mdot
.21841 .71078 Mdot
.26261 .73459 Mdot
.3084 .7551 Mdot
.35444 .774 Mdot
.39812 .79213 Mdot
.44319 .79996 Mdot
.08741 .60223 Mdot
.118 .6416 Mdot
.15439 .67795 Mdot
.19442 .71072 Mdot
.2365 .73962 Mdot
.28057 .76431 Mdot
.32493 .7866 Mdot
.36991 .80567 Mdot
.41337 .82107 Mdot
.10209 .63158 Mdot
.13559 .67393 Mdot
.17227 .71075 Mdot
.21214 .74323 Mdot
.25439 .77249 Mdot
.29823 .79817 Mdot
.34333 .81986 Mdot
.38746 .83839 Mdot
.11966 .66733 Mdot
.15255 .70864 Mdot
.19041 .74653 Mdot
.23078 .77843 Mdot
.27387 .80656 Mdot
.31846 .83159 Mdot
.36316 .8527 Mdot
.13996 .70299 Mdot
.17344 .74367 Mdot
.21012 .78031 Mdot
.2527 .81296 Mdot
.29595 .84077 Mdot
.34042 .86525 Mdot
.1614 .73823 Mdot
.19661 .78177 Mdot
.23597 .81722 Mdot
.2776 .84835 Mdot
.32158 .87586 Mdot
.18448 .77315 Mdot
.22182 .81714 Mdot
.26182 .85256 Mdot
.30497 .88175 Mdot
.21341 .81129 Mdot
.25302 .85274 Mdot
.29362 .88614 Mdot
.24438 .84447 Mdot
.28531 .88498 Mdot
.28084 .88006 Mdot
.50532 .81982 Mdot
.52175 .84544 Mdot
.54045 .87312 Mdot
.55873 .90279 Mdot
.58159 .92953 Mdot
.60665 .95464 Mdot
.63634 .97465 Mdot
.66992 .99044 Mdot
.70938 .99744 Mdot
.75044 .99011 Mdot
.78957 .96641 Mdot
.82367 .92959 Mdot
.80125 .95826 Mdot
.77188 .97889 Mdot
.7349 .99161 Mdot
.69291 .99657 Mdot
.64663 .99821 Mdot
.60031 .99919 Mdot
.55152 1.00057 Mdot
.50584 1.00057 Mdot
.45863 .99373 Mdot
.41561 .97513 Mdot
.37267 .94735 Mdot
.49068 .84055 Mdot
.50984 .86772 Mdot
.53003 .89595 Mdot
.55365 .92289 Mdot
.58036 .94756 Mdot
.60865 .96984 Mdot
.64271 .98588 Mdot
.68077 .99902 Mdot
.72187 .99916 Mdot
.76221 .98623 Mdot
.47208 .86099 Mdot
.49313 .88953 Mdot
.51773 .91671 Mdot
.54621 .94116 Mdot
.57626 .96378 Mdot
.61016 .98393 Mdot
.64764 .996 Mdot
.68795 1.00162 Mdot
.72963 .99858 Mdot
.45217 .88092 Mdot
.47659 .90945 Mdot
.50573 .93444 Mdot
.53801 .95693 Mdot
.57134 .9783 Mdot
.60866 .99394 Mdot
.64934 1.00555 Mdot
.69113 1.00343 Mdot
.43239 .89922 Mdot
.4615 .92629 Mdot
.49376 .94979 Mdot
.52765 .97195 Mdot
.56446 .9903 Mdot
.60543 1.00346 Mdot
.6474 1.00577 Mdot
.41466 .91333 Mdot
.44655 .93988 Mdot
.48127 .96273 Mdot
.51832 .98251 Mdot
.55897 .99721 Mdot
.60124 1.00285 Mdot
.39886 .92519 Mdot
.43305 .95196 Mdot
.47055 .97225 Mdot
.51052 .98967 Mdot
.55294 .99951 Mdot
.38448 .93434 Mdot
.42163 .96037 Mdot
.46177 .98125 Mdot
.50582 .99608 Mdot
.37407 .94179 Mdot
.41421 .96796 Mdot
.45746 .98697 Mdot
.36924 .94665 Mdot
.41113 .97201 Mdot
.36854 .94956 Mdot
.83499 .92289 Mdot
.84307 .91547 Mdot
.8459 .92162 Mdot
.84017 .91617 Mdot
.83098 .9113 Mdot
.81887 .90923 Mdot
.80421 .9057 Mdot
.78626 .89586 Mdot
.76509 .8837 Mdot
.74015 .86697 Mdot
.71134 .84673 Mdot
.67717 .81902 Mdot
.70662 .86509 Mdot
.72099 .90699 Mdot
.72178 .94508 Mdot
.70994 .98535 Mdot
.68582 1.0183 Mdot
.65191 1.03636 Mdot
.60627 1.04212 Mdot
.5576 1.03673 Mdot
.50417 1.02277 Mdot
.44611 .997 Mdot
.3895 .95833 Mdot
.42556 .9835 Mdot
.46672 1.00016 Mdot
.50911 1.00909 Mdot
.55306 1.00921 Mdot
.59886 .99894 Mdot
.64675 .99371 Mdot
.69093 .98974 Mdot
.7351 .98515 Mdot
.77634 .97457 Mdot
.80928 .95431 Mdot
.48001 1.01308 Mdot
.51825 1.01877 Mdot
.56259 1.01842 Mdot
.60443 1.00927 Mdot
.64802 .99149 Mdot
.69099 .97723 Mdot
.73385 .97462 Mdot
.77508 .96727 Mdot
.81319 .95025 Mdot
.53605 1.02878 Mdot
.57022 1.02817 Mdot
.60887 1.02037 Mdot
.6494 1.00356 Mdot
.68926 .97575 Mdot
.73097 .96454 Mdot
.77185 .95547 Mdot
.81099 .94462 Mdot
.58715 1.03938 Mdot
.61988 1.03117 Mdot
.65608 1.01763 Mdot
.69176 .99611 Mdot
.72838 .97115 Mdot
.76647 .94714 Mdot
.80462 .93664 Mdot
.63392 1.03712 Mdot
.66426 1.02348 Mdot
.69713 1.00604 Mdot
.72924 .98215 Mdot
.76365 .95851 Mdot
.79767 .93519 Mdot
.67482 1.02378 Mdot
.70078 1.00682 Mdot
.72772 .98554 Mdot
.75767 .96199 Mdot
.78859 .93711 Mdot
.70497 .99977 Mdot
.72553 .97647 Mdot
.74954 .95466 Mdot
.77681 .93231 Mdot
.72234 .96513 Mdot
.7403 .94298 Mdot
.76193 .92042 Mdot
.73031 .92715 Mdot
.74512 .90498 Mdot
.72648 .88854 Mdot
.85282 .88126 Mdot
.88831 .8777 Mdot
.92064 .8708 Mdot
.94813 .85925 Mdot
.96641 .8386 Mdot
.9758 .81421 Mdot
.97619 .78755 Mdot
.96954 .76401 Mdot
.95656 .74522 Mdot
.93542 .73209 Mdot
.91268 .72088 Mdot
.89089 .71847 Mdot
.88301 .7211 Mdot
.8764 .72485 Mdot
.86163 .72863 Mdot
.84415 .73386 Mdot
.82289 .7386 Mdot
.80002 .74521 Mdot
.77829 .75735 Mdot
.75714 .77227 Mdot
.73423 .78509 Mdot
.7114 .79648 Mdot
.69371 .81188 Mdot
.72931 .83257 Mdot
.76077 .84972 Mdot
.78833 .8632 Mdot
.81226 .8736 Mdot
.83277 .8817 Mdot
.84961 .88672 Mdot
.86307 .88845 Mdot
.87378 .90048 Mdot
.87503 .89634 Mdot
.86739 .89831 Mdot
.74982 .81652 Mdot
.78346 .8308 Mdot
.81298 .84191 Mdot
.83898 .85105 Mdot
.86183 .86004 Mdot
.88098 .86878 Mdot
.89537 .8771 Mdot
.90365 .88235 Mdot
.90001 .88412 Mdot
.77277 .80077 Mdot
.80726 .81163 Mdot
.8382 .82091 Mdot
.86611 .83076 Mdot
.89035 .84131 Mdot
.90979 .85149 Mdot
.92372 .86199 Mdot
.92904 .87228 Mdot
.796 .78373 Mdot
.83165 .79343 Mdot
.86409 .80315 Mdot
.89291 .81347 Mdot
.91719 .82423 Mdot
.93635 .83712 Mdot
.9485 .8523 Mdot
.81899 .76857 Mdot
.85501 .77589 Mdot
.88918 .78776 Mdot
.9181 .79795 Mdot
.94272 .81321 Mdot
.95992 .82847 Mdot
.84169 .75512 Mdot
.87925 .76425 Mdot
.91198 .77231 Mdot
.9419 .789 Mdot
.96404 .80388 Mdot
.86475 .74681 Mdot
.90229 .75592 Mdot
.93484 .76728 Mdot
.96069 .78021 Mdot
.88559 .7413 Mdot
.92152 .74928 Mdot
.95112 .75846 Mdot
.90196 .73527 Mdot
.9345 .74137 Mdot
.91117 .72953 Mdot
.86547 .71918 Mdot
.82935 .72418 Mdot
.79103 .73032 Mdot
.74745 .73988 Mdot
.70252 .75059 Mdot
.65535 .76212 Mdot
.60736 .77228 Mdot
.55591 .77975 Mdot
.50056 .78442 Mdot
.44545 .78792 Mdot
.39488 .79013 Mdot
.36429 .79566 Mdot
.38646 .78894 Mdot
.40848 .77895 Mdot
.443 .76723 Mdot
.47243 .75563 Mdot
.50188 .74466 Mdot
.53038 .73574 Mdot
.56033 .73255 Mdot
.58735 .73217 Mdot
.60969 .7396 Mdot
.63038 .7589 Mdot
.6538 .78799 Mdot
.67392 .78184 Mdot
.69441 .77187 Mdot
.71754 .76324 Mdot
.7379 .75145 Mdot
.75874 .74142 Mdot
.7795 .73346 Mdot
.80099 .72982 Mdot
.82072 .72758 Mdot
.83688 .72435 Mdot
.85164 .72114 Mdot
.65341 .758 Mdot
.67565 .75489 Mdot
.69583 .7488 Mdot
.71351 .73575 Mdot
.73535 .73286 Mdot
.75516 .72914 Mdot
.77565 .7278 Mdot
.79581 .7271 Mdot
.81431 .72513 Mdot
.63246 .74381 Mdot
.65252 .74376 Mdot
.67167 .73909 Mdot
.68962 .73453 Mdot
.70736 .73241 Mdot
.73106 .73325 Mdot
.75157 .73345 Mdot
.77088 .73216 Mdot
.60719 .73804 Mdot
.62528 .73924 Mdot
.64298 .73871 Mdot
.6623 .73914 Mdot
.68483 .741 Mdot
.70638 .74209 Mdot
.72648 .7421 Mdot
.57903 .7392 Mdot
.5946 .74257 Mdot
.61214 .74562 Mdot
.63551 .74964 Mdot
.65851 .75182 Mdot
.68071 .75273 Mdot
.54892 .74561 Mdot
.56559 .75262 Mdot
.58448 .75776 Mdot
.6101 .76193 Mdot
.63456 .76346 Mdot
.51847 .75589 Mdot
.53673 .76421 Mdot
.55995 .77007 Mdot
.58481 .77268 Mdot
.4874 .76734 Mdot
.50805 .77491 Mdot
.53207 .77912 Mdot
.45492 .77788 Mdot
.47671 .78292 Mdot
.42986 .78724 Mdot
.35822 .78363 Mdot
.3525 .76131 Mdot
.35342 .73276 Mdot
.35652 .7009 Mdot
.36524 .66574 Mdot
.37848 .62902 Mdot
.39089 .59216 Mdot
.4026 .55644 Mdot
.41531 .52055 Mdot
.42805 .48465 Mdot
.44243 .44654 Mdot
.45905 .40413 Mdot
.42962 .45139 Mdot
.40431 .49377 Mdot
.38471 .53509 Mdot
.37708 .57595 Mdot
.38552 .61513 Mdot
.42011 .64414 Mdot
.46086 .66846 Mdot
.50254 .69148 Mdot
.54506 .71518 Mdot
.58927 .7465 Mdot
.6338 .78069 Mdot
.61045 .75714 Mdot
.5891 .73811 Mdot
.5681 .72596 Mdot
.54378 .72375 Mdot
.51681 .72509 Mdot
.49069 .73103 Mdot
.4631 .73977 Mdot
.435 .75037 Mdot
.40648 .76182 Mdot
.37584 .77451 Mdot
.56593 .72843 Mdot
.54533 .71779 Mdot
.52414 .71238 Mdot
.50042 .71189 Mdot
.47549 .71496 Mdot
.45144 .72114 Mdot
.42614 .72955 Mdot
.4007 .73998 Mdot
.37481 .75076 Mdot
.52553 .70568 Mdot
.50365 .69909 Mdot
.47969 .69632 Mdot
.45763 .69698 Mdot
.43631 .69949 Mdot
.41415 .70617 Mdot
.39265 .71421 Mdot
.37337 .72334 Mdot
.48339 .6838 Mdot
.46255 .67873 Mdot
.44058 .67651 Mdot
.41717 .6783 Mdot
.39998 .6805 Mdot
.38157 .68618 Mdot
.36895 .69221 Mdot
.44356 .66041 Mdot
.4209 .65618 Mdot
.40415 .65277 Mdot
.3874 .65247 Mdot
.37514 .65408 Mdot
.37048 .65698 Mdot
.40765 .63352 Mdot
.39172 .62679 Mdot
.38022 .622 Mdot
.37316 .61942 Mdot
.37599 .62152 Mdot
.38444 .60052 Mdot
.37329 .59205 Mdot
.3777 .58464 Mdot
.38125 .58619 Mdot
.3818 .56041 Mdot
.38495 .5517 Mdot
.39381 .54991 Mdot
.39515 .52029 Mdot
.4056 .51516 Mdot
.4177 .48087 Mdot
.34485 .78834 Mdot
.3448 .77294 Mdot
.36905 .7523 Mdot
.40067 .7279 Mdot
.43571 .70272 Mdot
.47332 .67531 Mdot
.51275 .64465 Mdot
.55298 .60883 Mdot
.59179 .57307 Mdot
.62706 .54398 Mdot
.65722 .52073 Mdot
.67974 .50268 Mdot
.66818 .5014 Mdot
.65296 .49813 Mdot
.63505 .49297 Mdot
.61428 .48932 Mdot
.59322 .48166 Mdot
.57352 .46801 Mdot
.5528 .45543 Mdot
.53188 .44244 Mdot
.51015 .43197 Mdot
.48909 .42331 Mdot
.47147 .41345 Mdot
.45885 .45174 Mdot
.44387 .49139 Mdot
.43192 .52662 Mdot
.41852 .56317 Mdot
.40303 .60125 Mdot
.38631 .63933 Mdot
.37138 .67583 Mdot
.36002 .70955 Mdot
.3517 .73973 Mdot
.34742 .76581 Mdot
.47785 .45867 Mdot
.46499 .49585 Mdot
.45096 .53389 Mdot
.43425 .57384 Mdot
.41421 .61583 Mdot
.39668 .65414 Mdot
.38253 .68876 Mdot
.36984 .7195 Mdot
.35951 .74647 Mdot
.49921 .46723 Mdot
.48485 .50578 Mdot
.46818 .54649 Mdot
.44913 .58862 Mdot
.42769 .63237 Mdot
.41251 .66737 Mdot
.39742 .7003 Mdot
.38487 .72697 Mdot
.51954 .47865 Mdot
.50398 .51812 Mdot
.486 .55939 Mdot
.46564 .6034 Mdot
.44805 .64202 Mdot
.43003 .67965 Mdot
.41799 .70354 Mdot
.53969 .49184 Mdot
.52312 .53144 Mdot
.50546 .57145 Mdot
.48769 .61051 Mdot
.46907 .64876 Mdot
.45366 .67646 Mdot
.55877 .50666 Mdot
.54378 .5423 Mdot
.52733 .57888 Mdot
.50955 .61601 Mdot
.49216 .64831 Mdot
.5809 .51393 Mdot
.56602 .5485 Mdot
.54929 .58384 Mdot
.53212 .61607 Mdot
.60215 .51886 Mdot
.58765 .5505 Mdot
.57167 .58101 Mdot
.6231 .5214 Mdot
.60876 .54864 Mdot
.64158 .52293 Mdot
.29644 .2151 Mdot
.33509 .19222 Mdot
.37014 .17766 Mdot
.40386 .17261 Mdot
.43402 .17692 Mdot
.45996 .19083 Mdot
.47992 .21366 Mdot
.49148 .23841 Mdot
.49575 .27039 Mdot
.49243 .30818 Mdot
.48133 .35016 Mdot
.48636 .36745 Mdot
.51294 .33804 Mdot
.53893 .31058 Mdot
.56391 .28473 Mdot
.58693 .25874 Mdot
.6062 .23025 Mdot
.62288 .20428 Mdot
.63434 .17466 Mdot
.64247 .14835 Mdot
.64579 .12393 Mdot
.6428 .1004 Mdot
.61803 .10206 Mdot
.59013 .10696 Mdot
.55675 .10618 Mdot
.52288 .1111 Mdot
.48641 .11523 Mdot
.44937 .1223 Mdot
.41284 .13195 Mdot
.37875 .14852 Mdot
.34769 .16827 Mdot
.31832 .19205 Mdot
.61817 .12337 Mdot
.58781 .12552 Mdot
.55498 .12578 Mdot
.52099 .12917 Mdot
.48592 .13345 Mdot
.45003 .13797 Mdot
.41501 .14675 Mdot
.38376 .16059 Mdot
.35473 .17572 Mdot
.61315 .14576 Mdot
.58322 .14743 Mdot
.55085 .14732 Mdot
.51753 .14699 Mdot
.48302 .14871 Mdot
.44937 .15184 Mdot
.41845 .15805 Mdot
.38999 .16778 Mdot
.60553 .17094 Mdot
.57538 .16966 Mdot
.54405 .16769 Mdot
.51254 .16606 Mdot
.48062 .16435 Mdot
.45109 .16558 Mdot
.42311 .16816 Mdot
.59369 .19587 Mdot
.56481 .1924 Mdot
.53663 .19205 Mdot
.5064 .18367 Mdot
.47814 .17946 Mdot
.45232 .17696 Mdot
.57882 .22198 Mdot
.55246 .21704 Mdot
.52549 .20899 Mdot
.49977 .20134 Mdot
.47716 .19606 Mdot
.56163 .24895 Mdot
.53659 .23815 Mdot
.51396 .22862 Mdot
.49476 .22119 Mdot
.54132 .27162 Mdot
.52094 .26018 Mdot
.50466 .24833 Mdot
.52045 .29604 Mdot
.50524 .28261 Mdot
.49755 .32178 Mdot
.68794 .48289 Mdot
.69698 .45375 Mdot
.70516 .42387 Mdot
.71335 .38678 Mdot
.71978 .34634 Mdot
.72316 .29496 Mdot
.72249 .24957 Mdot
.71671 .20689 Mdot
.705 .16762 Mdot
.68729 .13379 Mdot
.66331 .10593 Mdot
.5022 .3798 Mdot
.52185 .39085 Mdot
.54421 .40116 Mdot
.56639 .411 Mdot
.58831 .42289 Mdot
.60864 .43511 Mdot
.62793 .44797 Mdot
.64666 .45968 Mdot
.66495 .46483 Mdot
.67926 .47204 Mdot
.53225 .34836 Mdot
.55354 .36253 Mdot
.57691 .37016 Mdot
.59936 .37992 Mdot
.62082 .39026 Mdot
.64043 .40205 Mdot
.65884 .41492 Mdot
.67566 .42716 Mdot
.68942 .43889 Mdot
.56147 .32021 Mdot
.58402 .33215 Mdot
.60728 .33897 Mdot
.62999 .34755 Mdot
.65066 .35812 Mdot
.67009 .37042 Mdot
.68615 .38485 Mdot
.69888 .40123 Mdot
.58799 .29167 Mdot
.61185 .30066 Mdot
.63489 .30754 Mdot
.65759 .31647 Mdot
.67711 .32698 Mdot
.69414 .34101 Mdot
.70718 .35999 Mdot
.6116 .26222 Mdot
.6361 .26914 Mdot
.65954 .27731 Mdot
.68079 .2854 Mdot
.69934 .29784 Mdot
.71291 .31606 Mdot
.63224 .23244 Mdot
.65668 .23844 Mdot
.67933 .24569 Mdot
.69893 .2556 Mdot
.71476 .27128 Mdot
.64859 .20289 Mdot
.67255 .20811 Mdot
.694 .21577 Mdot
.7115 .22841 Mdot
.66021 .17452 Mdot
.68358 .17981 Mdot
.7028 .18829 Mdot
.66708 .1478 Mdot
.68824 .15247 Mdot
.66786 .12231 Mdot
0 0 m
1 0 L
1 1.06754 L
0 1.06754 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 213.5},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000eB000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo000k0?ooo`H00000Q`3oool003P0oooo3P0000220?oo
o`00=P3oool3000000060?ooo`00000000000000003oool000000`3oool8000007h0oooo000e0?oo
o`030000003oool0000000X000000`3oool8000007/0oooo000c0?ooo`H000000`3oool200000003
0?ooo`000000oooo00@0000000<0oooo0000003oool00P3oool5000007T0oooo000b0?ooo`D00000
00<0oooo0000003oool00P0000040?ooo`040000003oool0oooo0?ooo`d00000M`3oool00300oooo
500000030?ooo`030000003oool0000000<0000000<0oooo0000003oool01000001d0?ooo`00;`3o
ool7000000030?ooo`000000000000D0oooo0`0000030?oooa<00000303oool@000005D0oooo000]
0?ooo`L0000000D0oooo000000000000oooo000000030?ooo`8000000P3oool00`000000oooo0000
000300000080oooo00@000000?ooo`3oool0oooo5`0000030?oooa000000DP3oool002`0oooo1`00
0000103oool000000?ooo`0000020?ooo`<0000000<0oooo0000000000007@0000030?ooo`030000
003oool0oooo00h000000`3oool6000004l0oooo000Z0?ooo`L0000000D0oooo0000000000000000
0?ooo`07000000040?ooo`0000000000000000@0oooo0P0000000`3oool000000?ooo`030?ooo`80
000000<0oooo0000003oool0100000020?ooo``0000000<0oooo0000003oool00`0000030?ooo`04
0000003oool0000000000080oooo00<000000?ooo`3oool01@00001=0?ooo`00:@3oool200000003
0?ooo`000000000000`000000P3oool2000000<0oooo00@000000?ooo`0000000000103oool00`00
0000oooo00000008000000@0oooo00<000000?ooo`000000200000000`3oool00000000000020000
0080oooo0P0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000003oool00P3oool20000
00030?ooo`000000000004/0oooo000X0?ooo`L000000P3oool2000000040?ooo`00000000000000
0080oooo0`0000000`3oool000000000000@000000030?ooo`000000oooo0080oooo1P0000050?oo
o`L0000000<0oooo0000003oool00`3oool300000080oooo3P0000190?ooo`009P3oool700000003
0?ooo`000000000000D0000000<0oooo0000000000001@0000020?ooo`<000000`3oool300000003
0?ooo`000000oooo008000000`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003o
ool0100000020?ooo`040000003oool0oooo0?ooo`d000000`3oool3000000<0oooo0`000000103o
ool000000000000000170?ooo`009@3oool300000080oooo0`0000000`3oool000000?ooo`060000
0080oooo0P0000040?ooo`050000003oool0oooo0000003oool02P0000040?ooo`040000003oool0
0000000000<0oooo00<000000?ooo`3oool00`3oool6000000<0oooo00@000000?ooo`0000000000
0`3oool010000000oooo0000000000020?ooo`030000003oool0oooo0080000000@0oooo0000003o
ool0oooo0`0000000`3oool000000?ooo`150?ooo`00903oool3000000040?ooo`00000000000?oo
o`P000000`3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool01@0000020?oo
o`<000000`3oool8000000@0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`020000
00<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`80000000@0oooo
0000003oool0oooo300000140?ooo`008P3oool3000000030?ooo`000000000000H000000P3oool0
0`000000oooo000000020?ooo`030000003oool0oooo0080oooo200000040?ooo`040000003oool0
oooo000000<0oooo0`0000000`3oool000000?ooo`020?ooo`H000001@3oool010000000oooo0?oo
o`3oool3000000040?ooo`000000oooo0?ooo`d000000P3oool2000000<0oooo0P000000103oool0
00000000000000130?ooo`008@3oool<00000080oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`D000000P3oool010000000oooo0?ooo`0000030?ooo`060000003oool0oooo0?ooo`000000oooo
0P0000040?ooo`030000003oool0000000<000000P3oool00`000000oooo00000003000000030?oo
o`000000oooo0080oooo1`0000030?ooo`<00000103oool300000080oooo00<000000?ooo`000000
0P3oool01@000000oooo000000000000oooo00800000@P3oool001l0oooo200000030?ooo`050000
003oool000000?ooo`0000000`3oool5000000040?ooo`000000000000000080oooo00<000000?oo
o`3oool00P3oool3000000030?ooo`000000000000d00000103oool010000000oooo0?ooo`3oool7
000000@0oooo0`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000
0P3oool01P000000oooo000000000000oooo00000080oooo0`0000120?ooo`007P3oool800000080
oooo0P0000020?ooo`P000000`3oool00`000000oooo0?ooo`03000000030?ooo`000000000000H0
000000@0oooo00000000000000001@3oool3000000<0oooo200000030?ooo`040000003oool00000
000000@0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`<00000103oool3
000000<0oooo0P0000001P3oool00000000000000000oooo00000440oooo000M0?ooo`80000000T0
oooo000000000000oooo0000003oool000000?ooo`0000000`3oool3000000<0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`0500000080oooo0`0000020?ooo`8000000P3oool01000
0000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`02
000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?oooaL000000P3o
ool2000000030?ooo`000000oooo03l0oooo000L0?ooo`D0000000@0oooo0000003oool0oooo2000
00020?ooo`8000000P3oool8000000@0oooo00<000000?ooo`3oool00`0000050?ooo`<0000000<0
oooo0000000000001P0000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0
0P3oool7000000<0oooo0`0000030?ooo`<00000103oool2000000<0oooo0P0000020?ooo`@00000
@03oool001/0oooo100000001@3oool000000?ooo`000000oooo00<000000`3oool01@000000oooo
0000003oool0000000<0oooo0`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool03@0000020?ooo`<000000`3oool>000000<0oooo0`0000040?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000020?ooo`090000003oool0
00000?ooo`000000oooo0000003oool0000003l0oooo000J0?ooo`80000000D0oooo0000003oool0
00000?ooo`05000000<0oooo00<000000?ooo`3oool0200000030?ooo`040000003oool0oooo0?oo
o`P000001@3oool3000000<0oooo0P0000020?ooo`030000003oool0000000<0000000<0oooo0000
003oool00P0000030?ooo`030000003oool000000080000000<0oooo0000003oool00P3oool20000
00030?ooo`000000oooo00<0oooo0`0000030?ooo`<000000P3oool00`000000oooo000000030?oo
o`8000000P3oool3000003h0oooo000I0?ooo`<0000000<0oooo0000003oool00`0000020?ooo`80
00000P3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`0000000P3oool010000000
oooo0?ooo`3oool3000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`3o
ool3000000030?ooo`000000000000D000000`3oool010000000oooo0?ooo`3oool2000000040?oo
o`000000oooo0?oooaX0000000<0oooo0000000000000P3oool4000000040?ooo`00000000000000
03h0oooo000H0?ooo`80000000@0oooo000000000000oooo0P0000030?ooo`030000003oool0oooo
00L000000`3oool010000000oooo0?ooo`3oool8000000<0oooo00H000000?ooo`3oool0oooo0000
003oool2000000030?ooo`000000000000L0000000<0oooo0000003oool00P3oool=000000<0oooo
0`0000040?ooo`800000103oool3000000@0oooo0P0000000`3oool000000000000300000080oooo
1@0000000`3oool000000?ooo`0l0?ooo`005`3oool2000000030?ooo`000000000000@000000P3o
ool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`03000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool6000000050?oo
o`00000000000000003oool00P0000000`3oool0000000000004000000<0oooo0`0000040?ooo`<0
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo000000030?ooo`8000000`3oool200000080oooo0P000000
0`3oool000000?ooo`0k0?ooo`005P3oool3000000030?ooo`00000000000080oooo0P0000000`3o
ool000000?ooo`0400000080oooo00P000000?ooo`3oool0oooo0000003oool000000?ooo`@00000
0`3oool010000000oooo0?ooo`3oool9000000<0oooo00<000000?ooo`3oool01`0000000`3oool0
00000?ooo`03000000040?ooo`000000oooo0?ooo`80000000<0oooo0000003oool00P3oool30000
00@0oooo0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`000000oooo1000000l0?oo
o`005P3oool500000080oooo00<000000?ooo`3oool00`0000020?ooo`8000000P3oool010000000
oooo0?ooo`3oool4000000040?ooo`000000oooo00000080oooo00@000000?ooo`3oool0oooo0`00
00030?ooo`040000003oool0oooo0?ooo`H0000000<0oooo0000000000008@0000020?ooo`800000
103oool2000000@0oooo0P0000020?ooo`030000003oool000000080oooo00@000000?ooo`000000
00000P3oool00`000000oooo0?ooo`0i0?ooo`005@3oool3000000050?ooo`00000000000?ooo`00
00000P3oool2000000<0oooo00D000000?ooo`000000oooo000000030?ooo`<000000P3oool01000
0000oooo0?ooo`3oool8000000<0oooo00<000000?ooo`3oool02@0000000`3oool0000000000005
000000030?ooo`000000000000D000000`3oool2000000@0oooo0P0000050?ooo`80000000<0oooo
0000000000002P0000020?ooo`8000000`3oool2000000<0oooo0P000000103oool000000?ooo`00
000k0?ooo`00503oool200000080oooo00D000000?ooo`00000000000?ooo`0400000080oooo00<0
00000?ooo`3oool0200000030?ooo`030000003oool0oooo00<000000`3oool00`000000oooo0?oo
o`0@000000<0oooo00<000000?ooo`3oool02`0000000`3oool000000?ooo`0200000080oooo00<0
00000?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`800000103oool00`000000oooo
0?ooo`0;000000070?ooo`00000000000?ooo`000000oooo0000000k0?ooo`004`3oool300000080
oooo00<000000?ooo`0000000P0000020?ooo`80000000@0oooo0000003oool0oooo0`0000030?oo
o`030000003oool000000080oooo00<000000?ooo`0000000`0000030?ooo`030000003oool0oooo
00<000000`3oool6000000030?ooo`000000oooo00`0oooo0P000000103oool000000000003oool5
000000030?ooo`000000000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`060000003oool0oooo0000003oool00000103oool2000000<0oooo00<000000?oo
o`3oool010000000103oool000000?ooo`00000j0?ooo`004`3oool3000000050?ooo`000000oooo
0?ooo`0000000`3oool010000000oooo0000003oool5000000<0oooo00@000000?ooo`3oool0oooo
10000000103oool000000?ooo`0000020?ooo`030000003oool000000080000000<0oooo0000003o
ool01P00000C0?ooo`@000000P3oool2000000030?ooo`000000000000<000000P3oool2000000@0
oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<00000
0?ooo`0000000P3oool00`000000oooo000000020?ooo`80000000D0oooo000000000000oooo0000
000j0?ooo`004P3oool00`000000oooo00000002000000040?ooo`000000000000000080oooo00<0
00000?ooo`3oool00`0000020?ooo`8000000`3oool00`000000oooo0?ooo`0300000080oooo00@0
00000?ooo`3oool0oooo10000000103oool000000?ooo`3oool6000001L0oooo100000020?ooo`03
0000003oool0oooo0080000000<0oooo0000000000002P0000020?ooo`8000000`3oool010000000
oooo0?ooo`0000020?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo0000003o
ool3000003X0oooo000A0?ooo`<0000000D0oooo00000000000000000?ooo`02000000040?ooo`00
0000oooo0?ooo`8000000`3oool01`000000oooo0?ooo`000000oooo0000003oool0100000030?oo
o`030000003oool0oooo00<000000P3oool00`000000oooo00000002000000040?ooo`0000000000
000001T0oooo1@0000000`3oool00000000000020?ooo`040000003oool0oooo0?ooo`8000000`3o
ool200000080oooo1@0000020?ooo`030000003oool0000000<0oooo0P0000020?ooo`030000003o
ool000000080oooo00<000000?ooo`0000000P00000j0?ooo`00403oool4000000080?ooo`000000
oooo0?ooo`000000oooo0000003oool5000000<0oooo00<000000?ooo`3oool0100000020?ooo`80
00000P3oool00`000000oooo0000000300000080oooo0`000000103oool0000000000000000M0?oo
o`<0000000<0oooo0000000000000P0000001`3oool000000?ooo`3oool000000?ooo`0000000`3o
ool00`000000oooo000000030?ooo`80000000@0oooo000000000000oooo0P0000000`3oool00000
0000000300000080oooo0P0000020?ooo`030000003oool0000000<00000>@3oool00100oooo1P00
00020?ooo`030000003oool00000008000000P3oool200000080oooo00<000000?ooo`3oool00`00
00030?ooo`030000003oool0oooo00@000000P3oool00`000000oooo0000000200000080oooo0P00
000O0?ooo`80000000H0oooo0000003oool0oooo0000003oool3000000070?ooo`000000oooo0?oo
o`000000oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`@00000
0P3oool2000000030?ooo`0000000000008000000P3oool2000000040?ooo`000000oooo000003T0
oooo000?0?ooo`@0000000D0oooo000000000000oooo000000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool2000000030?ooo`000000000000800000103oool00`000000oooo0?ooo`020000
00<0oooo00<000000?ooo`3oool00P0000020?ooo`8000008@3oool300000080oooo0P0000020?oo
o`@0000000@0oooo0000003oool000000`3oool00`000000oooo000000020?ooo`030000003oool0
oooo00800000103oool2000000<0oooo00X000000?ooo`00000000000?ooo`000000oooo0000003o
ool00000>@3oool000l0oooo00H000000?ooo`000000oooo0000003oool2000000040?ooo`000000
0000000000<0oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool000000080oooo00<0
00000?ooo`0000000P0000030?ooo`030000003oool000000080000000<0oooo000000000000903o
ool4000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool01@0000020?ooo`030000003o
ool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080
oooo0P0000030?ooo`80000000@0oooo0000003oool00000>@3oool000h0oooo100000000`3oool0
00000?ooo`03000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P0000030?ooo`09
0000003oool0oooo0000003oool000000?ooo`000000oooo008000000P3oool01@000000oooo0000
003oool000000080oooo00<000000?ooo`3oool08`3oool010000000oooo0000000000020?ooo`05
0000003oool000000?ooo`0000000P3oool200000080oooo1@0000020?ooo`030000003oool00000
0080oooo00<000000?ooo`0000000`3oool01@000000oooo0000003oool0000000<0oooo1@00000i
0?ooo`003P3oool500000080oooo00H000000?ooo`3oool0oooo0000003oool2000000030?ooo`00
00000000008000000`3oool010000000oooo0?ooo`3oool3000000060?ooo`000000oooo0?ooo`00
0000oooo0P0000001@3oool000000?ooo`3oool0000002L0oooo00<000000?ooo`0000000`000000
103oool000000?ooo`0000020?ooo`030000003oool0000000<0oooo0P000000103oool000000000
003oool2000000<0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`0200000080oooo
0P00000i0?ooo`003@3oool5000000040?ooo`000000000000000080oooo00<000000?ooo`3oool0
0`0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3o
ool00`0000020?ooo`<00000:03oool2000000030?ooo`000000oooo00<000000P3oool200000080
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`T000000P3oool200000080oooo00<000000?oo
o`3oool00P0000020?ooo`030000003oool0000003P0oooo000=0?ooo`030000003oool0000000<0
000000<0oooo0000000000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
008000000P3oool400000080oooo00<000000?ooo`3oool00P0000030?ooo`800000:`3oool01000
0000oooo0000003oool2000000040?ooo`0000000000000000<0oooo00H000000?ooo`3oool00000
0?ooo`0000030?ooo`8000000`3oool200000080oooo100000020?ooo`060000003oool000000?oo
o`000000oooo1000000h0?ooo`00303oool3000000030?ooo`000000oooo0080oooo00D000000?oo
o`00000000000?ooo`03000000<0oooo00<000000?ooo`3oool0100000020?ooo`80000000<0oooo
0000003oool00`0000000`3oool000000?ooo`02000002`0oooo1P0000020?ooo`@0000000@0oooo
0000003oool000000P3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`800000
00@0oooo000000000000oooo0P0000020?ooo`D00000>03oool000`0oooo1@0000020?ooo`030000
003oool0oooo00<0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`03000000<0oooo
00<000000?ooo`3oool00`0000020?ooo`050000003oool000000?ooo`000000;@3oool01P000000
oooo0?ooo`000000oooo00000080oooo0P0000020?ooo`@000000`3oool01@000000oooo0000003o
ool000000080oooo00<000000?ooo`0000000`3oool2000000<0oooo0P0000030?ooo`<0000000<0
oooo0000003oool0=`3oool000/0oooo1P0000020?ooo`040000003oool0oooo000000<0oooo00D0
00000?ooo`00000000000?ooo`02000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0
0P0000030?ooo`030000003oool0oooo00800000;P3oool00`000000oooo0?ooo`02000000050?oo
o`00000000000?ooo`000000103oool2000000<0oooo0P0000030?ooo`8000000P3oool01P000000
oooo0?ooo`000000oooo000000<0oooo10000000103oool000000?ooo`3oool2000003P0oooo000:
0?ooo`@0000000D0oooo000000000000oooo000000020?ooo`8000000P3oool00`000000oooo0?oo
o`0300000080oooo0P0000020?ooo`030000003oool0oooo00<000000`3oool010000000oooo0000
0000000`0?ooo`<0000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`0200000004
0?ooo`00000000000?ooo`8000000`3oool2000000<0oooo00D000000?ooo`000000oooo00000003
0?ooo`8000000P3oool200000080oooo0P00000h0?ooo`002`3oool200000080oooo00<000000?oo
o`0000001@0000020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`000000oooo0`00
00000`3oool00000000000020?ooo`040000003oool0000000000340oooo0`0000020?ooo`090000
003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo200000030?ooo`8000000`3oool0
1@000000oooo0000003oool000000080oooo0`0000000`3oool000000000000h0?ooo`002P3oool3
000000040?ooo`000000oooo0?ooo`8000000P3oool01@000000oooo000000000000oooo00<00000
0`3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00P0000000`3oool00000
0000000b0?ooo`040000003oool000000?ooo`@0000000<0oooo0000000000000P3oool010000000
oooo0?ooo`3oool2000000<0oooo0P000000103oool000000000003oool2000000<0oooo0P000002
0?ooo`030000003oool0oooo0080000000@0oooo0000000000000000>03oool000X0oooo0`000000
1@3oool000000?ooo`3oool000000080oooo00<000000?ooo`3oool00`000000103oool000000?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01000000c0?ooo`04
0000003oool000000?ooo`8000000P3oool2000000@0oooo00D000000?ooo`000000oooo00000003
0?ooo`8000000`3oool400000080oooo0P0000020?ooo`060000003oool000000?ooo`000000oooo
0`00000h0?ooo`002@3oool3000000030?ooo`000000000000<000000P3oool010000000oooo0?oo
o`0000030?ooo`060000003oool000000?ooo`000000oooo0`0000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0a0?ooo`@0000000@0oooo0000003oool0oooo1000
00020?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo000000030?ooo`800000
0P3oool3000000<0oooo0P0000020?ooo`030000003oool0000000800000>03oool000T0oooo00@0
00000?ooo`000000oooo0P0000001@3oool000000000003oool000000080oooo0P0000020?ooo`04
0000003oool0oooo0?ooo`<0000000@0oooo0000003oool000000P3oool00`000000oooo00000002
000000030?ooo`000000oooo03<0oooo00<000000?ooo`0000000P3oool01@000000oooo0000003o
ool000000080oooo100000030?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo000000<0
oooo100000000`3oool00000000000020?ooo`030000003oool0000000800000>03oool000P0oooo
0`0000020?ooo`050000003oool0oooo0000003oool01P0000020?ooo`050000003oool0oooo0?oo
o`0000000`3oool020000000oooo0000003oool000000?ooo`000000oooo0`00000e0?ooo`@00000
00H0oooo0000003oool000000?ooo`0000030?ooo`@000000P3oool200000080oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo0P0000030?ooo`80000000<0
oooo000000000000>03oool000P0oooo0`0000000`3oool00000000000020?ooo`040000003oool0
000000000080oooo0P000000103oool000000?ooo`3oool300000080oooo00@000000?ooo`3oool0
oooo0`000000103oool0000000000000000e0?ooo`050000003oool000000000003oool00`000002
0?ooo`040000003oool0oooo0?ooo`8000000P3oool3000000<0oooo00<000000?ooo`0000000P3o
ool01P000000oooo0?ooo`000000oooo00000080oooo10000000103oool000000000003oool20000
03P0oooo00070?ooo`D0000000@0oooo0000003oool000000P3oool01P000000oooo0?ooo`3oool0
00000?ooo`80000000<0oooo0000003oool00P0000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool3000003H0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo00H000000?ooo`3o
ool000000?ooo`0000030?ooo`@0000000<0oooo0000000000000`3oool00`000000oooo00000002
0?ooo`050000003oool000000?ooo`0000000P3oool2000000040?ooo`000000oooo000003P0oooo
00070?ooo`@0000000H0oooo000000000000oooo0000003oool2000000<0oooo00<000000?ooo`00
00000P0000020?ooo`80000000@0oooo0000003oool0oooo0`0000020?ooo`<00000=P3oool20000
00030?ooo`000000oooo00<000000P3oool00`000000oooo000000020?ooo`060000003oool0oooo
0000003oool000000P3oool400000080oooo0P0000020?ooo`060000003oool0oooo0000003oool0
00000P3oool2000000040?ooo`000000oooo000003P0oooo00070?ooo`<000000P3oool00`000000
oooo00000003000000040?ooo`000000oooo00000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`80000000<0oooo0000003oool00P000000103oool0000000000000000g0?ooo`080000003o
ool000000?ooo`000000oooo0000003oool400000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0200000080oooo0`0000030?ooo`030000003oool000000080oooo00@00000
0?ooo`000000oooo1@00000h0?ooo`001`3oool300000080oooo00/000000?ooo`00000000000?oo
o`000000oooo0000003oool000000?ooo`02000000<0oooo00<000000?ooo`3oool00`0000020?oo
o`@0000000<0oooo0000003oool0=P3oool3000000040?ooo`000000oooo00000080oooo0P000003
0?ooo`030000003oool0000000<0oooo00D000000?ooo`000000oooo000000030?ooo`@0000000<0
oooo0000000000000P3oool01@000000oooo0?ooo`000000oooo00D00000>03oool000H0oooo1@00
0000103oool000000000000000020?ooo`040000003oool000000?ooo`80000000D0oooo00000000
0000oooo000000030?ooo`060000003oool0oooo0?ooo`000000oooo0P0000000`3oool000000?oo
o`0g0?ooo`@000000P3oool00`000000oooo0?ooo`04000000030?ooo`000000000000<0oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo0P0000030?ooo`03
0000003oool000000080oooo00D000000?ooo`000000oooo0000000h0?ooo`001P3oool300000003
0?ooo`000000oooo00<0000000<0oooo0000003oool00P3oool2000000070?ooo`000000oooo0000
003oool000000?ooo`03000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0e
0?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool00P0000030?ooo`<000000`3o
ool01@000000oooo0000003oool000000080oooo00@000000?ooo`3oool000000P3oool400000003
0?ooo`00000000000080oooo00H000000?ooo`00000000000?ooo`00000h0?ooo`001P3oool30000
00040?ooo`00000000000?ooo`80000000@0oooo0000003oool0oooo0P0000020?ooo`030000003o
ool0oooo00<0000000L0oooo0000003oool000000?ooo`000000oooo0080000000<0oooo0000003o
ool0=`3oool00`000000oooo00000002000000060?ooo`000000oooo0000003oool000000`3oool2
000000040?ooo`00000000000?ooo`8000000P3oool00`000000oooo000000030?ooo`050000003o
ool000000?ooo`0000000P3oool2000000<0oooo00<000000?ooo`0000000`00000h0?ooo`001P3o
ool300000080oooo0`000000103oool000000000003oool300000080oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0000003oool4000000030?ooo`000000oooo03L0oooo00<000000?oo
o`0000000P3oool300000080oooo00H000000?ooo`00000000000?ooo`0000030?ooo`<000000P3o
ool2000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`<000000P3oool200000004
0?ooo`0000000000000003P0oooo00060?ooo`<0000000H0oooo000000000000oooo0000003oool3
000000070?ooo`000000oooo0000003oool000000?ooo`02000000<0oooo00<000000?ooo`3oool0
0P000000103oool0000000000000000i0?ooo`<000000`3oool010000000oooo0?ooo`3oool20000
00<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool0000000000002000000<0oooo00<00000
0?ooo`0000000P3oool01P000000oooo0000003oool000000?ooo`@0000000@0oooo000000000000
0000>03oool000D0oooo100000001`3oool000000000003oool000000?ooo`0000000`3oool01000
0000oooo0000003oool3000000040?ooo`000000oooo00000080oooo0P0000000`3oool000000?oo
o`02000003P0oooo0P000000103oool000000?ooo`3oool6000000@0oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`80000000@0oooo000000000000oooo0P0000020?ooo`060000003oool0
oooo0000003oool000000P3oool2000000050?ooo`000000oooo0?ooo`000000>03oool000D0oooo
0`0000001@3oool000000?ooo`000000oooo00<000000`3oool01@000000oooo000000000000oooo
0080000000@0oooo0000003oool000000P3oool2000000040?ooo`0000000000000003T0oooo0`00
00020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool0
00000P3oool00`000000oooo000000030?ooo`8000000`3oool00`000000oooo000000020?ooo`03
0000003oool0oooo0080000000<0oooo0000003oool00P00000h0?ooo`001@3oool4000000050?oo
o`000000oooo0000003oool00`0000000`3oool000000?ooo`020?ooo`80000000D0oooo0000003o
ool000000?ooo`06000000030?ooo`000000000003T0oooo00L000000?ooo`000000oooo0000003o
ool000000080oooo100000020?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3o
ool010000000oooo0?ooo`3oool4000000030?ooo`00000000000080oooo00D000000?ooo`3oool0
00000?ooo`03000000030?ooo`000000000003P0oooo00050?ooo`<000000P3oool01@000000oooo
000000000000oooo0080000000@0oooo0000003oool0oooo0P0000020?ooo`030000003oool0oooo
008000000P3oool5000003X0oooo00@000000?ooo`00000000000P3oool01@000000oooo0000003o
ool000000080oooo100000030?ooo`030000003oool000000080oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`8000000`3oool00`000000oooo0?ooo`02000000060?ooo`00000000000000
003oool00000>03oool000D0oooo0`0000020?ooo`030000003oool000000080oooo0P0000000`3o
ool000000?ooo`03000000040?ooo`000000oooo0?ooo`8000000P3oool01P000000oooo00000000
0000oooo000003T0oooo00@000000?ooo`00000000000P3oool01@000000oooo0000003oool00000
00@0oooo0P0000040?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo0`00
00020?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0000000i0?ooo`001@3o
ool4000000040?ooo`000000000000000080oooo00<000000?ooo`0000000P0000001@3oool00000
0000003oool000000080oooo0P0000020?ooo`050000003oool000000?ooo`000000>P3oool00`00
0000oooo000000030?ooo`050000003oool000000?ooo`000000103oool4000000030?ooo`000000
000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool000000?ooo`@0
00000P3oool01P000000oooo000000000000oooo000003T0oooo00050?ooo`@0000000<0oooo0000
000000000`0000020?ooo`060000003oool0oooo0?ooo`000000oooo1P0000020?ooo`<0000000<0
oooo0000003oool0>03oool00`000000oooo0000000200000080oooo0P0000020?ooo`070000003o
ool0oooo0?ooo`000000oooo000000020?ooo`<000000`3oool00`000000oooo000000020?ooo`05
0000003oool000000?ooo`000000103oool010000000oooo0?ooo`3oool2000000040?ooo`000000
oooo000003T0oooo00050?ooo`030000003oool0000000<0000000D0oooo00000000000000000?oo
o`02000000<0oooo00@000000?ooo`00000000000P3oool2000000030?ooo`000000000000800000
00<0oooo0000003oool0>03oool00`000000oooo000000020?ooo`<000000`3oool01P000000oooo
000000000000oooo000000<0oooo0P000000103oool000000000003oool2000000<0oooo00D00000
0?ooo`000000oooo000000030?ooo`<0000000D0oooo0000003oool000000?ooo`03000003T0oooo
00040?ooo`80000000<0oooo0000003oool00P0000001@3oool00000000000000000oooo00<00000
0P3oool00`000000oooo000000030?ooo`030000003oool0000000D00000>P3oool3000000<0oooo
00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00H000000?ooo`3oool000000?ooo`00
00030?ooo`8000000`3oool00`000000oooo000000020?ooo`070000003oool0oooo0000003oool0
00000?ooo`0300000080oooo0P00000j0?ooo`00103oool4000000060?ooo`000000oooo0?ooo`00
0000oooo0P0000001P3oool000000000003oool000000?ooo`8000000`3oool01@000000oooo0000
00000000oooo00<00000>@3oool2000000040?ooo`000000oooo0?ooo`@0000000<0oooo00000000
0000103oool01@000000oooo0000003oool0000000@0oooo100000000`3oool00000000000030?oo
o`050000003oool000000?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo000003X0oooo
00040?ooo`H0000000D0oooo0000003oool0oooo000000020?ooo`80000000@0oooo000000000000
oooo0P0000001@3oool000000?ooo`3oool000000080oooo0P00000j0?ooo`030000003oool00000
0080oooo00<000000?ooo`0000000P3oool3000000@0oooo0P0000020?ooo`070000003oool0oooo
0?ooo`000000oooo000000020?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003o
ool0oooo00<0000000@0oooo0000000000000000>P3oool000@0oooo0P0000000`3oool000000000
0003000000030?ooo`00000000000080oooo0P000000103oool000000000003oool2000000030?oo
o`000000oooo0080000000@0oooo0000003oool00000>@3oool2000000060?ooo`000000oooo0000
003oool000000`3oool2000000040?ooo`00000000000?ooo`8000000`3oool01P000000oooo0000
00000000oooo000000<0oooo100000000`3oool00000000000030?ooo`060000003oool000000?oo
o`000000oooo1000000j0?ooo`00103oool2000000030?ooo`000000oooo00<0000000<0oooo0000
000000000P0000020?ooo`8000000P3oool2000000060?ooo`00000000000?ooo`000000oooo0`00
000i0?ooo`030000003oool0oooo008000000P3oool01P000000oooo0?ooo`000000oooo000000<0
oooo0P0000040?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo0P000004
0?ooo`040000003oool0000000000080oooo0P0000000`3oool000000?ooo`0i0?ooo`00103oool4
000000030?ooo`00000000000080000000@0oooo00000000000000000P3oool01P000000oooo0?oo
o`3oool000000?ooo`80000000@0oooo000000000000oooo0P00000i0?ooo`D000000`3oool01@00
0000oooo0000003oool0000000@0oooo100000000`3oool00000000000040?ooo`050000003oool0
00000?ooo`0000000`3oool300000080oooo00D000000?ooo`000000oooo000000020?ooo`<00000
>`3oool000@0oooo1P000000103oool000000000003oool3000000030?ooo`000000000000<0oooo
00<000000?ooo`0000000P3oool00`000000oooo00000002000003T0oooo00@000000?ooo`3oool0
0000103oool200000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`<00000103oool20000
0080oooo00<000000?ooo`3oool00P0000020?ooo`@000000P3oool00`000000oooo000000030000
03/0oooo00040?ooo`H0000000@0oooo0000003oool0oooo0`0000001P3oool00000000000000000
oooo00000080oooo00D000000?ooo`3oool000000?ooo`03000003P0oooo0P0000000`3oool00000
00000002000000030?ooo`000000000000<0oooo00H000000?ooo`00000000000?ooo`0000030?oo
o`80000000@0oooo000000000000oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3o
ool2000000<0oooo0P000000103oool000000?ooo`00000k0?ooo`00103oool2000000030?ooo`00
0000000000<0000000@0oooo0000003oool0oooo0P0000001P3oool000000000003oool000000?oo
o`<0000000H0oooo0000003oool000000?ooo`00000h0?ooo`80000000<0oooo0000000000000P3o
ool2000000@0oooo0P0000030?ooo`060000003oool0oooo0000003oool000000`3oool2000000@0
oooo00D000000?ooo`000000oooo000000030?ooo`H000000P3oool00`000000oooo0000000k0?oo
o`001@3oool010000000oooo0000003oool500000080oooo00D000000?ooo`3oool000000?ooo`02
000000050?ooo`00000000000000003oool01000000h0?ooo`80000000<0oooo0000000000000`3o
ool4000000030?ooo`000000000000<0oooo00H000000?ooo`00000000000?ooo`0000040?ooo`<0
00000P3oool01@000000oooo0000003oool0000000<0oooo0P0000030?ooo`040000003oool0oooo
0?ooo`<00000>`3oool000D0oooo00<000000?ooo`0000000P0000001@3oool00000000000000000
oooo008000000P3oool00`000000oooo00000002000000050?ooo`00000000000000003oool00`00
000g0?ooo`060000003oool000000000003oool000000P3oool2000000<0oooo0P0000040?ooo`80
00000`3oool010000000oooo0?ooo`3oool200000080oooo100000020?ooo`060000003oool00000
0000003oool000000P3oool7000003`0oooo00050?ooo`<0000000<0oooo0000003oool00`000000
1P3oool00000000000000000oooo00000080oooo0P0000000`3oool000000?ooo`05000003L0oooo
00<000000?ooo`0000000P3oool01@000000oooo0000003oool0000000<0oooo100000000`3oool0
0000000000040?ooo`060000003oool0oooo0000003oool000000`3oool2000000<0oooo0P000003
0?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0000000l0?ooo`001@3oool7
000000040?ooo`00000000000?ooo`80000000L0oooo0000003oool0oooo0000003oool000000080
oooo00@000000?ooo`0000000000=`3oool010000000oooo0000000000020?ooo`8000000P3oool0
0`000000oooo00000002000000<0oooo0P0000050?ooo`030000003oool000000080oooo00@00000
0?ooo`3oool0oooo1P0000030?ooo`050000003oool000000?ooo`0000000P3oool2000000030?oo
o`000000oooo03/0oooo00050?ooo`L0000000H0oooo0000003oool0oooo0000003oool200000006
0?ooo`00000000000?ooo`000000oooo0P0000000`3oool000000000000g0?ooo`@0000000<0oooo
0000000000000`3oool200000080oooo00@000000?ooo`3oool0oooo100000020?ooo`030000003o
ool000000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo0080oooo
00H000000?ooo`000000oooo0000003oool2000000030?ooo`000000oooo03`0oooo00050?ooo`<0
000000<0oooo0000000000000`0000020?ooo`030000003oool000000080000000D0oooo00000000
000000000?ooo`02000000030?ooo`000000000003H0oooo10000000103oool00000000000000002
0?ooo`8000000`3oool00`000000oooo00000002000000<0oooo100000030?ooo`060000003oool0
00000000003oool000000P3oool3000000<0oooo0P0000020?ooo`060000003oool000000000003o
ool00000?@3oool000H0oooo0P0000000`3oool000000?ooo`04000000050?ooo`000000oooo0?oo
o`0000000P3oool6000000030?ooo`000000000003D0oooo0P000000103oool000000?ooo`3oool2
000000040?ooo`0000000000000000@0oooo0P0000020?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`8000000`3oool01P000000oooo0000003oool000000?ooo`@000000`3oool200000004
0?ooo`0000000000000003d0oooo00060?ooo`@0000000<0oooo0000003oool00P0000000`3oool0
00000?ooo`0200000080oooo00<000000?ooo`0000000P000000103oool0000000000000000e0?oo
o`050000003oool000000000003oool00P0000030?ooo`@0000000<0oooo0000000000000`3oool0
10000000oooo0?ooo`3oool5000000030?ooo`000000000000<0oooo00D000000?ooo`000000oooo
000000040?ooo`8000000P3oool200000080oooo0P00000n0?ooo`001P3oool4000000050?ooo`00
0000oooo0000003oool00P0000003P3oool00000000000000000oooo0000003oool000000?ooo`00
0000oooo0000003oool00000=03oool4000000040?ooo`000000oooo00000080oooo0P0000030?oo
o`800000103oool01P000000oooo000000000000oooo000000<0oooo0P0000040?ooo`050000003o
ool000000?ooo`0000000`3oool2000000030?ooo`00000000000080000000@0oooo000000000000
0000?P3oool000H0oooo200000001@3oool00000000000000000oooo00<0000000T0oooo00000000
0000oooo0000003oool000000?ooo`000000=03oool2000000030?ooo`00000000000080oooo00D0
00000?ooo`000000oooo000000030?ooo`@0000000@0oooo00000000000000000`3oool00`000000
oooo0?ooo`04000000<0oooo0P0000020?ooo`030000003oool00000008000000`3oool200000005
0?ooo`00000000000?ooo`000000?P3oool000H0oooo1`000000103oool000000?ooo`0000020?oo
o`<0000000@0oooo000000000000oooo1000000d0?ooo`D000000P3oool00`000000oooo00000002
0?ooo`030000003oool0oooo008000000`3oool2000000@0oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`@000000`3oool200000080oooo00<000000?ooo`0000000P0000020?ooo`<00000
?`3oool000L0oooo0`0000000`3oool000000?ooo`02000000040?ooo`000000oooo0?ooo`@00000
00<0oooo0000003oool01000000c0?ooo`D000000`3oool200000080oooo00H000000?ooo`000000
00000?ooo`0000030?ooo`<000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo
0?ooo`<000000P3oool2000000<0oooo0P0000020?ooo`@0000000<0oooo0000003oool0?P3oool0
00L0oooo0`0000000`3oool000000?ooo`05000000030?ooo`000000oooo0080000000D0oooo0000
0000000000000?ooo`02000003<0oooo2@0000030?ooo`8000000`3oool00`000000oooo0?ooo`02
00000080oooo1@0000030?ooo`030000003oool0oooo00<0000000<0oooo0000000000000P000002
0?ooo`8000000P3oool200000080oooo0`00000o0?ooo`00203oool200000080oooo00<000000?oo
o`0000000`000000103oool000000?ooo`0000020?ooo`<0000000<0oooo000000000000<P3oool0
1@000000oooo0000003oool0000000<0oooo0P0000020?ooo`8000000`3oool01P000000oooo0000
00000000oooo000000@0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo
00000080oooo0`0000000`3oool000000000000200000080oooo00<000000?ooo`3oool00P000000
0`3oool000000?ooo`0n0?ooo`00203oool3000000070?ooo`00000000000000003oool000000?oo
o`02000000040?ooo`000000oooo0?ooo`8000000P3oool200000380oooo1@0000020?ooo`800000
00@0oooo0000000000000000103oool2000000<0oooo00<000000?ooo`3oool0100000030?ooo`03
0000003oool000000080oooo00D000000?ooo`000000oooo000000020?ooo`<0000000@0oooo0000
0000000000000P3oool00`000000oooo000000100?ooo`001`3oool4000000070?ooo`000000oooo
0000003oool000000?ooo`05000000040?ooo`00000000000?ooo`<00000<@3oool01`000000oooo
000000000000oooo0000003oool00P0000030?ooo`@0000000<0oooo0000000000000`3oool01P00
0000oooo0?ooo`000000oooo00000080oooo1@0000020?ooo`030000003oool000000080oooo00D0
00000?ooo`000000oooo000000020?ooo`80000000<0oooo0000000000000`0000100?ooo`002@3o
ool800000080oooo100000000`3oool0000000000002000000030?ooo`000000oooo0300oooo0`00
00001P3oool000000?ooo`000000oooo00000080oooo0P0000030?ooo`800000103oool00`000000
oooo000000020?ooo`040000003oool0oooo0?ooo`<000000`3oool200000080oooo00<000000?oo
o`0000000P3oool400000080oooo0P0000000`3oool000000?ooo`100?ooo`002@3oool800000080
oooo00@000000?ooo`000000oooo1`00000`0?ooo`@0000000H0oooo000000000000oooo0000003o
ool2000000040?ooo`000000oooo0?ooo`D0000000@0oooo00000000000000000`3oool00`000000
oooo0?ooo`03000000030?ooo`0000000000008000000`3oool200000080oooo0P0000020?ooo`H0
0000@P3oool000T0oooo100000001@3oool00000000000000000oooo0080000000<0oooo0000003o
ool01`00000`0?ooo`<0000000<0oooo0000000000000P3oool200000080oooo00H000000?ooo`3o
ool000000?ooo`0000030?ooo`800000103oool01P000000oooo0?ooo`000000oooo000000<0oooo
0P0000000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P0000020?ooo`030000
003oool0oooo0480oooo00090?ooo`@0000000D0oooo00000000000000000?ooo`03000000030?oo
o`00000000000080000000@0oooo0000003oool00000;`3oool7000000030?ooo`000000000000<0
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`02000000<0oooo0P0000000`3oool00000000000080000
04D0oooo00090?ooo`D0000000D0oooo00000000000000000?ooo`02000000030?ooo`000000oooo
0080000000@0oooo0000003oool00000;`3oool3000000040?ooo`00000000000?ooo`<000000P3o
ool3000000<0oooo00<000000?ooo`3oool00P0000020?ooo`D000000P3oool01P000000oooo0000
00000000oooo00000080oooo0P0000030?ooo`8000000P3oool010000000oooo0000000000160?oo
o`002P3oool4000000030?ooo`00000000000080oooo00<000000?ooo`0000001P0000000`3oool0
00000?ooo`0]0?ooo`H000000P3oool2000000040?ooo`0000000000000000@0oooo00H000000?oo
o`00000000000?ooo`0000030?ooo`800000103oool200000080oooo00H000000?ooo`0000000000
0?ooo`0000020?ooo`80000000<0oooo0000000000000P0000180?ooo`002P3oool8000000030?oo
o`000000oooo00T00000;P3oool6000000030?ooo`000000000000<0oooo0`0000030?ooo`800000
0P3oool010000000oooo0?ooo`3oool5000000030?ooo`000000000000<0oooo0P0000020?ooo`05
0000003oool000000000003oool00P0000000`3oool00000000000190?ooo`002`3oool700000080
oooo00@000000?ooo`000000oooo1P00000^0?ooo`@0000000<0oooo0000003oool00P0000020?oo
o`8000000P3oool4000000<0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`<000000P3o
ool2000000<0oooo0P0000020?ooo`@00000B`3oool000/0oooo1@000000203oool000000000003o
ool000000?ooo`000000oooo1P00000^0?ooo`<000000P3oool2000000060?ooo`000000oooo0000
003oool000000`3oool2000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`02
00000080oooo100000020?ooo`80000000<0oooo0000000000001000001;0?ooo`00303oool40000
00070?ooo`00000000000?ooo`000000oooo000000020?ooo`<0000000<0oooo0000003oool0;03o
ool2000000030?ooo`0000000000008000000P3oool200000080oooo00<000000?ooo`3oool01@00
00000`3oool00000000000030?ooo`060000003oool0oooo0000003oool000000P3oool300000003
0?ooo`000000000000<0000000@0oooo0000003oool00000C@3oool000`0oooo100000000`3oool0
00000?ooo`05000000040?ooo`00000000000?ooo`800000;@3oool3000000050?ooo`0000000000
0000003oool00P0000020?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo
0?ooo`030?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo000000030?ooo`80
00000P3oool3000004h0oooo000=0?ooo`D0000000<0oooo0000000000000`000000103oool00000
0000003oool2000002d0oooo0`000000103oool000000000003oool2000000<0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`03000000<0oooo0`0000020?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool00P000000103oool0000000000000001@0?ooo`003@3oool50000
0080oooo00@000000?ooo`000000oooo1P00000]0?ooo`D000000P3oool700000080oooo00<00000
0?ooo`3oool00P0000020?ooo`80000000<0oooo0000003oool00P3oool300000080oooo00D00000
0?ooo`00000000000?ooo`02000000030?ooo`000000oooo0500oooo000=0?ooo`D000000P3oool0
10000000oooo0000003oool2000000040?ooo`0000000000000002d0oooo0P000000103oool00000
0000003oool2000000<0oooo00<000000?ooo`3oool00P3oool3000000030?ooo`000000oooo00<0
oooo0P0000030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`@00000DP3oool000h0oooo
200000001@3oool00000000000000000oooo00<00000;03oool5000000040?ooo`000000oooo0000
0080oooo0`0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool3000000030?ooo`000000
000000<000000P3oool2000000<0oooo0`00001C0?ooo`003`3oool5000000070?ooo`000000oooo
0000003oool000000?ooo`03000002`0oooo0`0000000`3oool00000000000020?ooo`040000003o
ool0000000000080oooo00<000000?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo0000
00<0oooo0P0000020?ooo`L0000000<0oooo0000003oool0D`3oool000l0oooo100000020?ooo`T0
0000;03oool500000080oooo00D000000?ooo`000000oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`800000103oool01`000000oooo0?oo
o`3oool000000?ooo`000000E@3oool00100oooo100000000`3oool0000000000002000000030?oo
o`000000000000<00000:`3oool4000000<0oooo0P0000000`3oool000000?ooo`020?ooo`<00000
0P3oool3000000<0oooo00D000000?ooo`000000oooo000000030?ooo`8000000P3oool3000005H0
oooo000@0?ooo`@0000000@0oooo0000003oool000000P3oool5000002/0oooo200000020?ooo`03
0000003oool0oooo008000000P3oool3000000@0oooo00<000000?ooo`0000000P3oool00`000000
oooo00000002000000030?ooo`000000000000800000E`3oool00140oooo1@000000103oool00000
0000003oool5000002/0oooo0`0000020?ooo`8000000P3oool01P000000oooo000000000000oooo
000000<0oooo0P0000040?ooo`8000000P3oool00`000000oooo000000020?ooo`8000000P3oool0
0`000000oooo0?ooo`1F0?ooo`004@3oool5000000060?ooo`00000000000?ooo`000000oooo0`00
000[0?ooo`@0000000D0oooo0000003oool000000?ooo`0200000080oooo00@000000?ooo`3oool0
oooo0P000000103oool000000000003oool2000000<0oooo0P0000020?ooo`80000000<0oooo0000
00000000F@3oool00180oooo1@0000000`3oool0000000000005000002/0oooo0`000000103oool0
00000000003oool3000000<0oooo00<000000?ooo`3oool00P0000040?ooo`<000000P3oool20000
00<0oooo1000001J0?ooo`004P3oool5000000050?ooo`00000000000000003oool00`00000[0?oo
o`D000000`3oool01P000000oooo0?ooo`3oool000000?ooo`80000000<0oooo0000003oool00P3o
ool200000080oooo200000000`3oool000000?ooo`1J0?ooo`004P3oool5000000030?ooo`000000
oooo00D00000:`3oool8000000040?ooo`000000oooo0?ooo`8000000`3oool01P000000oooo0?oo
o`000000oooo00000080oooo0P0000020?ooo`80000000<0oooo000000000000G03oool001<0oooo
1@0000001@3oool00000000000000000oooo00800000:`3oool800000080oooo0`0000030?ooo`06
0000003oool0oooo0000003oool000000P3oool01P000000oooo0000003oool000000?ooo`800000
GP3oool001<0oooo1`0000000`3oool000000?ooo`03000002X0oooo200000020?ooo`800000103o
ool300000080oooo00P000000?ooo`000000oooo0000003oool000000?ooo`800000G`3oool001@0
oooo20000000103oool0000000000000000Z0?ooo`030000003oool0000000/0000000<0oooo0000
000000000`3oool3000000040?ooo`000000000000000080oooo00<000000?ooo`3oool0GP3oool0
01@0oooo3000000Y0?ooo``000000`3oool3000000<0oooo00H000000?ooo`3oool0oooo0000003o
ool300000640oooo000E0?ooo`/00000:@3oool3000000030?ooo`000000oooo00@0000000@0oooo
000000000000oooo0P0000020?ooo`/00000HP3oool001D0oooo3000000X0?ooo`/000000P3oool3
00000080oooo0`0000020?ooo`040000003oool0oooo000006@0oooo000F0?ooo`030000003oool0
00000080000000<0oooo0000000000000`00000X0?ooo`<0000000D0oooo00000000000000000?oo
o`08000000040?ooo`000000oooo00000080oooo0P0000000`3oool000000?ooo`1T0?ooo`005P3o
ool7000000040?ooo`0000000000000002L0oooo0`0000000`3oool000000000000=000000030?oo
o`000000000000@00000IP3oool001L0oooo3000000U0?ooo`@0000000@0oooo000000000000oooo
0`0000000`3oool0000000000003000000040?ooo`000000000000000080oooo00<000000?ooo`3o
ool0IP3oool001P0oooo2P0000000`3oool000000?ooo`0S0?ooo`@0000000<0oooo000000000000
200000020?ooo`H00000J@3oool001P0oooo2`0000000`3oool000000?ooo`0Q0?ooo`D0000000<0
oooo0000000000004@00001X0?ooo`006@3oool>00000200oooo2`000000103oool0000000000000
00020?ooo`80000000<0oooo0000003oool01@00001V0?ooo`006@3oool:000000030?ooo`000000
0000008000007`3oool6000000<0oooo00<000000?ooo`0000000P0000000`3oool0000000000004
000000030?ooo`000000oooo00D00000I03oool001X0oooo2@0000001@3oool000000?ooo`000000
oooo008000007@3oool3000000030?ooo`00000000000080000000<0oooo0000000000000P3oool3
000000050?ooo`00000000000000003oool00`0000020?ooo`@00000H`3oool001X0oooo2P000000
0`3oool000000?ooo`05000001X0oooo1`0000000`3oool0000000000002000000030?ooo`000000
000001800000H@3oool001/0oooo2`0000030?ooo`80000000<0oooo000000000000603oool40000
00030?ooo`000000000000d000000P3oool3000000030?ooo`00000000000080000000<0oooo0000
000000000P00001O0?ooo`00703ooolD000001H0oooo0P000000103oool000000000003oool30000
00030?ooo`000000000000@0000000@0oooo0000003oool0oooo100000000`3oool0000000000002
000000030?ooo`000000000000D00000G@3oool001`0oooo2@000000103oool00000000000000002
0?ooo`L00000503oool3000000040?ooo`00000000000?ooo`T000000P3oool00`000000oooo0?oo
o`020?oooa000000F`3oool001d0oooo100000000`3oool0000000000002000000040?ooo`000000
oooo00000080oooo00D000000?ooo`00000000000?ooo`0400000140oooo0P0000000`3oool00000
0000000900000080oooo0`0000020?ooo`80000000<0oooo0000000000003`00000j0?ooo`d00000
4P3oool001h0oooo10000000103oool000000000000000020?ooo`060000003oool000000000003o
ool000000P3oool300000080oooo0`00000>0?ooo`030000003oool0000000<0000000@0oooo0000
00000000oooo100000030?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`l00000;@3ooolB
000000<0oooo0`00000@0?ooo`007P3oool;000000<0oooo00<000000?ooo`0000000`3oool20000
00<0oooo1000000;0?ooo`<0000000<0oooo000000000000100000030?ooo`@000000`3oool50000
00040?ooo`000000oooo0?ooo`80000000<0oooo0000000000003@00000L0?oooah0000000<0oooo
0000000000002000000>0?ooo`007`3oool8000000030?ooo`000000000000<0oooo0P0000030?oo
o`D000000P3oool4000000P0oooo0P0000000`3oool000000?ooo`02000000050?ooo`0000000000
0000003oool00P0000000`3oool000000?ooo`04000000030?ooo`000000oooo0080oooo6@00000<
0?oooah0000000<0oooo0000000000001@0000020?ooo`80000000<0oooo00000000000010000000
0`3oool000000?ooo`03000000d0oooo000O0?ooo`T0000000<0oooo0000003oool00P3oool50000
0080oooo00@000000?ooo`00000000000`3oool00`000000oooo00000002000000D0oooo30000004
0?ooo`030000003oool0oooo0080oooo1P0000020?ooo`030000003oool0oooo00<0000000@0oooo
00000000000000000P3ooolY000000030?ooo`00000000000080oooo0P0000000`3oool000000000
000500000080oooo200000000`3oool0000000000006000000040?ooo`0000000000000000/0oooo
000Q0?ooo``000000P3oool3000000<0oooo00<000000?ooo`3oool00P0000000`3oool000000?oo
o`030?ooo`8000000`3oool9000000030?ooo`000000oooo00D000000P3oool300000080oooo00<0
00000?ooo`3oool0:@0000000`3oool0000000000007000000030?ooo`000000000000/000000`3o
ool00`000000oooo0000000500000080oooo1P000000103oool000000000003oool7000000T0oooo
000Q0?ooo`P0000000<0oooo000000000000103oool00`000000oooo000000020?ooo`030000003o
ool0oooo0080oooo0`0000030?ooo`P000000P3oool2000000<0oooo00<000000?ooo`3oool00`3o
ool5000000<0oooo00<000000?ooo`3oool00P0000020?ooo`8000000`3oool4000000030?ooo`00
000000000080oooo200000000`3oool000000000000A000000<0oooo00@000000?ooo`0000000000
0P3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000000000001@0000030?ooo`H00000
00@0oooo000000000000oooo1@0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00L0
oooo000R0?ooo`<0000000@0oooo00000000000000000P3oool300000080oooo00<000000?ooo`3o
ool00P0000000`3oool000000?ooo`040?ooo`@00000103oool9000000<0oooo00<000000?ooo`3o
ool00P0000000`3oool000000?ooo`020?oooaT000000P3oool9000000030?ooo`000000000000T0
000000@0oooo0000003oool0oooo200000020?ooo`80000000<0oooo0000000000000`3oool00`00
0000oooo0?ooo`020?ooo`D000000`3oool00`000000oooo0?ooo`05000000<0oooo1P0000000`3o
ool000000?ooo`070?ooo`008P3oool8000000050?ooo`000000oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`3oool200000080oooo0`0000000`3oool000000?ooo`02000000<0oooo1`000002
0?ooo`80000000@0oooo0000000000000000103oool010000000oooo0?ooo`3oool3000000030?oo
o`000000oooo00<0oooo0`0000000`3oool00000000000020?ooo`/0000000<0oooo000000000000
500000000`3oool00000000000020?ooo`030000003oool0oooo00H000001@3oool010000000oooo
0?ooo`3oool900000080oooo0P0000000`3oool000000?ooo`02000000030?ooo`000000oooo0080
oooo100000080?ooo`008`3oool700000080oooo00H000000?ooo`3oool000000?ooo`0000040?oo
o`<000001@3oool00`000000oooo0?ooo`0200000080oooo0`0000020?ooo`@0000000<0oooo0000
000000000`0000030?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool00P000000
0`3oool000000000000800000080oooo0P0000000`3oool000000000000@00000080oooo00@00000
0?ooo`3oool0oooo100000040?ooo`040000003oool0oooo0?ooo`80000000<0oooo000000000000
0`0000000`3oool000000?ooo`02000000<0oooo00<000000?ooo`3oool00P3oool3000000@0oooo
00<000000?ooo`3oool00`0000001@3oool00000000000000000oooo008000001`3oool002<0oooo
200000000`3oool000000?ooo`020?ooo`<0000000<0oooo0000000000000P3oool2000000@0oooo
00<000000?ooo`3oool00P3oool>000000<0oooo4@0000020?ooo`80000000<0oooo000000000000
200000020?ooo``000000P3oool00`000000oooo00000003000000030?ooo`00000000000080oooo
1@000000103oool000000?ooo`0000040?ooo`040000003oool0oooo0?ooo`H000000`3oool01`00
0000oooo000000000000oooo0000003oool01@0000030?ooo`@000000P3oool00`000000oooo0000
00070?ooo`00903oool:00000080oooo100000040?ooo`040000003oool00000000000<0oooo00<0
00000?ooo`3oool00P3oool4000000030?ooo`000000000000<000000P3oool700000080oooo00<0
00000?ooo`3oool00`0000000`3oool0000000000008000000050?ooo`00000000000000003oool0
300000000`3oool000000000000200000080oooo0`0000040?ooo`<00000103oool010000000oooo
0?ooo`3oool4000000@0oooo00@000000?ooo`3oool0oooo0P000000103oool000000?ooo`3oool5
000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo00<000000?ooo`0000000`000000
0`3oool000000?ooo`050?ooo`009@3oool;000000<0oooo0P0000040?ooo`030000003oool0oooo
0080000000<0oooo0000003oool00P3oool2000000030?ooo`00000000000080000000<0oooo0000
003oool09P00000;0?ooo`<000000`3oool2000000030?ooo`00000000000080oooo1@0000000`3o
ool000000?ooo`0200000080oooo1@000000103oool000000?ooo`0000030?ooo`030000003oool0
oooo00<0oooo100000020?ooo`040000003oool0oooo0?ooo`D000000P3oool010000000oooo0?oo
o`3oool2000000030?ooo`000000oooo00D0oooo000V0?ooo`H000000P3oool2000000<0oooo00@0
00000?ooo`00000000000P3oool00`000000oooo0?ooo`020?ooo`D0000000<0oooo0000003oool0
1P0000020?ooo`8000000P3oool2000000030?ooo`000000000001800000503oool00`000000oooo
0000000200000080oooo100000030?ooo`030000003oool0oooo0080oooo100000030?ooo`030000
003oool0oooo0080oooo100000040?ooo`030000003oool0oooo0080000000@0oooo0000003oool0
oooo0P000000103oool000000000000000020?ooo`030000003oool0oooo0080000000<0oooo0000
000000001P0000050?ooo`009`3oool6000000040?ooo`000000oooo000000<0oooo00<000000?oo
o`3oool00P0000000`3oool000000?ooo`030?ooo`<000000P3oool2000000040?ooo`000000oooo
0?oooaD000008@3oool4000000<0oooo0`0000020?ooo`040000003oool0oooo0?ooo`<0000000<0
oooo0000000000000P3oool010000000oooo0?ooo`3oool3000000030?ooo`000000000000<00000
00<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`<00000103oool010000000oooo
0?ooo`3oool2000000<0oooo00@000000?ooo`3oool000001@3oool002L0oooo1`0000000`3oool0
00000?ooo`02000000030?ooo`000000oooo00<0oooo0P0000020?ooo`8000000P3oool400000003
0?ooo`000000000000<000000`3oool6000000<0oooo00@000000?ooo`00000000000P3oool00`00
0000oooo00000003000001h0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`03
000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00`0000000`3oool0000000000003
0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo00<0000000L0oooo
00000000000000000?ooo`000000oooo0080000000<0oooo0000000000000P3oool010000000oooo
0000000000050?ooo`00:03oool7000000070?ooo`000000oooo0?ooo`000000oooo000000040?oo
o`<00000103oool010000000oooo0?ooo`3oool400000080oooo0`0000020?ooo`040000003oool0
oooo0?ooo`H000000`3oool010000000oooo0?ooo`3oool2000001l0oooo0P0000001@3oool00000
0?ooo`3oool0000000<0oooo0P0000050?ooo`030000003oool0oooo0080oooo0`0000040?ooo`03
0000003oool0oooo0080oooo0P0000001@3oool00000000000000000oooo00<000000P3oool00`00
0000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo00000003000000030?ooo`000000oooo
00@0oooo000Y0?ooo`T000000P3oool200000080oooo0P0000020?ooo`<000000`3oool00`000000
oooo0?ooo`030?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo00000000
00000`0000001@3oool000000?ooo`3oool0000001l0oooo0P0000001@3oool000000000003oool0
00000080oooo00@000000?ooo`0000000000103oool010000000oooo0?ooo`3oool2000000030?oo
o`00000000000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`030?ooo`<00000
103oool00`000000oooo0?ooo`0500000080oooo00<000000?ooo`3oool00P0000020?ooo`030000
003oool0oooo00<0oooo000Z0?ooo`H0000000@0oooo0000003oool0oooo100000040?ooo`030000
003oool0oooo008000000P3oool010000000oooo0?ooo`3oool7000000<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo0080oooo0`0000020?ooo`030000003oool0oooo
01h0oooo0P0000020?ooo`80000000H0oooo0000003oool0oooo0000003oool200000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000000000@0oooo
00<000000?ooo`3oool00`0000001@3oool00000000000000000oooo00<000000P3oool00`000000
oooo0?ooo`05000000030?ooo`0000000000008000001@3oool002X0oooo1@0000000`3oool00000
00000002000000<0oooo0P0000040?ooo`040000003oool0oooo0?ooo`<0000000<0oooo00000000
00000`3oool010000000oooo0?ooo`3oool4000000030?ooo`000000000000@0oooo00<000000?oo
o`3oool00P3oool2000000050?ooo`00000000000?ooo`000000803oool00`000000oooo0?ooo`03
000000@0oooo00<000000?ooo`3oool00P0000000`3oool00000000000030?ooo`030000003oool0
oooo0080oooo100000030?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<000000`3oool0
10000000oooo0?ooo`3oool2000000<0oooo00@000000?ooo`00000000001@3oool002/0oooo1P00
00020?ooo`8000000P3oool010000000oooo0000000000020?ooo`030000003oool0oooo00<0oooo
0`0000050?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`030000003oool0oooo00800000
0P3oool00`000000oooo0?ooo`0200000240oooo0P0000020?ooo`<000000P3oool00`000000oooo
0?ooo`020?ooo`<000000`3oool010000000oooo0?ooo`3oool300000080oooo1@0000040?ooo`03
0000003oool0oooo00<0000000H0oooo000000000000oooo0000003oool2000000030?ooo`000000
00000080oooo00@000000?ooo`00000000001@3oool002d0oooo1@000000103oool000000?ooo`00
00020?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P3oool2000000040?ooo`00
00000000000000<0oooo00<000000?ooo`3oool00`3oool700000080oooo0P0000040?ooo`060000
003oool0oooo0000003oool000008@3oool01P000000oooo0?ooo`3oool000000?ooo`80000000@0
oooo0000003oool0oooo0`0000001@3oool00000000000000000oooo00<000000P3oool00`000000
oooo0?ooo`020?ooo`80000000D0oooo00000000000000000?ooo`0300000080oooo00@000000?oo
o`3oool0oooo0`0000030?ooo`030000003oool0000000@000001P3oool002d0oooo1P0000000`3o
ool000000?ooo`02000000030?ooo`000000oooo0080oooo0P0000000`3oool00000000000030?oo
o`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`0200000080oooo00<000000?oo
o`3oool00P3oool4000000@0oooo00H000000?ooo`3oool000000?ooo`00000Q0?ooo`8000000P3o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool0
oooo0P0000040?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`<000000`3oool0
0`000000oooo0?ooo`0400000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`050?ooo`00;P3oool6000000040?ooo`000000oooo0?ooo`8000000`3oool4000000D0oooo00@0
00000?ooo`3oool0oooo0`0000000`3oool000000?ooo`040?ooo`030000003oool0oooo0080oooo
0P0000000`3oool0000000000002000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0
7`3oool3000000030?ooo`000000oooo0080oooo0P0000040?ooo`040000003oool0oooo0?ooo`@0
00000`3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000
00000000oooo0`0000020?ooo`030000003oool000000080000000<0oooo0000000000000`000007
0?ooo`00;`3oool3000000050?ooo`00000000000?ooo`0000000`3oool3000000<0oooo0`000003
0?ooo`030000003oool0oooo00<0oooo100000050?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool400000080oooo00<000000?ooo`3oool0803oool010000000oooo0000
000000020?ooo`D000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000000`3o
ool00000000000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo000000070?ooo`00<03o
ool00`000000oooo00000004000000030?ooo`000000000000<000000`3oool00`000000oooo0?oo
o`0200000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`04000000040?oo
o`000000oooo000000<0oooo00<000000?ooo`3oool00P3oool3000000030?ooo`00000000000080
00008@3oool00`000000oooo0?ooo`03000000<0oooo00D000000?ooo`00000000000?ooo`020000
0080oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000030?ooo`030000003oool0oooo
00D0000000<0oooo0000003oool00`0000000`3oool000000?ooo`03000000P0oooo000a0?ooo`L0
00000`3oool010000000oooo0000000000020?ooo`040000003oool0oooo0?ooo`<0000000<0oooo
0000000000000`3oool00`000000oooo0?ooo`030?ooo`@00000103oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo0P00000Q0?ooo`040000003oool0oooo000000@0oooo
00@000000?ooo`3oool0oooo0P0000040?ooo`040000003oool0oooo0?ooo`8000000P3oool40000
00<0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`<000000P3oool010000000oooo0000
003oool2000000T0oooo000b0?ooo`D0000000<0oooo0000000000000P3oool00`000000oooo0?oo
o`02000000030?ooo`000000oooo00<0oooo0`0000050?ooo`030000003oool0oooo00<0oooo0P00
00000`3oool0000000000003000000030?ooo`000000oooo00<0oooo00H000000?ooo`3oool00000
0?ooo`00000R0?ooo`030000003oool00000008000000P3oool010000000oooo0?ooo`3oool40000
0080oooo00H000000?ooo`00000000000?ooo`0000030?ooo`80000000@0oooo000000000000oooo
0`0000020?ooo`030000003oool0oooo00@0000000@0oooo0000003oool0oooo0`00000:0?ooo`00
<`3oool5000000030?ooo`00000000000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80
00000P3oool4000000<0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo0080
oooo0`0000050?ooo`030000003oool000000080oooo00<000000?ooo`3oool07`3oool200000006
0?ooo`000000oooo0000003oool000000P3oool00`000000oooo000000020?ooo`@000000`3oool0
1P000000oooo0?ooo`000000oooo000000<0oooo0P0000040?ooo`080000003oool000000?ooo`00
0000oooo0000003oool5000000/0oooo000d0?ooo`H0000000D0oooo000000000000oooo00000003
0?ooo`<000001@3oool00`000000oooo0?ooo`04000000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool00P3oool7000000030?ooo`000000000000@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo000000020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool0
0`000000oooo000000020?ooo`030000003oool0oooo00D0000000@0oooo00000000000000000P3o
ool00`000000oooo0?ooo`05000000`0oooo000e0?ooo`H000000P3oool2000000030?ooo`000000
00000080oooo0`0000030?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`030000003oool0oooo01l0oooo
0`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P000000103oool00000
0000003oool200000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`8000000`3oool0
0`000000oooo00000004000000h0oooo000f0?ooo`H000000P3oool3000000@0oooo00<000000?oo
o`0000000P0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000000000000`000000103o
ool000000?ooo`0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000oooo1000
000Q0?ooo`<000000P3oool400000080oooo00D000000?ooo`000000oooo000000030?ooo`<00000
0P3oool300000080oooo00<000000?ooo`0000000P0000000`3oool0000000000007000000l0oooo
000g0?ooo`L0000000<0oooo0000000000000P0000030?ooo`040000003oool0oooo0?ooo`<00000
00<0oooo0000003oool00`3oool010000000oooo0?ooo`3oool5000000@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo0?ooo`800000803oool300000080oooo0P000002
0?ooo`@000000P3oool010000000oooo0?ooo`3oool2000000030?ooo`0000000000008000000P3o
ool:000000040?ooo`000000000000000140oooo000h0?ooo`L000000P3oool00`000000oooo0000
0002000000030?ooo`000000oooo00<0oooo0`0000040?ooo`030000003oool0oooo0080oooo0`00
00000`3oool0000000000002000000040?ooo`000000oooo000000<0oooo00H000000?ooo`3oool0
00000?ooo`00000P0?ooo`030000003oool000000080000000<0oooo0000003oool00`3oool01P00
0000oooo0?ooo`3oool000000?ooo`80000000@0oooo0000003oool0oooo0P0000000`3oool00000
00000002000000030?ooo`000000000000L000004`3oool003T0oooo200000000`3oool000000000
00020?ooo`<0000000<0oooo0000000000000P3oool400000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0080oooo1P0000020?ooo`030000003oool000000080oooo
00<000000?ooo`3oool07P3oool00`000000oooo000000030?ooo`030000003oool0oooo00@00000
00<0oooo0000000000000`3oool010000000oooo0000000000020?ooo`80000000D0oooo00000000
000000000?ooo`04000001H0oooo000j0?ooo`H0000000D0oooo000000000000oooo000000030?oo
o`<00000103oool00`000000oooo0?ooo`04000000030?ooo`000000oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo000000020?ooo`D000000`3oool00`000000oooo0?ooo`0M0?oo
o`040000003oool0000000000080oooo00D000000?ooo`000000oooo000000020?ooo`8000000`3o
ool01P000000oooo0000003oool000000?ooo`X00000603oool003/0oooo1P0000020?ooo`<00000
00<0oooo000000000000100000020?ooo`030000003oool0oooo00<0oooo0`0000040?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`H000007`3oool010000000
oooo0000003oool400000080oooo00<000000?ooo`3oool010000000203oool000000000003oool0
00000?ooo`000000oooo0`0000020?ooo`8000006P3oool003`0oooo0`0000000`3oool000000000
00030?ooo`<000000`3oool01P000000oooo000000000000oooo000000<0oooo0P0000000`3oool0
000000000003000000040?ooo`000000oooo000000D0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`02000001l0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`0000000P3oool200000080oooo0P000000103oool000000000003oool4000001/0oooo
000n0?ooo`80000000@0oooo000000000000oooo0P000000103oool000000000000000020?ooo`03
0000003oool0oooo00<0000000<0oooo0000003oool00`3oool010000000oooo0?ooo`3oool70000
00<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool2000001h0oooo0P000002
0?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`030000003oool0000000@00000
00<0oooo0000000000000`00000L0?ooo`00?`3oool2000000040?ooo`0000000000000000<0oooo
00H000000?ooo`00000000000?ooo`0000030?ooo`@00000103oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool6000000<0oooo00H000000?ooo`3oool000000?ooo`00000M0?ooo`04
0000003oool000000?ooo`80000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`02
000000030?ooo`000000oooo00L000007P3oool00400oooo1`0000020?ooo`030000003oool0oooo
00<0000000H0oooo000000000000oooo0000003oool4000000040?ooo`000000oooo000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0000000600000080oooo00<000000?ooo`3oool0
6`3oool4000000050?ooo`000000oooo0?ooo`0000000`3oool01`000000oooo000000000000oooo
0000003oool01`00000O0?ooo`00@@3oool8000000030?ooo`000000oooo0080oooo0`0000030?oo
o`030000003oool0oooo0080oooo1@0000030?ooo`8000000`3oool010000000oooo0?ooo`000003
0?ooo`@0000000<0oooo0000003oool06`3oool4000000030?ooo`000000oooo00<000000P3oool2
000000030?ooo`000000000000T000007`3oool004<0oooo1@0000001@3oool00000000000000000
oooo0080000000<0oooo0000000000000P0000000`3oool00000000000030?ooo`P0000000@0oooo
0000003oool00000103oool01`000000oooo0?ooo`000000oooo0000003oool00`00000K0?ooo`06
0000003oool000000?ooo`000000oooo0P0000020?ooo`<0000000<0oooo0000000000002000000Q
0?ooo`00A03oool6000000040?ooo`0000000000000000@0oooo00<000000?ooo`0000000`000000
0`3oool000000?ooo`030?ooo`040000003oool0oooo0?ooo`H000000`3oool00`000000oooo0000
00020?ooo`030000003oool0oooo008000006P3oool5000000030?ooo`000000000000<0oooo00<0
00000?ooo`3oool0100000000`3oool000000000000200000280oooo00160?ooo`H0000000<0oooo
0000000000000P0000020?ooo`040000003oool0oooo0?ooo`@00000103oool01P000000oooo0?oo
o`3oool000000?ooo`80000000<0oooo000000000000100000030?ooo`050000003oool000000?oo
o`0000006@3oool2000000060?ooo`00000000000000003oool000000P3oool00`000000oooo0000
0009000002<0oooo00170?ooo`L0000000<0oooo0000003oool01@0000000`3oool000000?ooo`09
000000030?ooo`000000oooo0080oooo0P0000030?ooo`P000000P3oool00`000000oooo0?ooo`0F
0?ooo`8000000P3oool00`000000oooo0?ooo`08000000030?ooo`000000000000<00000903oool0
04T0oooo200000040?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`L000000P3oool30000
0080oooo00@000000?ooo`3oool0oooo100000000`3oool000000?ooo`0F0?ooo`80000000<0oooo
0000000000003`00000U0?ooo`00BP3oool5000000050?ooo`00000000000000003oool00P000000
0`3oool0000000000002000000030?ooo`000000oooo00<0oooo00@000000?ooo`00000000000P3o
ool600000080oooo0P0000020?ooo`H000005P3oool4000000030?ooo`000000000000D000000`3o
ool4000002H0oooo001<0?ooo`@000000P3oool3000000@0oooo00<000000?ooo`0000000`000000
0`3oool000000?ooo`030?ooo`8000000`3oool00`000000oooo00000006000000<0oooo00<00000
0?ooo`0000000P00000C0?ooo`<0000000<0oooo0000000000001P0000030?ooo`@000009`3oool0
04h0oooo100000000`3oool000000000000300000080oooo00@000000?ooo`3oool0oooo1P000003
0?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`D0000000H0oooo0000000000000000
0?ooo`00000B0?ooo`T000000`3oool5000002T0oooo001?0?ooo`H0000000<0oooo000000000000
1@0000000`3oool000000?ooo`0200000080oooo1`0000030?ooo`8000000P3oool3000000030?oo
o`000000000000H000003@3oool7000000040?ooo`00000000000?ooo`L00000:`3oool00540oooo
2@0000020?ooo`@000000P3oool2000000@0oooo00<000000?ooo`000000100000000`3oool00000
000000030?ooo`8000000P3oool7000000P0oooo5000000/0?ooo`00DP3oool<000000030?ooo`00
0000000000D000000P3oool010000000oooo0?ooo`3oool2000000030?ooo`000000000000@00000
0P3oool300000080oooo0`0000000`3oool00000000000030?ooo`D000000`3oool6000000030?oo
o`000000000000@00000;P3oool005@0oooo100000020?ooo`X0000000<0oooo0000000000001@00
00020?ooo`80000000<0oooo0000003oool0500000020?ooo`030000003oool0000000`00000<03o
ool005D0oooo1`0000000`3oool000000000000I000000030?ooo`000000oooo01/0000000<0oooo
0000003oool0;`3oool005L0oooo7@0000000`3oool000000000000M000003@0oooo001H0?ooocX0
0000=P3oool005/0oooo2P0000020?ooo`D0000000<0oooo0000003oool00P3ooolL000003/0oooo
001M0?ooo`8000000P3ooolO000000030?ooo`000000oooo0080oooo1`00000l0?ooo`00G`3oool8
000000030?ooo`000000000000<0000000<0oooo0000003oool00P3oool400000080oooo00<00000
0?ooo`3oool00P0000050?ooo`@0000000@0oooo0000000000000000?P3oool00640oooo8`000000
0`3oool0000000000002000003l0oooo001S0?ooo``0000000@0oooo0000003oool0oooo10000003
0?ooo`030000003oool0oooo00X00000@@3oool006L0oooo7P0000130?ooo`00K03oool800000080
oooo3@0000150?ooo`00KP3oool00`000000oooo0?ooo`0=000000<0oooo00<000000?ooo`3oool0
A03oool007P0oooo00<000000?ooo`3oool0C@3oool00<P0oooo00380?ooo`00b03oool00<P0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 199}, {212.5, 0}} -> {-0.861882, -1.04657, \
0.00915101, 0.00915101}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.06993 
%%ImageSize: 200 213.985 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.47368 0.549435 0.574909 0.549435 [
[ 0 0 0 0 ]
[ 1 1.06993 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.26907 .07986 m
.24435 .09278 L
s
.26907 .07986 m
.2498 .07138 L
s
.26907 .07986 m
.26394 .05364 L
s
.24435 .09278 m
.20921 .10581 L
s
.24435 .09278 m
.2498 .07138 L
s
.24435 .09278 m
.21802 .08607 L
s
.20921 .10581 m
.1656 .11823 L
s
.20921 .10581 m
.21802 .08607 L
s
.20921 .10581 m
.18185 .10362 L
s
.1656 .11823 m
.12946 .14346 L
s
.1656 .11823 m
.18185 .10362 L
s
.1656 .11823 m
.1461 .12792 L
s
.12946 .14346 m
.10009 .17735 L
s
.12946 .14346 m
.1461 .12792 L
s
.12946 .14346 m
.11495 .15957 L
s
.10009 .17735 m
.07445 .21622 L
s
.10009 .17735 m
.11495 .15957 L
s
.10009 .17735 m
.08863 .19656 L
s
.07445 .21622 m
.05245 .25955 L
s
.07445 .21622 m
.08863 .19656 L
s
.07445 .21622 m
.06594 .23929 L
s
.05245 .25955 m
.0354 .30713 L
s
.05245 .25955 m
.06594 .23929 L
s
.05245 .25955 m
.0471 .28575 L
s
.0354 .30713 m
.02622 .35697 L
s
.0354 .30713 m
.0471 .28575 L
s
.0354 .30713 m
.03444 .33411 L
s
.02622 .35697 m
.02381 .40742 L
s
.02622 .35697 m
.03444 .33411 L
s
.02622 .35697 m
.02741 .38229 L
s
.02381 .40742 m
.02857 .45691 L
s
.02381 .40742 m
.02741 .38229 L
s
.02381 .40742 m
.02856 .43442 L
s
.02857 .45691 m
.0406 .50634 L
s
.02857 .45691 m
.03745 .48366 L
s
.02857 .45691 m
.02856 .43442 L
s
.0406 .50634 m
.03745 .48366 L
s
.0406 .50634 m
.05071 .53184 L
s
.0406 .50634 m
.05748 .55204 L
s
.03745 .48366 m
.03963 .46176 L
s
.03745 .48366 m
.02856 .43442 L
s
.03745 .48366 m
.05071 .53184 L
s
.03745 .48366 m
.04735 .51246 L
s
.03963 .46176 m
.04575 .43975 L
s
.03963 .46176 m
.02856 .43442 L
s
.03963 .46176 m
.03544 .4118 L
s
.03963 .46176 m
.04735 .51246 L
s
.03963 .46176 m
.04937 .49106 L
s
.04575 .43975 m
.05788 .41911 L
s
.04575 .43975 m
.03544 .4118 L
s
.04575 .43975 m
.0458 .39046 L
s
.04575 .43975 m
.04937 .49106 L
s
.04575 .43975 m
.05779 .47035 L
s
.05788 .41911 m
.07168 .39953 L
s
.05788 .41911 m
.0458 .39046 L
s
.05788 .41911 m
.06026 .36959 L
s
.05788 .41911 m
.05779 .47035 L
s
.05788 .41911 m
.06891 .45104 L
s
.07168 .39953 m
.089 .379 L
s
.07168 .39953 m
.06026 .36959 L
s
.07168 .39953 m
.07822 .35008 L
s
.07168 .39953 m
.06891 .45104 L
s
.07168 .39953 m
.08238 .42997 L
s
.089 .379 m
.10991 .3568 L
s
.089 .379 m
.07822 .35008 L
s
.089 .379 m
.09867 .32728 L
s
.089 .379 m
.08238 .42997 L
s
.089 .379 m
.09991 .40874 L
s
.10991 .3568 m
.13122 .33608 L
s
.10991 .3568 m
.09867 .32728 L
s
.10991 .3568 m
.12123 .30852 L
s
.10991 .3568 m
.09991 .40874 L
s
.10991 .3568 m
.11809 .38486 L
s
.13122 .33608 m
.15857 .31683 L
s
.13122 .33608 m
.12123 .30852 L
s
.13122 .33608 m
.14791 .28892 L
s
.13122 .33608 m
.11809 .38486 L
s
.13122 .33608 m
.1393 .36438 L
s
.15857 .31683 m
.18581 .29679 L
s
.15857 .31683 m
.14791 .28892 L
s
.15857 .31683 m
.17618 .27161 L
s
.15857 .31683 m
.1393 .36438 L
s
.15857 .31683 m
.16215 .34311 L
s
.18581 .29679 m
.21461 .27607 L
s
.18581 .29679 m
.17618 .27161 L
s
.18581 .29679 m
.2079 .25398 L
s
.18581 .29679 m
.16215 .34311 L
s
.18581 .29679 m
.18544 .3209 L
s
.21461 .27607 m
.24765 .25098 L
s
.21461 .27607 m
.24145 .23451 L
s
.21461 .27607 m
.2079 .25398 L
s
.21461 .27607 m
.20839 .29892 L
s
.21461 .27607 m
.18544 .3209 L
s
.24765 .25098 m
.24145 .23451 L
s
.24765 .25098 m
.27651 .21394 L
s
.24765 .25098 m
.20839 .29892 L
s
.24765 .25098 m
.29133 .21679 L
s
.24145 .23451 m
.23549 .21454 L
s
.24145 .23451 m
.2079 .25398 L
s
.24145 .23451 m
.27651 .21394 L
s
.24145 .23451 m
.26892 .19823 L
s
.23549 .21454 m
.23043 .19351 L
s
.23549 .21454 m
.20233 .23053 L
s
.23549 .21454 m
.2079 .25398 L
s
.23549 .21454 m
.26382 .17956 L
s
.23549 .21454 m
.26892 .19823 L
s
.23043 .19351 m
.22556 .17095 L
s
.23043 .19351 m
.19625 .20654 L
s
.23043 .19351 m
.20233 .23053 L
s
.23043 .19351 m
.25893 .15848 L
s
.23043 .19351 m
.26382 .17956 L
s
.22556 .17095 m
.22224 .14819 L
s
.22556 .17095 m
.19101 .18174 L
s
.22556 .17095 m
.19625 .20654 L
s
.22556 .17095 m
.25477 .13806 L
s
.22556 .17095 m
.25893 .15848 L
s
.22224 .14819 m
.22041 .12646 L
s
.22224 .14819 m
.18807 .15973 L
s
.22224 .14819 m
.19101 .18174 L
s
.22224 .14819 m
.25359 .11659 L
s
.22224 .14819 m
.25477 .13806 L
s
.22041 .12646 m
.21838 .10472 L
s
.22041 .12646 m
.18629 .13611 L
s
.22041 .12646 m
.18807 .15973 L
s
.22041 .12646 m
.25168 .09613 L
s
.22041 .12646 m
.25359 .11659 L
s
.21838 .10472 m
.21842 .08469 L
s
.21838 .10472 m
.18622 .11492 L
s
.21838 .10472 m
.18629 .13611 L
s
.21838 .10472 m
.24983 .07739 L
s
.21838 .10472 m
.25168 .09613 L
s
.21842 .08469 m
.22132 .07194 L
s
.21842 .08469 m
.18912 .09659 L
s
.21842 .08469 m
.18622 .11492 L
s
.21842 .08469 m
.24926 .06106 L
s
.21842 .08469 m
.24983 .07739 L
s
.22132 .07194 m
.2316 .06605 L
s
.22132 .07194 m
.19828 .08655 L
s
.22132 .07194 m
.18912 .09659 L
s
.22132 .07194 m
.25204 .05115 L
s
.22132 .07194 m
.24926 .06106 L
s
.2316 .06605 m
.2498 .07138 L
s
.2316 .06605 m
.21802 .08607 L
s
.2316 .06605 m
.19828 .08655 L
s
.2316 .06605 m
.25798 .04767 L
s
.2316 .06605 m
.25204 .05115 L
s
.2498 .07138 m
.21802 .08607 L
s
.2498 .07138 m
.26394 .05364 L
s
.2498 .07138 m
.25798 .04767 L
s
.21802 .08607 m
.18185 .10362 L
s
.21802 .08607 m
.19828 .08655 L
s
.18185 .10362 m
.1461 .12792 L
s
.18185 .10362 m
.19828 .08655 L
s
.18185 .10362 m
.16541 .11102 L
s
.1461 .12792 m
.11495 .15957 L
s
.1461 .12792 m
.16541 .11102 L
s
.1461 .12792 m
.13414 .14346 L
s
.11495 .15957 m
.08863 .19656 L
s
.11495 .15957 m
.13414 .14346 L
s
.11495 .15957 m
.10675 .1779 L
s
.08863 .19656 m
.06594 .23929 L
s
.08863 .19656 m
.10675 .1779 L
s
.08863 .19656 m
.08323 .22061 L
s
.06594 .23929 m
.0471 .28575 L
s
.06594 .23929 m
.08323 .22061 L
s
.06594 .23929 m
.06318 .26489 L
s
.0471 .28575 m
.03444 .33411 L
s
.0471 .28575 m
.06318 .26489 L
s
.0471 .28575 m
.0477 .31069 L
s
.03444 .33411 m
.02741 .38229 L
s
.03444 .33411 m
.0477 .31069 L
s
.03444 .33411 m
.0384 .36157 L
s
.02741 .38229 m
.02856 .43442 L
s
.02741 .38229 m
.0384 .36157 L
s
.02741 .38229 m
.03544 .4118 L
s
.02856 .43442 m
.03544 .4118 L
s
.19828 .08655 m
.16541 .11102 L
s
.19828 .08655 m
.18912 .09659 L
s
.16541 .11102 m
.13414 .14346 L
s
.16541 .11102 m
.18912 .09659 L
s
.16541 .11102 m
.15899 .12673 L
s
.13414 .14346 m
.10675 .1779 L
s
.13414 .14346 m
.15899 .12673 L
s
.13414 .14346 m
.1298 .16332 L
s
.10675 .1779 m
.08323 .22061 L
s
.10675 .1779 m
.1298 .16332 L
s
.10675 .1779 m
.1046 .20263 L
s
.08323 .22061 m
.06318 .26489 L
s
.08323 .22061 m
.1046 .20263 L
s
.08323 .22061 m
.08259 .24421 L
s
.06318 .26489 m
.0477 .31069 L
s
.06318 .26489 m
.08259 .24421 L
s
.06318 .26489 m
.06501 .29127 L
s
.0477 .31069 m
.0384 .36157 L
s
.0477 .31069 m
.06501 .29127 L
s
.0477 .31069 m
.05372 .3395 L
s
.0384 .36157 m
.03544 .4118 L
s
.0384 .36157 m
.05372 .3395 L
s
.0384 .36157 m
.0458 .39046 L
s
.03544 .4118 m
.0458 .39046 L
s
.18912 .09659 m
.15899 .12673 L
s
.18912 .09659 m
.18622 .11492 L
s
.15899 .12673 m
.1298 .16332 L
s
.15899 .12673 m
.18622 .11492 L
s
.15899 .12673 m
.15656 .14916 L
s
.1298 .16332 m
.1046 .20263 L
s
.1298 .16332 m
.15656 .14916 L
s
.1298 .16332 m
.12889 .18672 L
s
.1046 .20263 m
.08259 .24421 L
s
.1046 .20263 m
.12889 .18672 L
s
.1046 .20263 m
.10649 .22611 L
s
.08259 .24421 m
.06501 .29127 L
s
.08259 .24421 m
.10649 .22611 L
s
.08259 .24421 m
.08634 .27177 L
s
.06501 .29127 m
.05372 .3395 L
s
.06501 .29127 m
.08634 .27177 L
s
.06501 .29127 m
.07028 .31941 L
s
.05372 .3395 m
.0458 .39046 L
s
.05372 .3395 m
.07028 .31941 L
s
.05372 .3395 m
.06026 .36959 L
s
.0458 .39046 m
.06026 .36959 L
s
.18622 .11492 m
.15656 .14916 L
s
.18622 .11492 m
.18629 .13611 L
s
.15656 .14916 m
.12889 .18672 L
s
.15656 .14916 m
.18629 .13611 L
s
.15656 .14916 m
.1572 .17221 L
s
.12889 .18672 m
.10649 .22611 L
s
.12889 .18672 m
.1572 .17221 L
s
.12889 .18672 m
.13134 .21065 L
s
.10649 .22611 m
.08634 .27177 L
s
.10649 .22611 m
.13134 .21065 L
s
.10649 .22611 m
.11032 .25406 L
s
.08634 .27177 m
.07028 .31941 L
s
.08634 .27177 m
.11032 .25406 L
s
.08634 .27177 m
.09225 .30021 L
s
.07028 .31941 m
.06026 .36959 L
s
.07028 .31941 m
.09225 .30021 L
s
.07028 .31941 m
.07822 .35008 L
s
.06026 .36959 m
.07822 .35008 L
s
.18629 .13611 m
.1572 .17221 L
s
.18629 .13611 m
.18807 .15973 L
s
.1572 .17221 m
.13134 .21065 L
s
.1572 .17221 m
.18807 .15973 L
s
.1572 .17221 m
.16066 .19638 L
s
.13134 .21065 m
.11032 .25406 L
s
.13134 .21065 m
.16066 .19638 L
s
.13134 .21065 m
.13604 .23614 L
s
.11032 .25406 m
.09225 .30021 L
s
.11032 .25406 m
.13604 .23614 L
s
.11032 .25406 m
.11567 .28184 L
s
.09225 .30021 m
.07822 .35008 L
s
.09225 .30021 m
.11567 .28184 L
s
.09225 .30021 m
.09867 .32728 L
s
.07822 .35008 m
.09867 .32728 L
s
.18807 .15973 m
.16066 .19638 L
s
.18807 .15973 m
.19101 .18174 L
s
.16066 .19638 m
.13604 .23614 L
s
.16066 .19638 m
.19101 .18174 L
s
.16066 .19638 m
.16488 .2197 L
s
.13604 .23614 m
.11567 .28184 L
s
.13604 .23614 m
.16488 .2197 L
s
.13604 .23614 m
.14137 .26323 L
s
.11567 .28184 m
.09867 .32728 L
s
.11567 .28184 m
.14137 .26323 L
s
.11567 .28184 m
.12123 .30852 L
s
.09867 .32728 m
.12123 .30852 L
s
.19101 .18174 m
.16488 .2197 L
s
.19101 .18174 m
.19625 .20654 L
s
.16488 .2197 m
.14137 .26323 L
s
.16488 .2197 m
.19625 .20654 L
s
.16488 .2197 m
.17064 .24665 L
s
.14137 .26323 m
.12123 .30852 L
s
.14137 .26323 m
.17064 .24665 L
s
.14137 .26323 m
.14791 .28892 L
s
.12123 .30852 m
.14791 .28892 L
s
.19625 .20654 m
.17064 .24665 L
s
.19625 .20654 m
.20233 .23053 L
s
.17064 .24665 m
.14791 .28892 L
s
.17064 .24665 m
.20233 .23053 L
s
.17064 .24665 m
.17618 .27161 L
s
.14791 .28892 m
.17618 .27161 L
s
.20233 .23053 m
.17618 .27161 L
s
.20233 .23053 m
.2079 .25398 L
s
.17618 .27161 m
.2079 .25398 L
s
.27651 .21394 m
.30601 .18288 L
s
.27651 .21394 m
.26892 .19823 L
s
.27651 .21394 m
.29133 .21679 L
s
.27651 .21394 m
.31369 .19235 L
s
.30601 .18288 m
.33676 .15578 L
s
.30601 .18288 m
.26892 .19823 L
s
.30601 .18288 m
.29802 .16632 L
s
.30601 .18288 m
.34265 .16934 L
s
.30601 .18288 m
.31369 .19235 L
s
.33676 .15578 m
.36988 .13336 L
s
.33676 .15578 m
.29802 .16632 L
s
.33676 .15578 m
.33019 .13867 L
s
.33676 .15578 m
.37385 .14829 L
s
.33676 .15578 m
.34265 .16934 L
s
.36988 .13336 m
.40631 .11667 L
s
.36988 .13336 m
.33019 .13867 L
s
.36988 .13336 m
.36521 .11583 L
s
.36988 .13336 m
.40804 .13219 L
s
.36988 .13336 m
.37385 .14829 L
s
.40631 .11667 m
.44408 .10435 L
s
.40631 .11667 m
.36521 .11583 L
s
.40631 .11667 m
.40259 .09819 L
s
.40631 .11667 m
.44519 .12068 L
s
.40631 .11667 m
.40804 .13219 L
s
.44408 .10435 m
.48165 .09534 L
s
.44408 .10435 m
.40259 .09819 L
s
.44408 .10435 m
.43985 .08541 L
s
.44408 .10435 m
.4823 .11326 L
s
.44408 .10435 m
.44519 .12068 L
s
.48165 .09534 m
.51801 .08906 L
s
.48165 .09534 m
.43985 .08541 L
s
.48165 .09534 m
.47776 .07618 L
s
.48165 .09534 m
.51919 .10859 L
s
.48165 .09534 m
.4823 .11326 L
s
.51801 .08906 m
.55267 .08633 L
s
.51801 .08906 m
.47776 .07618 L
s
.51801 .08906 m
.51372 .06994 L
s
.51801 .08906 m
.55319 .10345 L
s
.51801 .08906 m
.51919 .10859 L
s
.55267 .08633 m
.58301 .08295 L
s
.55267 .08633 m
.51372 .06994 L
s
.55267 .08633 m
.54638 .06639 L
s
.55267 .08633 m
.58663 .10404 L
s
.55267 .08633 m
.55319 .10345 L
s
.58301 .08295 m
.60937 .08021 L
s
.58301 .08295 m
.54638 .06639 L
s
.58301 .08295 m
.57432 .06407 L
s
.58301 .08295 m
.6145 .09907 L
s
.58301 .08295 m
.58663 .10404 L
s
.60937 .08021 m
.63148 .08244 L
s
.60937 .08021 m
.599 .06711 L
s
.60937 .08021 m
.57432 .06407 L
s
.60937 .08021 m
.6392 .09735 L
s
.60937 .08021 m
.6145 .09907 L
s
.63148 .08244 m
.599 .06711 L
s
.63148 .08244 m
.6392 .09735 L
s
.63148 .08244 m
.65975 .10274 L
s
.599 .06711 m
.56468 .06037 L
s
.599 .06711 m
.57432 .06407 L
s
.56468 .06037 m
.53167 .06599 L
s
.56468 .06037 m
.54005 .0578 L
s
.56468 .06037 m
.57432 .06407 L
s
.53167 .06599 m
.50199 .08236 L
s
.53167 .06599 m
.50602 .06587 L
s
.53167 .06599 m
.54005 .0578 L
s
.50199 .08236 m
.46189 .07699 L
s
.50199 .08236 m
.47295 .07627 L
s
.50199 .08236 m
.50602 .06587 L
s
.46189 .07699 m
.41939 .05829 L
s
.46189 .07699 m
.43036 .06065 L
s
.46189 .07699 m
.47295 .07627 L
s
.41939 .05829 m
.37688 .03945 L
s
.41939 .05829 m
.39034 .05123 L
s
.41939 .05829 m
.43036 .06065 L
s
.37688 .03945 m
.339 .03026 L
s
.37688 .03945 m
.34813 .03645 L
s
.37688 .03945 m
.39034 .05123 L
s
.339 .03026 m
.30406 .02547 L
s
.339 .03026 m
.31025 .03054 L
s
.339 .03026 m
.34813 .03645 L
s
.30406 .02547 m
.28297 .03832 L
s
.30406 .02547 m
.27884 .03281 L
s
.30406 .02547 m
.31025 .03054 L
s
.28297 .03832 m
.26394 .05364 L
s
.28297 .03832 m
.25798 .04767 L
s
.28297 .03832 m
.27884 .03281 L
s
.26394 .05364 m
.25798 .04767 L
s
.25798 .04767 m
.25204 .05115 L
s
.25798 .04767 m
.27884 .03281 L
s
.25204 .05115 m
.24926 .06106 L
s
.25204 .05115 m
.27884 .03281 L
s
.25204 .05115 m
.28072 .04257 L
s
.24926 .06106 m
.24983 .07739 L
s
.24926 .06106 m
.28072 .04257 L
s
.24926 .06106 m
.28305 .05549 L
s
.24983 .07739 m
.25168 .09613 L
s
.24983 .07739 m
.28305 .05549 L
s
.24983 .07739 m
.28546 .07245 L
s
.25168 .09613 m
.25359 .11659 L
s
.25168 .09613 m
.28546 .07245 L
s
.25168 .09613 m
.28658 .0903 L
s
.25359 .11659 m
.25477 .13806 L
s
.25359 .11659 m
.28658 .0903 L
s
.25359 .11659 m
.28881 .10955 L
s
.25477 .13806 m
.25893 .15848 L
s
.25477 .13806 m
.28881 .10955 L
s
.25477 .13806 m
.2908 .12897 L
s
.25893 .15848 m
.26382 .17956 L
s
.25893 .15848 m
.2908 .12897 L
s
.25893 .15848 m
.29397 .14756 L
s
.26382 .17956 m
.26892 .19823 L
s
.26382 .17956 m
.29397 .14756 L
s
.26382 .17956 m
.29802 .16632 L
s
.26892 .19823 m
.29802 .16632 L
s
.27884 .03281 m
.28072 .04257 L
s
.27884 .03281 m
.31025 .03054 L
s
.28072 .04257 m
.28305 .05549 L
s
.28072 .04257 m
.31025 .03054 L
s
.28072 .04257 m
.3165 .04131 L
s
.28305 .05549 m
.28546 .07245 L
s
.28305 .05549 m
.3165 .04131 L
s
.28305 .05549 m
.32045 .05522 L
s
.28546 .07245 m
.28658 .0903 L
s
.28546 .07245 m
.32045 .05522 L
s
.28546 .07245 m
.32275 .0702 L
s
.28658 .0903 m
.28881 .10955 L
s
.28658 .0903 m
.32275 .0702 L
s
.28658 .0903 m
.32354 .08607 L
s
.28881 .10955 m
.2908 .12897 L
s
.28881 .10955 m
.32354 .08607 L
s
.28881 .10955 m
.32504 .10283 L
s
.2908 .12897 m
.29397 .14756 L
s
.2908 .12897 m
.32504 .10283 L
s
.2908 .12897 m
.32768 .12106 L
s
.29397 .14756 m
.29802 .16632 L
s
.29397 .14756 m
.32768 .12106 L
s
.29397 .14756 m
.33019 .13867 L
s
.29802 .16632 m
.33019 .13867 L
s
.31025 .03054 m
.3165 .04131 L
s
.31025 .03054 m
.34813 .03645 L
s
.3165 .04131 m
.32045 .05522 L
s
.3165 .04131 m
.34813 .03645 L
s
.3165 .04131 m
.35541 .04684 L
s
.32045 .05522 m
.32275 .0702 L
s
.32045 .05522 m
.35541 .04684 L
s
.32045 .05522 m
.35999 .05828 L
s
.32275 .0702 m
.32354 .08607 L
s
.32275 .0702 m
.35999 .05828 L
s
.32275 .0702 m
.36186 .0703 L
s
.32354 .08607 m
.32504 .10283 L
s
.32354 .08607 m
.36186 .0703 L
s
.32354 .08607 m
.36246 .08379 L
s
.32504 .10283 m
.32768 .12106 L
s
.32504 .10283 m
.36246 .08379 L
s
.32504 .10283 m
.36304 .09929 L
s
.32768 .12106 m
.33019 .13867 L
s
.32768 .12106 m
.36304 .09929 L
s
.32768 .12106 m
.36521 .11583 L
s
.33019 .13867 m
.36521 .11583 L
s
.34813 .03645 m
.35541 .04684 L
s
.34813 .03645 m
.39034 .05123 L
s
.35541 .04684 m
.35999 .05828 L
s
.35541 .04684 m
.39034 .05123 L
s
.35541 .04684 m
.39697 .05625 L
s
.35999 .05828 m
.36186 .0703 L
s
.35999 .05828 m
.39697 .05625 L
s
.35999 .05828 m
.40048 .06239 L
s
.36186 .0703 m
.36246 .08379 L
s
.36186 .0703 m
.40048 .06239 L
s
.36186 .0703 m
.40092 .07057 L
s
.36246 .08379 m
.36304 .09929 L
s
.36246 .08379 m
.40092 .07057 L
s
.36246 .08379 m
.4009 .08271 L
s
.36304 .09929 m
.36521 .11583 L
s
.36304 .09929 m
.4009 .08271 L
s
.36304 .09929 m
.40259 .09819 L
s
.36521 .11583 m
.40259 .09819 L
s
.39034 .05123 m
.39697 .05625 L
s
.39034 .05123 m
.43036 .06065 L
s
.39697 .05625 m
.40048 .06239 L
s
.39697 .05625 m
.43036 .06065 L
s
.39697 .05625 m
.43733 .06397 L
s
.40048 .06239 m
.40092 .07057 L
s
.40048 .06239 m
.43733 .06397 L
s
.40048 .06239 m
.43949 .06322 L
s
.40092 .07057 m
.4009 .08271 L
s
.40092 .07057 m
.43949 .06322 L
s
.40092 .07057 m
.43958 .07119 L
s
.4009 .08271 m
.40259 .09819 L
s
.4009 .08271 m
.43958 .07119 L
s
.4009 .08271 m
.43985 .08541 L
s
.40259 .09819 m
.43985 .08541 L
s
.43036 .06065 m
.43733 .06397 L
s
.43036 .06065 m
.47295 .07627 L
s
.43733 .06397 m
.43949 .06322 L
s
.43733 .06397 m
.47295 .07627 L
s
.43733 .06397 m
.47553 .06534 L
s
.43949 .06322 m
.43958 .07119 L
s
.43949 .06322 m
.47553 .06534 L
s
.43949 .06322 m
.47709 .06307 L
s
.43958 .07119 m
.43985 .08541 L
s
.43958 .07119 m
.47709 .06307 L
s
.43958 .07119 m
.47776 .07618 L
s
.43985 .08541 m
.47776 .07618 L
s
.47295 .07627 m
.47553 .06534 L
s
.47295 .07627 m
.50602 .06587 L
s
.47553 .06534 m
.47709 .06307 L
s
.47553 .06534 m
.50602 .06587 L
s
.47553 .06534 m
.51097 .06 L
s
.47709 .06307 m
.47776 .07618 L
s
.47709 .06307 m
.51097 .06 L
s
.47709 .06307 m
.51372 .06994 L
s
.47776 .07618 m
.51372 .06994 L
s
.50602 .06587 m
.51097 .06 L
s
.50602 .06587 m
.54005 .0578 L
s
.51097 .06 m
.51372 .06994 L
s
.51097 .06 m
.54005 .0578 L
s
.51097 .06 m
.54638 .06639 L
s
.51372 .06994 m
.54638 .06639 L
s
.54005 .0578 m
.54638 .06639 L
s
.54005 .0578 m
.57432 .06407 L
s
.54638 .06639 m
.57432 .06407 L
s
.05071 .53184 m
.06532 .5596 L
s
.05071 .53184 m
.04735 .51246 L
s
.05071 .53184 m
.05748 .55204 L
s
.05071 .53184 m
.0721 .57861 L
s
.06532 .5596 m
.07778 .58857 L
s
.06532 .5596 m
.04735 .51246 L
s
.06532 .5596 m
.06167 .53997 L
s
.06532 .5596 m
.0721 .57861 L
s
.06532 .5596 m
.08718 .60611 L
s
.07778 .58857 m
.0944 .62318 L
s
.07778 .58857 m
.06167 .53997 L
s
.07778 .58857 m
.07601 .57095 L
s
.07778 .58857 m
.08718 .60611 L
s
.07778 .58857 m
.10147 .63634 L
s
.0944 .62318 m
.11247 .65511 L
s
.0944 .62318 m
.07601 .57095 L
s
.0944 .62318 m
.09315 .6063 L
s
.0944 .62318 m
.10147 .63634 L
s
.0944 .62318 m
.11996 .67008 L
s
.11247 .65511 m
.13217 .69064 L
s
.11247 .65511 m
.09315 .6063 L
s
.11247 .65511 m
.1115 .641 L
s
.11247 .65511 m
.11996 .67008 L
s
.11247 .65511 m
.13811 .70373 L
s
.13217 .69064 m
.15547 .72595 L
s
.13217 .69064 m
.1115 .641 L
s
.13217 .69064 m
.13223 .67628 L
s
.13217 .69064 m
.13811 .70373 L
s
.13217 .69064 m
.16064 .73806 L
s
.15547 .72595 m
.18087 .76122 L
s
.15547 .72595 m
.13223 .67628 L
s
.15547 .72595 m
.15308 .70993 L
s
.15547 .72595 m
.16064 .73806 L
s
.15547 .72595 m
.18343 .77476 L
s
.18087 .76122 m
.20858 .79924 L
s
.18087 .76122 m
.15308 .70993 L
s
.18087 .76122 m
.17947 .74733 L
s
.18087 .76122 m
.18343 .77476 L
s
.18087 .76122 m
.21294 .80922 L
s
.20858 .79924 m
.24268 .83189 L
s
.20858 .79924 m
.17947 .74733 L
s
.20858 .79924 m
.20759 .78309 L
s
.20858 .79924 m
.21294 .80922 L
s
.20858 .79924 m
.24301 .84521 L
s
.24268 .83189 m
.28039 .86758 L
s
.24268 .83189 m
.20759 .78309 L
s
.24268 .83189 m
.23669 .81424 L
s
.24268 .83189 m
.24301 .84521 L
s
.24268 .83189 m
.27989 .87803 L
s
.28039 .86758 m
.32766 .90788 L
s
.28039 .86758 m
.2677 .84731 L
s
.28039 .86758 m
.23669 .81424 L
s
.28039 .86758 m
.32292 .91283 L
s
.28039 .86758 m
.27989 .87803 L
s
.32766 .90788 m
.2677 .84731 L
s
.32766 .90788 m
.32292 .91283 L
s
.32766 .90788 m
.37334 .94896 L
s
.32766 .90788 m
.38761 .95829 L
s
.2677 .84731 m
.22536 .79256 L
s
.2677 .84731 m
.23669 .81424 L
s
.22536 .79256 m
.19122 .73296 L
s
.22536 .79256 m
.23669 .81424 L
s
.22536 .79256 m
.20005 .76003 L
s
.19122 .73296 m
.16894 .67405 L
s
.19122 .73296 m
.20005 .76003 L
s
.19122 .73296 m
.17241 .70308 L
s
.16894 .67405 m
.15387 .61557 L
s
.16894 .67405 m
.17241 .70308 L
s
.16894 .67405 m
.15392 .64443 L
s
.15387 .61557 m
.14648 .55814 L
s
.15387 .61557 m
.15392 .64443 L
s
.15387 .61557 m
.14243 .58575 L
s
.14648 .55814 m
.14531 .50213 L
s
.14648 .55814 m
.14243 .58575 L
s
.14648 .55814 m
.13946 .53031 L
s
.14531 .50213 m
.1506 .44824 L
s
.14531 .50213 m
.13946 .53031 L
s
.14531 .50213 m
.14193 .4739 L
s
.1506 .44824 m
.16363 .3963 L
s
.1506 .44824 m
.14193 .4739 L
s
.1506 .44824 m
.15102 .42057 L
s
.16363 .3963 m
.18288 .34641 L
s
.16363 .3963 m
.15102 .42057 L
s
.16363 .3963 m
.16362 .37025 L
s
.18288 .34641 m
.20839 .29892 L
s
.18288 .34641 m
.16362 .37025 L
s
.18288 .34641 m
.18544 .3209 L
s
.20839 .29892 m
.18544 .3209 L
s
.04735 .51246 m
.06167 .53997 L
s
.04735 .51246 m
.04937 .49106 L
s
.06167 .53997 m
.07601 .57095 L
s
.06167 .53997 m
.04937 .49106 L
s
.06167 .53997 m
.06437 .52158 L
s
.07601 .57095 m
.09315 .6063 L
s
.07601 .57095 m
.06437 .52158 L
s
.07601 .57095 m
.07892 .55157 L
s
.09315 .6063 m
.1115 .641 L
s
.09315 .6063 m
.07892 .55157 L
s
.09315 .6063 m
.09649 .58607 L
s
.1115 .641 m
.13223 .67628 L
s
.1115 .641 m
.09649 .58607 L
s
.1115 .641 m
.11331 .62126 L
s
.13223 .67628 m
.15308 .70993 L
s
.13223 .67628 m
.11331 .62126 L
s
.13223 .67628 m
.13322 .65714 L
s
.15308 .70993 m
.17947 .74733 L
s
.15308 .70993 m
.13322 .65714 L
s
.15308 .70993 m
.15336 .69033 L
s
.17947 .74733 m
.20759 .78309 L
s
.17947 .74733 m
.15336 .69033 L
s
.17947 .74733 m
.17778 .7258 L
s
.20759 .78309 m
.23669 .81424 L
s
.20759 .78309 m
.17778 .7258 L
s
.20759 .78309 m
.20005 .76003 L
s
.23669 .81424 m
.20005 .76003 L
s
.04937 .49106 m
.06437 .52158 L
s
.04937 .49106 m
.05779 .47035 L
s
.06437 .52158 m
.07892 .55157 L
s
.06437 .52158 m
.05779 .47035 L
s
.06437 .52158 m
.07191 .50194 L
s
.07892 .55157 m
.09649 .58607 L
s
.07892 .55157 m
.07191 .50194 L
s
.07892 .55157 m
.0867 .53482 L
s
.09649 .58607 m
.11331 .62126 L
s
.09649 .58607 m
.0867 .53482 L
s
.09649 .58607 m
.1028 .56695 L
s
.11331 .62126 m
.13322 .65714 L
s
.11331 .62126 m
.1028 .56695 L
s
.11331 .62126 m
.11854 .60183 L
s
.13322 .65714 m
.15336 .69033 L
s
.13322 .65714 m
.11854 .60183 L
s
.13322 .65714 m
.13685 .63716 L
s
.15336 .69033 m
.17778 .7258 L
s
.15336 .69033 m
.13685 .63716 L
s
.15336 .69033 m
.15501 .66769 L
s
.17778 .7258 m
.20005 .76003 L
s
.17778 .7258 m
.15501 .66769 L
s
.17778 .7258 m
.17241 .70308 L
s
.20005 .76003 m
.17241 .70308 L
s
.05779 .47035 m
.07191 .50194 L
s
.05779 .47035 m
.06891 .45104 L
s
.07191 .50194 m
.0867 .53482 L
s
.07191 .50194 m
.06891 .45104 L
s
.07191 .50194 m
.08151 .48051 L
s
.0867 .53482 m
.1028 .56695 L
s
.0867 .53482 m
.08151 .48051 L
s
.0867 .53482 m
.09549 .51183 L
s
.1028 .56695 m
.11854 .60183 L
s
.1028 .56695 m
.09549 .51183 L
s
.1028 .56695 m
.11095 .54783 L
s
.11854 .60183 m
.13685 .63716 L
s
.11854 .60183 m
.11095 .54783 L
s
.11854 .60183 m
.1261 .58055 L
s
.13685 .63716 m
.15501 .66769 L
s
.13685 .63716 m
.1261 .58055 L
s
.13685 .63716 m
.1413 .61321 L
s
.15501 .66769 m
.17241 .70308 L
s
.15501 .66769 m
.1413 .61321 L
s
.15501 .66769 m
.15392 .64443 L
s
.17241 .70308 m
.15392 .64443 L
s
.06891 .45104 m
.08151 .48051 L
s
.06891 .45104 m
.08238 .42997 L
s
.08151 .48051 m
.09549 .51183 L
s
.08151 .48051 m
.08238 .42997 L
s
.08151 .48051 m
.09466 .45965 L
s
.09549 .51183 m
.11095 .54783 L
s
.09549 .51183 m
.09466 .45965 L
s
.09549 .51183 m
.10833 .49024 L
s
.11095 .54783 m
.1261 .58055 L
s
.11095 .54783 m
.10833 .49024 L
s
.11095 .54783 m
.12093 .52478 L
s
.1261 .58055 m
.1413 .61321 L
s
.1261 .58055 m
.12093 .52478 L
s
.1261 .58055 m
.13225 .55413 L
s
.1413 .61321 m
.15392 .64443 L
s
.1413 .61321 m
.13225 .55413 L
s
.1413 .61321 m
.14243 .58575 L
s
.15392 .64443 m
.14243 .58575 L
s
.08238 .42997 m
.09466 .45965 L
s
.08238 .42997 m
.09991 .40874 L
s
.09466 .45965 m
.10833 .49024 L
s
.09466 .45965 m
.09991 .40874 L
s
.09466 .45965 m
.11163 .43727 L
s
.10833 .49024 m
.12093 .52478 L
s
.10833 .49024 m
.11163 .43727 L
s
.10833 .49024 m
.12177 .47006 L
s
.12093 .52478 m
.13225 .55413 L
s
.12093 .52478 m
.12177 .47006 L
s
.12093 .52478 m
.13047 .49956 L
s
.13225 .55413 m
.14243 .58575 L
s
.13225 .55413 m
.13047 .49956 L
s
.13225 .55413 m
.13946 .53031 L
s
.14243 .58575 m
.13946 .53031 L
s
.09991 .40874 m
.11163 .43727 L
s
.09991 .40874 m
.11809 .38486 L
s
.11163 .43727 m
.12177 .47006 L
s
.11163 .43727 m
.11809 .38486 L
s
.11163 .43727 m
.128 .41712 L
s
.12177 .47006 m
.13047 .49956 L
s
.12177 .47006 m
.128 .41712 L
s
.12177 .47006 m
.13584 .44419 L
s
.13047 .49956 m
.13946 .53031 L
s
.13047 .49956 m
.13584 .44419 L
s
.13047 .49956 m
.14193 .4739 L
s
.13946 .53031 m
.14193 .4739 L
s
.11809 .38486 m
.128 .41712 L
s
.11809 .38486 m
.1393 .36438 L
s
.128 .41712 m
.13584 .44419 L
s
.128 .41712 m
.1393 .36438 L
s
.128 .41712 m
.14492 .39315 L
s
.13584 .44419 m
.14193 .4739 L
s
.13584 .44419 m
.14492 .39315 L
s
.13584 .44419 m
.15102 .42057 L
s
.14193 .4739 m
.15102 .42057 L
s
.1393 .36438 m
.14492 .39315 L
s
.1393 .36438 m
.16215 .34311 L
s
.14492 .39315 m
.15102 .42057 L
s
.14492 .39315 m
.16215 .34311 L
s
.14492 .39315 m
.16362 .37025 L
s
.15102 .42057 m
.16362 .37025 L
s
.16215 .34311 m
.16362 .37025 L
s
.16215 .34311 m
.18544 .3209 L
s
.16362 .37025 m
.18544 .3209 L
s
.05748 .55204 m
.08505 .59366 L
s
.05748 .55204 m
.0721 .57861 L
s
.08505 .59366 m
.11817 .63123 L
s
.08505 .59366 m
.0721 .57861 L
s
.08505 .59366 m
.10179 .61893 L
s
.11817 .63123 m
.1558 .66447 L
s
.11817 .63123 m
.10179 .61893 L
s
.11817 .63123 m
.13638 .65582 L
s
.1558 .66447 m
.19764 .69324 L
s
.1558 .66447 m
.13638 .65582 L
s
.1558 .66447 m
.17462 .68752 L
s
.19764 .69324 m
.24196 .71665 L
s
.19764 .69324 m
.17462 .68752 L
s
.19764 .69324 m
.21593 .71566 L
s
.24196 .71665 m
.28814 .73591 L
s
.24196 .71665 m
.21593 .71566 L
s
.24196 .71665 m
.25997 .7397 L
s
.28814 .73591 m
.33449 .75349 L
s
.28814 .73591 m
.25997 .7397 L
s
.28814 .73591 m
.30552 .76018 L
s
.33449 .75349 m
.37949 .771 L
s
.33449 .75349 m
.30552 .76018 L
s
.33449 .75349 m
.35101 .77875 L
s
.37949 .771 m
.42223 .7847 L
s
.37949 .771 m
.35101 .77875 L
s
.37949 .771 m
.39417 .7965 L
s
.42223 .7847 m
.46099 .79434 L
s
.42223 .7847 m
.39417 .7965 L
s
.42223 .7847 m
.43903 .80449 L
s
.46099 .79434 m
.49196 .79926 L
s
.46099 .79434 m
.47591 .81383 L
s
.46099 .79434 m
.43903 .80449 L
s
.49196 .79926 m
.47591 .81383 L
s
.49196 .79926 m
.50071 .82423 L
s
.47591 .81383 m
.45153 .83415 L
s
.47591 .81383 m
.43903 .80449 L
s
.47591 .81383 m
.50071 .82423 L
s
.47591 .81383 m
.48577 .84436 L
s
.45153 .83415 m
.42788 .85324 L
s
.45153 .83415 m
.43903 .80449 L
s
.45153 .83415 m
.40898 .82484 L
s
.45153 .83415 m
.48577 .84436 L
s
.45153 .83415 m
.46712 .86438 L
s
.42788 .85324 m
.40508 .8702 L
s
.42788 .85324 m
.40898 .82484 L
s
.42788 .85324 m
.38273 .84126 L
s
.42788 .85324 m
.46712 .86438 L
s
.42788 .85324 m
.44691 .8835 L
s
.40508 .8702 m
.38343 .88499 L
s
.40508 .8702 m
.38273 .84126 L
s
.40508 .8702 m
.35854 .85521 L
s
.40508 .8702 m
.44691 .8835 L
s
.40508 .8702 m
.42686 .90088 L
s
.38343 .88499 m
.36444 .89818 L
s
.38343 .88499 m
.35854 .85521 L
s
.38343 .88499 m
.33638 .86824 L
s
.38343 .88499 m
.42686 .90088 L
s
.38343 .88499 m
.4095 .91525 L
s
.36444 .89818 m
.34824 .9069 L
s
.36444 .89818 m
.33638 .86824 L
s
.36444 .89818 m
.31716 .8766 L
s
.36444 .89818 m
.4095 .91525 L
s
.36444 .89818 m
.3941 .92732 L
s
.34824 .9069 m
.33486 .91423 L
s
.34824 .9069 m
.31716 .8766 L
s
.34824 .9069 m
.30088 .88408 L
s
.34824 .9069 m
.3941 .92732 L
s
.34824 .9069 m
.38024 .93676 L
s
.33486 .91423 m
.32504 .91681 L
s
.33486 .91423 m
.30088 .88408 L
s
.33486 .91423 m
.28926 .88637 L
s
.33486 .91423 m
.38024 .93676 L
s
.33486 .91423 m
.36959 .94293 L
s
.32504 .91681 m
.32192 .91779 L
s
.32504 .91681 m
.28926 .88637 L
s
.32504 .91681 m
.28222 .88624 L
s
.32504 .91681 m
.36959 .94293 L
s
.32504 .91681 m
.36545 .94766 L
s
.32192 .91779 m
.32292 .91283 L
s
.32192 .91779 m
.28222 .88624 L
s
.32192 .91779 m
.27989 .87803 L
s
.32192 .91779 m
.36545 .94766 L
s
.32192 .91779 m
.3636 .94464 L
s
.32292 .91283 m
.27989 .87803 L
s
.32292 .91283 m
.37334 .94896 L
s
.32292 .91283 m
.3636 .94464 L
s
.0721 .57861 m
.10179 .61893 L
s
.0721 .57861 m
.08718 .60611 L
s
.10179 .61893 m
.13638 .65582 L
s
.10179 .61893 m
.08718 .60611 L
s
.10179 .61893 m
.11692 .64746 L
s
.13638 .65582 m
.17462 .68752 L
s
.13638 .65582 m
.11692 .64746 L
s
.13638 .65582 m
.15306 .68392 L
s
.17462 .68752 m
.21593 .71566 L
s
.17462 .68752 m
.15306 .68392 L
s
.17462 .68752 m
.19204 .7157 L
s
.21593 .71566 m
.25997 .7397 L
s
.21593 .71566 m
.19204 .7157 L
s
.21593 .71566 m
.23342 .74371 L
s
.25997 .7397 m
.30552 .76018 L
s
.25997 .7397 m
.23342 .74371 L
s
.25997 .7397 m
.27714 .76846 L
s
.30552 .76018 m
.35101 .77875 L
s
.30552 .76018 m
.27714 .76846 L
s
.30552 .76018 m
.32124 .79071 L
s
.35101 .77875 m
.39417 .7965 L
s
.35101 .77875 m
.32124 .79071 L
s
.35101 .77875 m
.3658 .80951 L
s
.39417 .7965 m
.43903 .80449 L
s
.39417 .7965 m
.3658 .80951 L
s
.39417 .7965 m
.40898 .82484 L
s
.43903 .80449 m
.40898 .82484 L
s
.08718 .60611 m
.11692 .64746 L
s
.08718 .60611 m
.10147 .63634 L
s
.11692 .64746 m
.15306 .68392 L
s
.11692 .64746 m
.10147 .63634 L
s
.11692 .64746 m
.13353 .67735 L
s
.15306 .68392 m
.19204 .7157 L
s
.15306 .68392 m
.13353 .67735 L
s
.15306 .68392 m
.1695 .71476 L
s
.19204 .7157 m
.23342 .74371 L
s
.19204 .7157 m
.1695 .71476 L
s
.19204 .7157 m
.20973 .74792 L
s
.23342 .74371 m
.27714 .76846 L
s
.23342 .74371 m
.20973 .74792 L
s
.23342 .74371 m
.25203 .77687 L
s
.27714 .76846 m
.32124 .79071 L
s
.27714 .76846 m
.25203 .77687 L
s
.27714 .76846 m
.29518 .80211 L
s
.32124 .79071 m
.3658 .80951 L
s
.32124 .79071 m
.29518 .80211 L
s
.32124 .79071 m
.33923 .82316 L
s
.3658 .80951 m
.40898 .82484 L
s
.3658 .80951 m
.33923 .82316 L
s
.3658 .80951 m
.38273 .84126 L
s
.40898 .82484 m
.38273 .84126 L
s
.10147 .63634 m
.13353 .67735 L
s
.10147 .63634 m
.11996 .67008 L
s
.13353 .67735 m
.1695 .71476 L
s
.13353 .67735 m
.11996 .67008 L
s
.13353 .67735 m
.15402 .71286 L
s
.1695 .71476 m
.20973 .74792 L
s
.1695 .71476 m
.15402 .71286 L
s
.1695 .71476 m
.18844 .74905 L
s
.20973 .74792 m
.25203 .77687 L
s
.20973 .74792 m
.18844 .74905 L
s
.20973 .74792 m
.22911 .78098 L
s
.25203 .77687 m
.29518 .80211 L
s
.25203 .77687 m
.22911 .78098 L
s
.25203 .77687 m
.27109 .80965 L
s
.29518 .80211 m
.33923 .82316 L
s
.29518 .80211 m
.27109 .80965 L
s
.29518 .80211 m
.31457 .83447 L
s
.33923 .82316 m
.38273 .84126 L
s
.33923 .82316 m
.31457 .83447 L
s
.33923 .82316 m
.35854 .85521 L
s
.38273 .84126 m
.35854 .85521 L
s
.11996 .67008 m
.15402 .71286 L
s
.11996 .67008 m
.13811 .70373 L
s
.15402 .71286 m
.18844 .74905 L
s
.15402 .71286 m
.13811 .70373 L
s
.15402 .71286 m
.17086 .74618 L
s
.18844 .74905 m
.22911 .78098 L
s
.18844 .74905 m
.17086 .74618 L
s
.18844 .74905 m
.20917 .78351 L
s
.22911 .78098 m
.27109 .80965 L
s
.22911 .78098 m
.20917 .78351 L
s
.22911 .78098 m
.24915 .81559 L
s
.27109 .80965 m
.31457 .83447 L
s
.27109 .80965 m
.24915 .81559 L
s
.27109 .80965 m
.29223 .8437 L
s
.31457 .83447 m
.35854 .85521 L
s
.31457 .83447 m
.29223 .8437 L
s
.31457 .83447 m
.33638 .86824 L
s
.35854 .85521 m
.33638 .86824 L
s
.13811 .70373 m
.17086 .74618 L
s
.13811 .70373 m
.16064 .73806 L
s
.17086 .74618 m
.20917 .78351 L
s
.17086 .74618 m
.16064 .73806 L
s
.17086 .74618 m
.19453 .7807 L
s
.20917 .78351 m
.24915 .81559 L
s
.20917 .78351 m
.19453 .7807 L
s
.20917 .78351 m
.2317 .81851 L
s
.24915 .81559 m
.29223 .8437 L
s
.24915 .81559 m
.2317 .81851 L
s
.24915 .81559 m
.27324 .8503 L
s
.29223 .8437 m
.33638 .86824 L
s
.29223 .8437 m
.27324 .8503 L
s
.29223 .8437 m
.31716 .8766 L
s
.33638 .86824 m
.31716 .8766 L
s
.16064 .73806 m
.19453 .7807 L
s
.16064 .73806 m
.18343 .77476 L
s
.19453 .7807 m
.2317 .81851 L
s
.19453 .7807 m
.18343 .77476 L
s
.19453 .7807 m
.22055 .81857 L
s
.2317 .81851 m
.27324 .8503 L
s
.2317 .81851 m
.22055 .81857 L
s
.2317 .81851 m
.25797 .85474 L
s
.27324 .8503 m
.31716 .8766 L
s
.27324 .8503 m
.25797 .85474 L
s
.27324 .8503 m
.30088 .88408 L
s
.31716 .8766 m
.30088 .88408 L
s
.18343 .77476 m
.22055 .81857 L
s
.18343 .77476 m
.21294 .80922 L
s
.22055 .81857 m
.25797 .85474 L
s
.22055 .81857 m
.21294 .80922 L
s
.22055 .81857 m
.24871 .85179 L
s
.25797 .85474 m
.30088 .88408 L
s
.25797 .85474 m
.24871 .85179 L
s
.25797 .85474 m
.28926 .88637 L
s
.30088 .88408 m
.28926 .88637 L
s
.21294 .80922 m
.24871 .85179 L
s
.21294 .80922 m
.24301 .84521 L
s
.24871 .85179 m
.28926 .88637 L
s
.24871 .85179 m
.24301 .84521 L
s
.24871 .85179 m
.28222 .88624 L
s
.28926 .88637 m
.28222 .88624 L
s
.24301 .84521 m
.28222 .88624 L
s
.24301 .84521 m
.27989 .87803 L
s
.28222 .88624 m
.27989 .87803 L
s
.50071 .82423 m
.51667 .84929 L
s
.50071 .82423 m
.48577 .84436 L
s
.51667 .84929 m
.53496 .87644 L
s
.51667 .84929 m
.48577 .84436 L
s
.51667 .84929 m
.50451 .87098 L
s
.53496 .87644 m
.55288 .90561 L
s
.53496 .87644 m
.50451 .87098 L
s
.53496 .87644 m
.52437 .89877 L
s
.55288 .90561 m
.57537 .93185 L
s
.55288 .90561 m
.52437 .89877 L
s
.55288 .90561 m
.54762 .92522 L
s
.57537 .93185 m
.6001 .95657 L
s
.57537 .93185 m
.54762 .92522 L
s
.57537 .93185 m
.57403 .94954 L
s
.6001 .95657 m
.6297 .97661 L
s
.6001 .95657 m
.57403 .94954 L
s
.6001 .95657 m
.60217 .97158 L
s
.6297 .97661 m
.66304 .99215 L
s
.6297 .97661 m
.60217 .97158 L
s
.6297 .97661 m
.63642 .98786 L
s
.66304 .99215 m
.70208 .9989 L
s
.66304 .99215 m
.63642 .98786 L
s
.66304 .99215 m
.67345 .99976 L
s
.70208 .9989 m
.74389 .99315 L
s
.70208 .9989 m
.67345 .99976 L
s
.70208 .9989 m
.71481 1.00113 L
s
.74389 .99315 m
.78391 .97065 L
s
.74389 .99315 m
.71481 1.00113 L
s
.74389 .99315 m
.75689 .99032 L
s
.78391 .97065 m
.81934 .93496 L
s
.78391 .97065 m
.79642 .9631 L
s
.78391 .97065 m
.75689 .99032 L
s
.81934 .93496 m
.79642 .9631 L
s
.81934 .93496 m
.8315 .9286 L
s
.81934 .93496 m
.85041 .88753 L
s
.79642 .9631 m
.7673 .9834 L
s
.79642 .9631 m
.75689 .99032 L
s
.79642 .9631 m
.8315 .9286 L
s
.79642 .9631 m
.80515 .95783 L
s
.7673 .9834 m
.73016 .99576 L
s
.7673 .9834 m
.75689 .99032 L
s
.7673 .9834 m
.72342 1.00128 L
s
.7673 .9834 m
.77181 .97898 L
s
.7673 .9834 m
.80515 .95783 L
s
.73016 .99576 m
.6888 1.00055 L
s
.73016 .99576 m
.72342 1.00128 L
s
.73016 .99576 m
.6857 1.00681 L
s
.73016 .99576 m
.73169 .98926 L
s
.73016 .99576 m
.77181 .97898 L
s
.6888 1.00055 m
.64376 1.00295 L
s
.6888 1.00055 m
.6857 1.00681 L
s
.6888 1.00055 m
.64489 1.00718 L
s
.6888 1.00055 m
.68821 .9948 L
s
.6888 1.00055 m
.73169 .98926 L
s
.64376 1.00295 m
.59595 1.00264 L
s
.64376 1.00295 m
.64489 1.00718 L
s
.64376 1.00295 m
.59824 1.00636 L
s
.64376 1.00295 m
.64333 .9981 L
s
.64376 1.00295 m
.68821 .9948 L
s
.59595 1.00264 m
.55067 1.00527 L
s
.59595 1.00264 m
.59824 1.00636 L
s
.59595 1.00264 m
.54943 1.00307 L
s
.59595 1.00264 m
.59904 1.00283 L
s
.59595 1.00264 m
.64333 .9981 L
s
.55067 1.00527 m
.50438 1.00233 L
s
.55067 1.00527 m
.54943 1.00307 L
s
.55067 1.00527 m
.50367 .99894 L
s
.55067 1.00527 m
.55514 1.01125 L
s
.55067 1.00527 m
.59904 1.00283 L
s
.50438 1.00233 m
.45724 .99293 L
s
.50438 1.00233 m
.50367 .99894 L
s
.50438 1.00233 m
.45568 .98882 L
s
.50438 1.00233 m
.50925 1.01057 L
s
.50438 1.00233 m
.55514 1.01125 L
s
.45724 .99293 m
.41354 .97455 L
s
.45724 .99293 m
.45568 .98882 L
s
.45724 .99293 m
.4087 .97224 L
s
.45724 .99293 m
.46608 1.00113 L
s
.45724 .99293 m
.50925 1.01057 L
s
.41354 .97455 m
.37334 .94896 L
s
.41354 .97455 m
.4087 .97224 L
s
.41354 .97455 m
.3636 .94464 L
s
.41354 .97455 m
.42639 .98406 L
s
.41354 .97455 m
.46608 1.00113 L
s
.37334 .94896 m
.3636 .94464 L
s
.37334 .94896 m
.38761 .95829 L
s
.37334 .94896 m
.42639 .98406 L
s
.48577 .84436 m
.50451 .87098 L
s
.48577 .84436 m
.46712 .86438 L
s
.50451 .87098 m
.52437 .89877 L
s
.50451 .87098 m
.46712 .86438 L
s
.50451 .87098 m
.48778 .89241 L
s
.52437 .89877 m
.54762 .92522 L
s
.52437 .89877 m
.48778 .89241 L
s
.52437 .89877 m
.51192 .91899 L
s
.54762 .92522 m
.57403 .94954 L
s
.54762 .92522 m
.51192 .91899 L
s
.54762 .92522 m
.54006 .94306 L
s
.57403 .94954 m
.60217 .97158 L
s
.57403 .94954 m
.54006 .94306 L
s
.57403 .94954 m
.57 .96561 L
s
.60217 .97158 m
.63642 .98786 L
s
.60217 .97158 m
.57 .96561 L
s
.60217 .97158 m
.60333 .98471 L
s
.63642 .98786 m
.67345 .99976 L
s
.63642 .98786 m
.60333 .98471 L
s
.63642 .98786 m
.64117 .99811 L
s
.67345 .99976 m
.71481 1.00113 L
s
.67345 .99976 m
.64117 .99811 L
s
.67345 .99976 m
.68134 1.00397 L
s
.71481 1.00113 m
.75689 .99032 L
s
.71481 1.00113 m
.68134 1.00397 L
s
.71481 1.00113 m
.72342 1.00128 L
s
.75689 .99032 m
.72342 1.00128 L
s
.46712 .86438 m
.48778 .89241 L
s
.46712 .86438 m
.44691 .8835 L
s
.48778 .89241 m
.51192 .91899 L
s
.48778 .89241 m
.44691 .8835 L
s
.48778 .89241 m
.47086 .91138 L
s
.51192 .91899 m
.54006 .94306 L
s
.51192 .91899 m
.47086 .91138 L
s
.51192 .91899 m
.49979 .9362 L
s
.54006 .94306 m
.57 .96561 L
s
.54006 .94306 m
.49979 .9362 L
s
.54006 .94306 m
.53188 .95862 L
s
.57 .96561 m
.60333 .98471 L
s
.57 .96561 m
.53188 .95862 L
s
.57 .96561 m
.56494 .97978 L
s
.60333 .98471 m
.64117 .99811 L
s
.60333 .98471 m
.56494 .97978 L
s
.60333 .98471 m
.60206 .99538 L
s
.64117 .99811 m
.68134 1.00397 L
s
.64117 .99811 m
.60206 .99538 L
s
.64117 .99811 m
.64184 1.00573 L
s
.68134 1.00397 m
.72342 1.00128 L
s
.68134 1.00397 m
.64184 1.00573 L
s
.68134 1.00397 m
.6857 1.00681 L
s
.72342 1.00128 m
.6857 1.00681 L
s
.44691 .8835 m
.47086 .91138 L
s
.44691 .8835 m
.42686 .90088 L
s
.47086 .91138 m
.49979 .9362 L
s
.47086 .91138 m
.42686 .90088 L
s
.47086 .91138 m
.45554 .92723 L
s
.49979 .9362 m
.53188 .95862 L
s
.49979 .9362 m
.45554 .92723 L
s
.49979 .9362 m
.48776 .95117 L
s
.53188 .95862 m
.56494 .97978 L
s
.53188 .95862 m
.48776 .95117 L
s
.53188 .95862 m
.52148 .97326 L
s
.56494 .97978 m
.60206 .99538 L
s
.56494 .97978 m
.52148 .97326 L
s
.56494 .97978 m
.55813 .99171 L
s
.60206 .99538 m
.64184 1.00573 L
s
.60206 .99538 m
.55813 .99171 L
s
.60206 .99538 m
.60343 1.00407 L
s
.64184 1.00573 m
.6857 1.00681 L
s
.64184 1.00573 m
.60343 1.00407 L
s
.64184 1.00573 m
.64489 1.00718 L
s
.6857 1.00681 m
.64489 1.00718 L
s
.42686 .90088 m
.45554 .92723 L
s
.42686 .90088 m
.4095 .91525 L
s
.45554 .92723 m
.48776 .95117 L
s
.45554 .92723 m
.4095 .91525 L
s
.45554 .92723 m
.44092 .94124 L
s
.48776 .95117 m
.52148 .97326 L
s
.48776 .95117 m
.44092 .94124 L
s
.48776 .95117 m
.47563 .96442 L
s
.52148 .97326 m
.55813 .99171 L
s
.52148 .97326 m
.47563 .96442 L
s
.52148 .97326 m
.51263 .98432 L
s
.55813 .99171 m
.60343 1.00407 L
s
.55813 .99171 m
.51263 .98432 L
s
.55813 .99171 m
.55662 .99906 L
s
.60343 1.00407 m
.64489 1.00718 L
s
.60343 1.00407 m
.55662 .99906 L
s
.60343 1.00407 m
.59824 1.00636 L
s
.64489 1.00718 m
.59824 1.00636 L
s
.4095 .91525 m
.44092 .94124 L
s
.4095 .91525 m
.3941 .92732 L
s
.44092 .94124 m
.47563 .96442 L
s
.44092 .94124 m
.3941 .92732 L
s
.44092 .94124 m
.42799 .95236 L
s
.47563 .96442 m
.51263 .98432 L
s
.47563 .96442 m
.42799 .95236 L
s
.47563 .96442 m
.46544 .97456 L
s
.51263 .98432 m
.55662 .99906 L
s
.51263 .98432 m
.46544 .97456 L
s
.51263 .98432 m
.50621 .99295 L
s
.55662 .99906 m
.59824 1.00636 L
s
.55662 .99906 m
.50621 .99295 L
s
.55662 .99906 m
.54943 1.00307 L
s
.59824 1.00636 m
.54943 1.00307 L
s
.3941 .92732 m
.42799 .95236 L
s
.3941 .92732 m
.38024 .93676 L
s
.42799 .95236 m
.46544 .97456 L
s
.42799 .95236 m
.38024 .93676 L
s
.42799 .95236 m
.41628 .96099 L
s
.46544 .97456 m
.50621 .99295 L
s
.46544 .97456 m
.41628 .96099 L
s
.46544 .97456 m
.45712 .98368 L
s
.50621 .99295 m
.54943 1.00307 L
s
.50621 .99295 m
.45712 .98368 L
s
.50621 .99295 m
.50367 .99894 L
s
.54943 1.00307 m
.50367 .99894 L
s
.38024 .93676 m
.41628 .96099 L
s
.38024 .93676 m
.36959 .94293 L
s
.41628 .96099 m
.45712 .98368 L
s
.41628 .96099 m
.36959 .94293 L
s
.41628 .96099 m
.41206 .9695 L
s
.45712 .98368 m
.50367 .99894 L
s
.45712 .98368 m
.41206 .9695 L
s
.45712 .98368 m
.45568 .98882 L
s
.50367 .99894 m
.45568 .98882 L
s
.36959 .94293 m
.41206 .9695 L
s
.36959 .94293 m
.36545 .94766 L
s
.41206 .9695 m
.45568 .98882 L
s
.41206 .9695 m
.36545 .94766 L
s
.41206 .9695 m
.4087 .97224 L
s
.45568 .98882 m
.4087 .97224 L
s
.36545 .94766 m
.4087 .97224 L
s
.36545 .94766 m
.3636 .94464 L
s
.4087 .97224 m
.3636 .94464 L
s
.8315 .9286 m
.84006 .92137 L
s
.8315 .9286 m
.80515 .95783 L
s
.8315 .9286 m
.85041 .88753 L
s
.8315 .9286 m
.86462 .90442 L
s
.84006 .92137 m
.84313 .92749 L
s
.84006 .92137 m
.80515 .95783 L
s
.84006 .92137 m
.81088 .9547 L
s
.84006 .92137 m
.87241 .90249 L
s
.84006 .92137 m
.86462 .90442 L
s
.84313 .92749 m
.83792 .92217 L
s
.84313 .92749 m
.81088 .9547 L
s
.84313 .92749 m
.80801 .95021 L
s
.84313 .92749 m
.87158 .90663 L
s
.84313 .92749 m
.87241 .90249 L
s
.83792 .92217 m
.82944 .91737 L
s
.83792 .92217 m
.80801 .95021 L
s
.83792 .92217 m
.80284 .94241 L
s
.83792 .92217 m
.86146 .89471 L
s
.83792 .92217 m
.87158 .90663 L
s
.82944 .91737 m
.81762 .91528 L
s
.82944 .91737 m
.80284 .94241 L
s
.82944 .91737 m
.79533 .94098 L
s
.82944 .91737 m
.84868 .89297 L
s
.82944 .91737 m
.86146 .89471 L
s
.81762 .91528 m
.80345 .91161 L
s
.81762 .91528 m
.79533 .94098 L
s
.81762 .91528 m
.78655 .9429 L
s
.81762 .91528 m
.8323 .88792 L
s
.81762 .91528 m
.84868 .89297 L
s
.80345 .91161 m
.78586 .90201 L
s
.80345 .91161 m
.78655 .9429 L
s
.80345 .91161 m
.77497 .93799 L
s
.80345 .91161 m
.81236 .87985 L
s
.80345 .91161 m
.8323 .88792 L
s
.78586 .90201 m
.76564 .88984 L
s
.78586 .90201 m
.77497 .93799 L
s
.78586 .90201 m
.76117 .92641 L
s
.78586 .90201 m
.78926 .8694 L
s
.78586 .90201 m
.81236 .87985 L
s
.76564 .88984 m
.74166 .87308 L
s
.76564 .88984 m
.76117 .92641 L
s
.76564 .88984 m
.74515 .91107 L
s
.76564 .88984 m
.76247 .85587 L
s
.76564 .88984 m
.78926 .8694 L
s
.74166 .87308 m
.71409 .85261 L
s
.74166 .87308 m
.74515 .91107 L
s
.74166 .87308 m
.72749 .89463 L
s
.74166 .87308 m
.73169 .83866 L
s
.74166 .87308 m
.76247 .85587 L
s
.71409 .85261 m
.68104 .82475 L
s
.71409 .85261 m
.70861 .87116 L
s
.71409 .85261 m
.72749 .89463 L
s
.71409 .85261 m
.69727 .81765 L
s
.71409 .85261 m
.73169 .83866 L
s
.68104 .82475 m
.70861 .87116 L
s
.68104 .82475 m
.69727 .81765 L
s
.68104 .82475 m
.65934 .79249 L
s
.68104 .82475 m
.63929 .78583 L
s
.70861 .87116 m
.72144 .91297 L
s
.70861 .87116 m
.72749 .89463 L
s
.72144 .91297 m
.72143 .95069 L
s
.72144 .91297 m
.72989 .93292 L
s
.72144 .91297 m
.72749 .89463 L
s
.72143 .95069 m
.71025 .98676 L
s
.72143 .95069 m
.72107 .96934 L
s
.72143 .95069 m
.72989 .93292 L
s
.71025 .98676 m
.68515 1.02014 L
s
.71025 .98676 m
.70237 1.00467 L
s
.71025 .98676 m
.72107 .96934 L
s
.68515 1.02014 m
.64714 1.03917 L
s
.68515 1.02014 m
.67088 1.02789 L
s
.68515 1.02014 m
.70237 1.00467 L
s
.64714 1.03917 m
.602 1.04445 L
s
.64714 1.03917 m
.63003 1.04052 L
s
.64714 1.03917 m
.67088 1.02789 L
s
.602 1.04445 m
.552 1.03769 L
s
.602 1.04445 m
.58509 1.04068 L
s
.602 1.04445 m
.63003 1.04052 L
s
.552 1.03769 m
.50187 1.02301 L
s
.552 1.03769 m
.53405 1.02964 L
s
.552 1.03769 m
.58509 1.04068 L
s
.50187 1.02301 m
.44536 .9963 L
s
.50187 1.02301 m
.48015 1.01123 L
s
.50187 1.02301 m
.53405 1.02964 L
s
.44536 .9963 m
.38761 .95829 L
s
.44536 .9963 m
.42639 .98406 L
s
.44536 .9963 m
.48015 1.01123 L
s
.38761 .95829 m
.42639 .98406 L
s
.42639 .98406 m
.46608 1.00113 L
s
.42639 .98406 m
.48015 1.01123 L
s
.46608 1.00113 m
.50925 1.01057 L
s
.46608 1.00113 m
.48015 1.01123 L
s
.46608 1.00113 m
.51905 1.01942 L
s
.50925 1.01057 m
.55514 1.01125 L
s
.50925 1.01057 m
.51905 1.01942 L
s
.50925 1.01057 m
.55979 1.01978 L
s
.55514 1.01125 m
.59904 1.00283 L
s
.55514 1.01125 m
.55979 1.01978 L
s
.55514 1.01125 m
.60296 1.01194 L
s
.59904 1.00283 m
.64333 .9981 L
s
.59904 1.00283 m
.60296 1.01194 L
s
.59904 1.00283 m
.64543 .99606 L
s
.64333 .9981 m
.68821 .9948 L
s
.64333 .9981 m
.64543 .99606 L
s
.64333 .9981 m
.68852 .98247 L
s
.68821 .9948 m
.73169 .98926 L
s
.68821 .9948 m
.68852 .98247 L
s
.68821 .9948 m
.73091 .97969 L
s
.73169 .98926 m
.77181 .97898 L
s
.73169 .98926 m
.73091 .97969 L
s
.73169 .98926 m
.77172 .97146 L
s
.77181 .97898 m
.80515 .95783 L
s
.77181 .97898 m
.77172 .97146 L
s
.77181 .97898 m
.81088 .9547 L
s
.80515 .95783 m
.81088 .9547 L
s
.48015 1.01123 m
.51905 1.01942 L
s
.48015 1.01123 m
.53405 1.02964 L
s
.51905 1.01942 m
.55979 1.01978 L
s
.51905 1.01942 m
.53405 1.02964 L
s
.51905 1.01942 m
.56977 1.03065 L
s
.55979 1.01978 m
.60296 1.01194 L
s
.55979 1.01978 m
.56977 1.03065 L
s
.55979 1.01978 m
.60745 1.0232 L
s
.60296 1.01194 m
.64543 .99606 L
s
.60296 1.01194 m
.60745 1.0232 L
s
.60296 1.01194 m
.64821 1.00684 L
s
.64543 .99606 m
.68852 .98247 L
s
.64543 .99606 m
.64821 1.00684 L
s
.64543 .99606 m
.68795 .98123 L
s
.68852 .98247 m
.73091 .97969 L
s
.68852 .98247 m
.68795 .98123 L
s
.68852 .98247 m
.72911 .97009 L
s
.73091 .97969 m
.77172 .97146 L
s
.73091 .97969 m
.72911 .97009 L
s
.73091 .97969 m
.76948 .96105 L
s
.77172 .97146 m
.81088 .9547 L
s
.77172 .97146 m
.76948 .96105 L
s
.77172 .97146 m
.80801 .95021 L
s
.81088 .9547 m
.80801 .95021 L
s
.53405 1.02964 m
.56977 1.03065 L
s
.53405 1.02964 m
.58509 1.04068 L
s
.56977 1.03065 m
.60745 1.0232 L
s
.56977 1.03065 m
.58509 1.04068 L
s
.56977 1.03065 m
.61796 1.03389 L
s
.60745 1.0232 m
.64821 1.00684 L
s
.60745 1.0232 m
.61796 1.03389 L
s
.60745 1.0232 m
.65494 1.01993 L
s
.64821 1.00684 m
.68795 .98123 L
s
.64821 1.00684 m
.65494 1.01993 L
s
.64821 1.00684 m
.69029 .99901 L
s
.68795 .98123 m
.72911 .97009 L
s
.68795 .98123 m
.69029 .99901 L
s
.68795 .98123 m
.72712 .9759 L
s
.72911 .97009 m
.76948 .96105 L
s
.72911 .97009 m
.72712 .9759 L
s
.72911 .97009 m
.76475 .95288 L
s
.76948 .96105 m
.80801 .95021 L
s
.76948 .96105 m
.76475 .95288 L
s
.76948 .96105 m
.80284 .94241 L
s
.80801 .95021 m
.80284 .94241 L
s
.58509 1.04068 m
.61796 1.03389 L
s
.58509 1.04068 m
.63003 1.04052 L
s
.61796 1.03389 m
.65494 1.01993 L
s
.61796 1.03389 m
.63003 1.04052 L
s
.61796 1.03389 m
.66076 1.02769 L
s
.65494 1.01993 m
.69029 .99901 L
s
.65494 1.01993 m
.66076 1.02769 L
s
.65494 1.01993 m
.6939 1.00995 L
s
.69029 .99901 m
.72712 .9759 L
s
.69029 .99901 m
.6939 1.00995 L
s
.69029 .99901 m
.72668 .98717 L
s
.72712 .9759 m
.76475 .95288 L
s
.72712 .9759 m
.72668 .98717 L
s
.72712 .9759 m
.76088 .96393 L
s
.76475 .95288 m
.80284 .94241 L
s
.76475 .95288 m
.76088 .96393 L
s
.76475 .95288 m
.79533 .94098 L
s
.80284 .94241 m
.79533 .94098 L
s
.63003 1.04052 m
.66076 1.02769 L
s
.63003 1.04052 m
.67088 1.02789 L
s
.66076 1.02769 m
.6939 1.00995 L
s
.66076 1.02769 m
.67088 1.02789 L
s
.66076 1.02769 m
.69774 1.01152 L
s
.6939 1.00995 m
.72668 .98717 L
s
.6939 1.00995 m
.69774 1.01152 L
s
.6939 1.00995 m
.72531 .9904 L
s
.72668 .98717 m
.76088 .96393 L
s
.72668 .98717 m
.72531 .9904 L
s
.72668 .98717 m
.75526 .96745 L
s
.76088 .96393 m
.79533 .94098 L
s
.76088 .96393 m
.75526 .96745 L
s
.76088 .96393 m
.78655 .9429 L
s
.79533 .94098 m
.78655 .9429 L
s
.67088 1.02789 m
.69774 1.01152 L
s
.67088 1.02789 m
.70237 1.00467 L
s
.69774 1.01152 m
.72531 .9904 L
s
.69774 1.01152 m
.70237 1.00467 L
s
.69774 1.01152 m
.7229 .98175 L
s
.72531 .9904 m
.75526 .96745 L
s
.72531 .9904 m
.7229 .98175 L
s
.72531 .9904 m
.74804 .96031 L
s
.75526 .96745 m
.78655 .9429 L
s
.75526 .96745 m
.74804 .96031 L
s
.75526 .96745 m
.77497 .93799 L
s
.78655 .9429 m
.77497 .93799 L
s
.70237 1.00467 m
.7229 .98175 L
s
.70237 1.00467 m
.72107 .96934 L
s
.7229 .98175 m
.74804 .96031 L
s
.7229 .98175 m
.72107 .96934 L
s
.7229 .98175 m
.73895 .94852 L
s
.74804 .96031 m
.77497 .93799 L
s
.74804 .96031 m
.73895 .94852 L
s
.74804 .96031 m
.76117 .92641 L
s
.77497 .93799 m
.76117 .92641 L
s
.72107 .96934 m
.73895 .94852 L
s
.72107 .96934 m
.72989 .93292 L
s
.73895 .94852 m
.76117 .92641 L
s
.73895 .94852 m
.72989 .93292 L
s
.73895 .94852 m
.74515 .91107 L
s
.76117 .92641 m
.74515 .91107 L
s
.72989 .93292 m
.74515 .91107 L
s
.72989 .93292 m
.72749 .89463 L
s
.74515 .91107 m
.72749 .89463 L
s
.85041 .88753 m
.88582 .88402 L
s
.85041 .88753 m
.86462 .90442 L
s
.88582 .88402 m
.91816 .87719 L
s
.88582 .88402 m
.86462 .90442 L
s
.88582 .88402 m
.89751 .8904 L
s
.91816 .87719 m
.94578 .86574 L
s
.91816 .87719 m
.89751 .8904 L
s
.91816 .87719 m
.92665 .87866 L
s
.94578 .86574 m
.96464 .84522 L
s
.94578 .86574 m
.92665 .87866 L
s
.94578 .86574 m
.9466 .85882 L
s
.96464 .84522 m
.97483 .8209 L
s
.96464 .84522 m
.9466 .85882 L
s
.96464 .84522 m
.95887 .83509 L
s
.97483 .8209 m
.97619 .7942 L
s
.97483 .8209 m
.95887 .83509 L
s
.97483 .8209 m
.96342 .81047 L
s
.97619 .7942 m
.97063 .77042 L
s
.97619 .7942 m
.96342 .81047 L
s
.97619 .7942 m
.9617 .78634 L
s
.97063 .77042 m
.9589 .75094 L
s
.97063 .77042 m
.9617 .78634 L
s
.97063 .77042 m
.95323 .76433 L
s
.9589 .75094 m
.94043 .73349 L
s
.9589 .75094 m
.95323 .76433 L
s
.9589 .75094 m
.93797 .74602 L
s
.94043 .73349 m
.91742 .72198 L
s
.94043 .73349 m
.93797 .74602 L
s
.94043 .73349 m
.91684 .73125 L
s
.91742 .72198 m
.89706 .71626 L
s
.91742 .72198 m
.8894 .7207 L
s
.91742 .72198 m
.91684 .73125 L
s
.89706 .71626 m
.8894 .7207 L
s
.89706 .71626 m
.8719 .71731 L
s
.8894 .7207 m
.88196 .72725 L
s
.8894 .7207 m
.91684 .73125 L
s
.8894 .7207 m
.8719 .71731 L
s
.8894 .7207 m
.85826 .72122 L
s
.88196 .72725 m
.86687 .73239 L
s
.88196 .72725 m
.90646 .73931 L
s
.88196 .72725 m
.91684 .73125 L
s
.88196 .72725 m
.84346 .72546 L
s
.88196 .72725 m
.85826 .72122 L
s
.86687 .73239 m
.84898 .73835 L
s
.86687 .73239 m
.88954 .74632 L
s
.86687 .73239 m
.90646 .73931 L
s
.86687 .73239 m
.82688 .73028 L
s
.86687 .73239 m
.84346 .72546 L
s
.84898 .73835 m
.8273 .74368 L
s
.84898 .73835 m
.86825 .75236 L
s
.84898 .73835 m
.88954 .74632 L
s
.84898 .73835 m
.80663 .73373 L
s
.84898 .73835 m
.82688 .73028 L
s
.8273 .74368 m
.80422 .75062 L
s
.8273 .74368 m
.845 .76089 L
s
.8273 .74368 m
.86825 .75236 L
s
.8273 .74368 m
.78484 .73797 L
s
.8273 .74368 m
.80663 .73373 L
s
.80422 .75062 m
.78234 .76291 L
s
.80422 .75062 m
.82219 .77442 L
s
.80422 .75062 m
.845 .76089 L
s
.80422 .75062 m
.76378 .74636 L
s
.80422 .75062 m
.78484 .73797 L
s
.78234 .76291 m
.761 .77799 L
s
.78234 .76291 m
.79902 .7897 L
s
.78234 .76291 m
.82219 .77442 L
s
.78234 .76291 m
.74274 .75663 L
s
.78234 .76291 m
.76378 .74636 L
s
.761 .77799 m
.73812 .79081 L
s
.761 .77799 m
.77583 .80667 L
s
.761 .77799 m
.79902 .7897 L
s
.761 .77799 m
.72224 .7686 L
s
.761 .77799 m
.74274 .75663 L
s
.73812 .79081 m
.71553 .80207 L
s
.73812 .79081 m
.75256 .82256 L
s
.73812 .79081 m
.77583 .80667 L
s
.73812 .79081 m
.69941 .77709 L
s
.73812 .79081 m
.72224 .7686 L
s
.71553 .80207 m
.69727 .81765 L
s
.71553 .80207 m
.73169 .83866 L
s
.71553 .80207 m
.75256 .82256 L
s
.71553 .80207 m
.67888 .78716 L
s
.71553 .80207 m
.69941 .77709 L
s
.69727 .81765 m
.73169 .83866 L
s
.69727 .81765 m
.65934 .79249 L
s
.69727 .81765 m
.67888 .78716 L
s
.73169 .83866 m
.76247 .85587 L
s
.73169 .83866 m
.75256 .82256 L
s
.76247 .85587 m
.78926 .8694 L
s
.76247 .85587 m
.75256 .82256 L
s
.76247 .85587 m
.78523 .83702 L
s
.78926 .8694 m
.81236 .87985 L
s
.78926 .8694 m
.78523 .83702 L
s
.78926 .8694 m
.81406 .84819 L
s
.81236 .87985 m
.8323 .88792 L
s
.81236 .87985 m
.81406 .84819 L
s
.81236 .87985 m
.83932 .8574 L
s
.8323 .88792 m
.84868 .89297 L
s
.8323 .88792 m
.83932 .8574 L
s
.8323 .88792 m
.86149 .86642 L
s
.84868 .89297 m
.86146 .89471 L
s
.84868 .89297 m
.86149 .86642 L
s
.84868 .89297 m
.8801 .87514 L
s
.86146 .89471 m
.87158 .90663 L
s
.86146 .89471 m
.8801 .87514 L
s
.86146 .89471 m
.89369 .88344 L
s
.87158 .90663 m
.87241 .90249 L
s
.87158 .90663 m
.89369 .88344 L
s
.87158 .90663 m
.90139 .88865 L
s
.87241 .90249 m
.86462 .90442 L
s
.87241 .90249 m
.90139 .88865 L
s
.87241 .90249 m
.89751 .8904 L
s
.86462 .90442 m
.89751 .8904 L
s
.75256 .82256 m
.78523 .83702 L
s
.75256 .82256 m
.77583 .80667 L
s
.78523 .83702 m
.81406 .84819 L
s
.78523 .83702 m
.77583 .80667 L
s
.78523 .83702 m
.80932 .81781 L
s
.81406 .84819 m
.83932 .8574 L
s
.81406 .84819 m
.80932 .81781 L
s
.81406 .84819 m
.83947 .82724 L
s
.83932 .8574 m
.86149 .86642 L
s
.83932 .8574 m
.83947 .82724 L
s
.83932 .8574 m
.86654 .8372 L
s
.86149 .86642 m
.8801 .87514 L
s
.86149 .86642 m
.86654 .8372 L
s
.86149 .86642 m
.8901 .84778 L
s
.8801 .87514 m
.89369 .88344 L
s
.8801 .87514 m
.8901 .84778 L
s
.8801 .87514 m
.90882 .85797 L
s
.89369 .88344 m
.90139 .88865 L
s
.89369 .88344 m
.90882 .85797 L
s
.89369 .88344 m
.92199 .86845 L
s
.90139 .88865 m
.89751 .8904 L
s
.90139 .88865 m
.92199 .86845 L
s
.90139 .88865 m
.92665 .87866 L
s
.89751 .8904 m
.92665 .87866 L
s
.77583 .80667 m
.80932 .81781 L
s
.77583 .80667 m
.79902 .7897 L
s
.80932 .81781 m
.83947 .82724 L
s
.80932 .81781 m
.79902 .7897 L
s
.80932 .81781 m
.8338 .79963 L
s
.83947 .82724 m
.86654 .8372 L
s
.83947 .82724 m
.8338 .79963 L
s
.83947 .82724 m
.86544 .80951 L
s
.86654 .8372 m
.8901 .84778 L
s
.86654 .8372 m
.86544 .80951 L
s
.86654 .8372 m
.89341 .81997 L
s
.8901 .84778 m
.90882 .85797 L
s
.8901 .84778 m
.89341 .81997 L
s
.8901 .84778 m
.91691 .8308 L
s
.90882 .85797 m
.92199 .86845 L
s
.90882 .85797 m
.91691 .8308 L
s
.90882 .85797 m
.93528 .8437 L
s
.92199 .86845 m
.92665 .87866 L
s
.92199 .86845 m
.93528 .8437 L
s
.92199 .86845 m
.9466 .85882 L
s
.92665 .87866 m
.9466 .85882 L
s
.79902 .7897 m
.8338 .79963 L
s
.79902 .7897 m
.82219 .77442 L
s
.8338 .79963 m
.86544 .80951 L
s
.8338 .79963 m
.82219 .77442 L
s
.8338 .79963 m
.85737 .78202 L
s
.86544 .80951 m
.89341 .81997 L
s
.86544 .80951 m
.85737 .78202 L
s
.86544 .80951 m
.89057 .79414 L
s
.89341 .81997 m
.91691 .8308 L
s
.89341 .81997 m
.89057 .79414 L
s
.89341 .81997 m
.9187 .80447 L
s
.91691 .8308 m
.93528 .8437 L
s
.91691 .8308 m
.9187 .80447 L
s
.91691 .8308 m
.94247 .81979 L
s
.93528 .8437 m
.9466 .85882 L
s
.93528 .8437 m
.94247 .81979 L
s
.93528 .8437 m
.95887 .83509 L
s
.9466 .85882 m
.95887 .83509 L
s
.82219 .77442 m
.85737 .78202 L
s
.82219 .77442 m
.845 .76089 L
s
.85737 .78202 m
.89057 .79414 L
s
.85737 .78202 m
.845 .76089 L
s
.85737 .78202 m
.88167 .77034 L
s
.89057 .79414 m
.9187 .80447 L
s
.89057 .79414 m
.88167 .77034 L
s
.89057 .79414 m
.91353 .77866 L
s
.9187 .80447 m
.94247 .81979 L
s
.9187 .80447 m
.91353 .77866 L
s
.9187 .80447 m
.94231 .79555 L
s
.94247 .81979 m
.95887 .83509 L
s
.94247 .81979 m
.94231 .79555 L
s
.94247 .81979 m
.96342 .81047 L
s
.95887 .83509 m
.96342 .81047 L
s
.845 .76089 m
.88167 .77034 L
s
.845 .76089 m
.86825 .75236 L
s
.88167 .77034 m
.91353 .77866 L
s
.88167 .77034 m
.86825 .75236 L
s
.88167 .77034 m
.90478 .7619 L
s
.91353 .77866 m
.94231 .79555 L
s
.91353 .77866 m
.90478 .7619 L
s
.91353 .77866 m
.93624 .7736 L
s
.94231 .79555 m
.96342 .81047 L
s
.94231 .79555 m
.93624 .7736 L
s
.94231 .79555 m
.9617 .78634 L
s
.96342 .81047 m
.9617 .78634 L
s
.86825 .75236 m
.90478 .7619 L
s
.86825 .75236 m
.88954 .74632 L
s
.90478 .7619 m
.93624 .7736 L
s
.90478 .7619 m
.88954 .74632 L
s
.90478 .7619 m
.92461 .75463 L
s
.93624 .7736 m
.9617 .78634 L
s
.93624 .7736 m
.92461 .75463 L
s
.93624 .7736 m
.95323 .76433 L
s
.9617 .78634 m
.95323 .76433 L
s
.88954 .74632 m
.92461 .75463 L
s
.88954 .74632 m
.90646 .73931 L
s
.92461 .75463 m
.95323 .76433 L
s
.92461 .75463 m
.90646 .73931 L
s
.92461 .75463 m
.93797 .74602 L
s
.95323 .76433 m
.93797 .74602 L
s
.90646 .73931 m
.93797 .74602 L
s
.90646 .73931 m
.91684 .73125 L
s
.93797 .74602 m
.91684 .73125 L
s
.8719 .71731 m
.8359 .72145 L
s
.8719 .71731 m
.85826 .72122 L
s
.8359 .72145 m
.79792 .72764 L
s
.8359 .72145 m
.85826 .72122 L
s
.8359 .72145 m
.82125 .72437 L
s
.79792 .72764 m
.75472 .73726 L
s
.79792 .72764 m
.82125 .72437 L
s
.79792 .72764 m
.77815 .73086 L
s
.75472 .73726 m
.71023 .74827 L
s
.75472 .73726 m
.77815 .73086 L
s
.75472 .73726 m
.73405 .74017 L
s
.71023 .74827 m
.66346 .76005 L
s
.71023 .74827 m
.73405 .74017 L
s
.71023 .74827 m
.68863 .75067 L
s
.66346 .76005 m
.61593 .77091 L
s
.66346 .76005 m
.68863 .75067 L
s
.66346 .76005 m
.64283 .76178 L
s
.61593 .77091 m
.56491 .77884 L
s
.61593 .77091 m
.64283 .76178 L
s
.61593 .77091 m
.59358 .77177 L
s
.56491 .77884 m
.50997 .78394 L
s
.56491 .77884 m
.59358 .77177 L
s
.56491 .77884 m
.54124 .77844 L
s
.50997 .78394 m
.45529 .78753 L
s
.50997 .78394 m
.54124 .77844 L
s
.50997 .78394 m
.48632 .78237 L
s
.45529 .78753 m
.40512 .78979 L
s
.45529 .78753 m
.48632 .78237 L
s
.45529 .78753 m
.43983 .78543 L
s
.40512 .78979 m
.37459 .79258 L
s
.40512 .78979 m
.39663 .78613 L
s
.40512 .78979 m
.43983 .78543 L
s
.37459 .79258 m
.39663 .78613 L
s
.37459 .79258 m
.36807 .77913 L
s
.37459 .79258 m
.35437 .78297 L
s
.39663 .78613 m
.41863 .77717 L
s
.39663 .78613 m
.43983 .78543 L
s
.39663 .78613 m
.36807 .77913 L
s
.39663 .78613 m
.386 .77136 L
s
.41863 .77717 m
.45287 .76549 L
s
.41863 .77717 m
.46472 .77678 L
s
.41863 .77717 m
.43983 .78543 L
s
.41863 .77717 m
.41651 .75931 L
s
.41863 .77717 m
.386 .77136 L
s
.45287 .76549 m
.48208 .75442 L
s
.45287 .76549 m
.49694 .76641 L
s
.45287 .76549 m
.46472 .77678 L
s
.45287 .76549 m
.44486 .74826 L
s
.45287 .76549 m
.41651 .75931 L
s
.48208 .75442 m
.51129 .74428 L
s
.48208 .75442 m
.52775 .75551 L
s
.48208 .75442 m
.49694 .76641 L
s
.48208 .75442 m
.47278 .73842 L
s
.48208 .75442 m
.44486 .74826 L
s
.51129 .74428 m
.53943 .73654 L
s
.51129 .74428 m
.5579 .74587 L
s
.51129 .74428 m
.52775 .75551 L
s
.51129 .74428 m
.5001 .73061 L
s
.51129 .74428 m
.47278 .73842 L
s
.53943 .73654 m
.56913 .73346 L
s
.53943 .73654 m
.58769 .73997 L
s
.53943 .73654 m
.5579 .74587 L
s
.53943 .73654 m
.52604 .7255 L
s
.53943 .73654 m
.5001 .73061 L
s
.56913 .73346 m
.59538 .73475 L
s
.56913 .73346 m
.61552 .73926 L
s
.56913 .73346 m
.58769 .73997 L
s
.56913 .73346 m
.55258 .7253 L
s
.56913 .73346 m
.52604 .7255 L
s
.59538 .73475 m
.61642 .744 L
s
.59538 .73475 m
.6397 .74718 L
s
.59538 .73475 m
.61552 .73926 L
s
.59538 .73475 m
.576 .72921 L
s
.59538 .73475 m
.55258 .7253 L
s
.61642 .744 m
.63649 .76366 L
s
.61642 .744 m
.65925 .76286 L
s
.61642 .744 m
.6397 .74718 L
s
.61642 .744 m
.596 .7425 L
s
.61642 .744 m
.576 .72921 L
s
.63649 .76366 m
.65934 .79249 L
s
.63649 .76366 m
.67888 .78716 L
s
.63649 .76366 m
.65925 .76286 L
s
.63649 .76366 m
.61669 .76192 L
s
.63649 .76366 m
.596 .7425 L
s
.65934 .79249 m
.67888 .78716 L
s
.65934 .79249 m
.63929 .78583 L
s
.65934 .79249 m
.61669 .76192 L
s
.67888 .78716 m
.69941 .77709 L
s
.67888 .78716 m
.65925 .76286 L
s
.69941 .77709 m
.72224 .7686 L
s
.69941 .77709 m
.65925 .76286 L
s
.69941 .77709 m
.68187 .75908 L
s
.72224 .7686 m
.74274 .75663 L
s
.72224 .7686 m
.68187 .75908 L
s
.72224 .7686 m
.70234 .75212 L
s
.74274 .75663 m
.76378 .74636 L
s
.74274 .75663 m
.70234 .75212 L
s
.74274 .75663 m
.71957 .73999 L
s
.76378 .74636 m
.78484 .73797 L
s
.76378 .74636 m
.71957 .73999 L
s
.76378 .74636 m
.74175 .73636 L
s
.78484 .73797 m
.80663 .73373 L
s
.78484 .73797 m
.74175 .73636 L
s
.78484 .73797 m
.76199 .73148 L
s
.80663 .73373 m
.82688 .73028 L
s
.80663 .73373 m
.76199 .73148 L
s
.80663 .73373 m
.78261 .7293 L
s
.82688 .73028 m
.84346 .72546 L
s
.82688 .73028 m
.78261 .7293 L
s
.82688 .73028 m
.80284 .72726 L
s
.84346 .72546 m
.85826 .72122 L
s
.84346 .72546 m
.80284 .72726 L
s
.84346 .72546 m
.82125 .72437 L
s
.85826 .72122 m
.82125 .72437 L
s
.65925 .76286 m
.68187 .75908 L
s
.65925 .76286 m
.6397 .74718 L
s
.68187 .75908 m
.70234 .75212 L
s
.68187 .75908 m
.6397 .74718 L
s
.68187 .75908 m
.65984 .74631 L
s
.70234 .75212 m
.71957 .73999 L
s
.70234 .75212 m
.65984 .74631 L
s
.70234 .75212 m
.67875 .74108 L
s
.71957 .73999 m
.74175 .73636 L
s
.71957 .73999 m
.67875 .74108 L
s
.71957 .73999 m
.69695 .73684 L
s
.74175 .73636 m
.76199 .73148 L
s
.74175 .73636 m
.69695 .73684 L
s
.74175 .73636 m
.71499 .7333 L
s
.76199 .73148 m
.78261 .7293 L
s
.76199 .73148 m
.71499 .7333 L
s
.76199 .73148 m
.73859 .73365 L
s
.78261 .7293 m
.80284 .72726 L
s
.78261 .7293 m
.73859 .73365 L
s
.78261 .7293 m
.75901 .73263 L
s
.80284 .72726 m
.82125 .72437 L
s
.80284 .72726 m
.75901 .73263 L
s
.80284 .72726 m
.77815 .73086 L
s
.82125 .72437 m
.77815 .73086 L
s
.6397 .74718 m
.65984 .74631 L
s
.6397 .74718 m
.61552 .73926 L
s
.65984 .74631 m
.67875 .74108 L
s
.65984 .74631 m
.61552 .73926 L
s
.65984 .74631 m
.63339 .74069 L
s
.67875 .74108 m
.69695 .73684 L
s
.67875 .74108 m
.63339 .74069 L
s
.67875 .74108 m
.65097 .74011 L
s
.69695 .73684 m
.71499 .7333 L
s
.69695 .73684 m
.65097 .74011 L
s
.69695 .73684 m
.6703 .73985 L
s
.71499 .7333 m
.73859 .73365 L
s
.71499 .7333 m
.6703 .73985 L
s
.71499 .7333 m
.69276 .74073 L
s
.73859 .73365 m
.75901 .73263 L
s
.73859 .73365 m
.69276 .74073 L
s
.73859 .73365 m
.71416 .7411 L
s
.75901 .73263 m
.77815 .73086 L
s
.75901 .73263 m
.71416 .7411 L
s
.75901 .73263 m
.73405 .74017 L
s
.77815 .73086 m
.73405 .74017 L
s
.61552 .73926 m
.63339 .74069 L
s
.61552 .73926 m
.58769 .73997 L
s
.63339 .74069 m
.65097 .74011 L
s
.63339 .74069 m
.58769 .73997 L
s
.63339 .74069 m
.60313 .74338 L
s
.65097 .74011 m
.6703 .73985 L
s
.65097 .74011 m
.60313 .74338 L
s
.65097 .74011 m
.62058 .74614 L
s
.6703 .73985 m
.69276 .74073 L
s
.6703 .73985 m
.62058 .74614 L
s
.6703 .73985 m
.64382 .74962 L
s
.69276 .74073 m
.71416 .7411 L
s
.69276 .74073 m
.64382 .74962 L
s
.69276 .74073 m
.66669 .75085 L
s
.71416 .7411 m
.73405 .74017 L
s
.71416 .7411 m
.66669 .75085 L
s
.71416 .7411 m
.68863 .75067 L
s
.73405 .74017 m
.68863 .75067 L
s
.58769 .73997 m
.60313 .74338 L
s
.58769 .73997 m
.5579 .74587 L
s
.60313 .74338 m
.62058 .74614 L
s
.60313 .74338 m
.5579 .74587 L
s
.60313 .74338 m
.57445 .75267 L
s
.62058 .74614 m
.64382 .74962 L
s
.62058 .74614 m
.57445 .75267 L
s
.62058 .74614 m
.59321 .75757 L
s
.64382 .74962 m
.66669 .75085 L
s
.64382 .74962 m
.59321 .75757 L
s
.64382 .74962 m
.61863 .76174 L
s
.66669 .75085 m
.68863 .75067 L
s
.66669 .75085 m
.61863 .76174 L
s
.66669 .75085 m
.64283 .76178 L
s
.68863 .75067 m
.64283 .76178 L
s
.5579 .74587 m
.57445 .75267 L
s
.5579 .74587 m
.52775 .75551 L
s
.57445 .75267 m
.59321 .75757 L
s
.57445 .75267 m
.52775 .75551 L
s
.57445 .75267 m
.54586 .76372 L
s
.59321 .75757 m
.61863 .76174 L
s
.59321 .75757 m
.54586 .76372 L
s
.59321 .75757 m
.56887 .76945 L
s
.61863 .76174 m
.64283 .76178 L
s
.61863 .76174 m
.56887 .76945 L
s
.61863 .76174 m
.59358 .77177 L
s
.64283 .76178 m
.59358 .77177 L
s
.52775 .75551 m
.54586 .76372 L
s
.52775 .75551 m
.49694 .76641 L
s
.54586 .76372 m
.56887 .76945 L
s
.54586 .76372 m
.49694 .76641 L
s
.54586 .76372 m
.51741 .77443 L
s
.56887 .76945 m
.59358 .77177 L
s
.56887 .76945 m
.51741 .77443 L
s
.56887 .76945 m
.54124 .77844 L
s
.59358 .77177 m
.54124 .77844 L
s
.49694 .76641 m
.51741 .77443 L
s
.49694 .76641 m
.46472 .77678 L
s
.51741 .77443 m
.54124 .77844 L
s
.51741 .77443 m
.46472 .77678 L
s
.51741 .77443 m
.48632 .78237 L
s
.54124 .77844 m
.48632 .78237 L
s
.46472 .77678 m
.48632 .78237 L
s
.46472 .77678 m
.43983 .78543 L
s
.48632 .78237 m
.43983 .78543 L
s
.36807 .77913 m
.36233 .75684 L
s
.36807 .77913 m
.386 .77136 L
s
.36807 .77913 m
.35437 .78297 L
s
.36807 .77913 m
.35661 .76015 L
s
.36233 .75684 m
.36316 .72836 L
s
.36233 .75684 m
.386 .77136 L
s
.36233 .75684 m
.38488 .74747 L
s
.36233 .75684 m
.36054 .73387 L
s
.36233 .75684 m
.35661 .76015 L
s
.36316 .72836 m
.36602 .69636 L
s
.36316 .72836 m
.38488 .74747 L
s
.36316 .72836 m
.3831 .71933 L
s
.36316 .72836 m
.3687 .70378 L
s
.36316 .72836 m
.36054 .73387 L
s
.36602 .69636 m
.37444 .66108 L
s
.36602 .69636 m
.3831 .71933 L
s
.36602 .69636 m
.37863 .68826 L
s
.36602 .69636 m
.37989 .67023 L
s
.36602 .69636 m
.3687 .70378 L
s
.37444 .66108 m
.38739 .62441 L
s
.37444 .66108 m
.37863 .68826 L
s
.37444 .66108 m
.38013 .65333 L
s
.37444 .66108 m
.39467 .63398 L
s
.37444 .66108 m
.37989 .67023 L
s
.38739 .62441 m
.39961 .5877 L
s
.38739 .62441 m
.38013 .65333 L
s
.38739 .62441 m
.38514 .61748 L
s
.38739 .62441 m
.41106 .59598 L
s
.38739 .62441 m
.39467 .63398 L
s
.39961 .5877 m
.41098 .55194 L
s
.39961 .5877 m
.38514 .61748 L
s
.39961 .5877 m
.39069 .58281 L
s
.39961 .5877 m
.42619 .55796 L
s
.39961 .5877 m
.41106 .59598 L
s
.41098 .55194 m
.42324 .51593 L
s
.41098 .55194 m
.39069 .58281 L
s
.41098 .55194 m
.40289 .54642 L
s
.41098 .55194 m
.43914 .52138 L
s
.41098 .55194 m
.42619 .55796 L
s
.42324 .51593 m
.43535 .47979 L
s
.42324 .51593 m
.40289 .54642 L
s
.42324 .51593 m
.41392 .51106 L
s
.42324 .51593 m
.45053 .48605 L
s
.42324 .51593 m
.43914 .52138 L
s
.43535 .47979 m
.44882 .44136 L
s
.43535 .47979 m
.41392 .51106 L
s
.43535 .47979 m
.42616 .47745 L
s
.43535 .47979 m
.46458 .44618 L
s
.43535 .47979 m
.45053 .48605 L
s
.44882 .44136 m
.46439 .39901 L
s
.44882 .44136 m
.43696 .44691 L
s
.44882 .44136 m
.42616 .47745 L
s
.44882 .44136 m
.47648 .40787 L
s
.44882 .44136 m
.46458 .44618 L
s
.46439 .39901 m
.43696 .44691 L
s
.46439 .39901 m
.47648 .40787 L
s
.46439 .39901 m
.48446 .34588 L
s
.46439 .39901 m
.4901 .3624 L
s
.43696 .44691 m
.41304 .49029 L
s
.43696 .44691 m
.42616 .47745 L
s
.41304 .49029 m
.39426 .53242 L
s
.41304 .49029 m
.40445 .51737 L
s
.41304 .49029 m
.42616 .47745 L
s
.39426 .53242 m
.38717 .57418 L
s
.39426 .53242 m
.39169 .55878 L
s
.39426 .53242 m
.40445 .51737 L
s
.38717 .57418 m
.39579 .61418 L
s
.38717 .57418 m
.39451 .59875 L
s
.38717 .57418 m
.39169 .55878 L
s
.39579 .61418 m
.43019 .64413 L
s
.39579 .61418 m
.41777 .63285 L
s
.39579 .61418 m
.39451 .59875 L
s
.43019 .64413 m
.47048 .6697 L
s
.43019 .64413 m
.45344 .66057 L
s
.43019 .64413 m
.41777 .63285 L
s
.47048 .6697 m
.51153 .69372 L
s
.47048 .6697 m
.49277 .68525 L
s
.47048 .6697 m
.45344 .66057 L
s
.51153 .69372 m
.5531 .71861 L
s
.51153 .69372 m
.53413 .70836 L
s
.51153 .69372 m
.49277 .68525 L
s
.5531 .71861 m
.59613 .75087 L
s
.5531 .71861 m
.57349 .73226 L
s
.5531 .71861 m
.53413 .70836 L
s
.59613 .75087 m
.63929 .78583 L
s
.59613 .75087 m
.61669 .76192 L
s
.59613 .75087 m
.57349 .73226 L
s
.63929 .78583 m
.61669 .76192 L
s
.61669 .76192 m
.596 .7425 L
s
.61669 .76192 m
.57349 .73226 L
s
.596 .7425 m
.576 .72921 L
s
.596 .7425 m
.57349 .73226 L
s
.596 .7425 m
.55352 .72091 L
s
.576 .72921 m
.55258 .7253 L
s
.576 .72921 m
.55352 .72091 L
s
.576 .72921 m
.53304 .71419 L
s
.55258 .7253 m
.52604 .7255 L
s
.55258 .7253 m
.53304 .71419 L
s
.55258 .7253 m
.50982 .71217 L
s
.52604 .7255 m
.5001 .73061 L
s
.52604 .7255 m
.50982 .71217 L
s
.52604 .7255 m
.48511 .71418 L
s
.5001 .73061 m
.47278 .73842 L
s
.5001 .73061 m
.48511 .71418 L
s
.5001 .73061 m
.46112 .71961 L
s
.47278 .73842 m
.44486 .74826 L
s
.47278 .73842 m
.46112 .71961 L
s
.47278 .73842 m
.43603 .72745 L
s
.44486 .74826 m
.41651 .75931 L
s
.44486 .74826 m
.43603 .72745 L
s
.44486 .74826 m
.41064 .73701 L
s
.41651 .75931 m
.386 .77136 L
s
.41651 .75931 m
.41064 .73701 L
s
.41651 .75931 m
.38488 .74747 L
s
.386 .77136 m
.38488 .74747 L
s
.57349 .73226 m
.55352 .72091 L
s
.57349 .73226 m
.53413 .70836 L
s
.55352 .72091 m
.53304 .71419 L
s
.55352 .72091 m
.53413 .70836 L
s
.55352 .72091 m
.51279 .70076 L
s
.53304 .71419 m
.50982 .71217 L
s
.53304 .71419 m
.51279 .70076 L
s
.53304 .71419 m
.48923 .69685 L
s
.50982 .71217 m
.48511 .71418 L
s
.50982 .71217 m
.48923 .69685 L
s
.50982 .71217 m
.46741 .69634 L
s
.48511 .71418 m
.46112 .71961 L
s
.48511 .71418 m
.46741 .69634 L
s
.48511 .71418 m
.4462 .69903 L
s
.46112 .71961 m
.43603 .72745 L
s
.46112 .71961 m
.4462 .69903 L
s
.46112 .71961 m
.42408 .70393 L
s
.43603 .72745 m
.41064 .73701 L
s
.43603 .72745 m
.42408 .70393 L
s
.43603 .72745 m
.40251 .71101 L
s
.41064 .73701 m
.38488 .74747 L
s
.41064 .73701 m
.40251 .71101 L
s
.41064 .73701 m
.3831 .71933 L
s
.38488 .74747 m
.3831 .71933 L
s
.53413 .70836 m
.51279 .70076 L
s
.53413 .70836 m
.49277 .68525 L
s
.51279 .70076 m
.48923 .69685 L
s
.51279 .70076 m
.49277 .68525 L
s
.51279 .70076 m
.47223 .6793 L
s
.48923 .69685 m
.46741 .69634 L
s
.48923 .69685 m
.47223 .6793 L
s
.48923 .69685 m
.45048 .67596 L
s
.46741 .69634 m
.4462 .69903 L
s
.46741 .69634 m
.45048 .67596 L
s
.46741 .69634 m
.42719 .67684 L
s
.4462 .69903 m
.42408 .70393 L
s
.4462 .69903 m
.42719 .67684 L
s
.4462 .69903 m
.41001 .67837 L
s
.42408 .70393 m
.40251 .71101 L
s
.42408 .70393 m
.41001 .67837 L
s
.42408 .70393 m
.39129 .6826 L
s
.40251 .71101 m
.3831 .71933 L
s
.40251 .71101 m
.39129 .6826 L
s
.40251 .71101 m
.37863 .68826 L
s
.3831 .71933 m
.37863 .68826 L
s
.49277 .68525 m
.47223 .6793 L
s
.49277 .68525 m
.45344 .66057 L
s
.47223 .6793 m
.45048 .67596 L
s
.47223 .6793 m
.45344 .66057 L
s
.47223 .6793 m
.43096 .6556 L
s
.45048 .67596 m
.42719 .67684 L
s
.45048 .67596 m
.43096 .6556 L
s
.45048 .67596 m
.41424 .65131 L
s
.42719 .67684 m
.41001 .67837 L
s
.42719 .67684 m
.41424 .65131 L
s
.42719 .67684 m
.39744 .65018 L
s
.41001 .67837 m
.39129 .6826 L
s
.41001 .67837 m
.39744 .65018 L
s
.41001 .67837 m
.38502 .65103 L
s
.39129 .6826 m
.37863 .68826 L
s
.39129 .6826 m
.38502 .65103 L
s
.39129 .6826 m
.38013 .65333 L
s
.37863 .68826 m
.38013 .65333 L
s
.45344 .66057 m
.43096 .6556 L
s
.45344 .66057 m
.41777 .63285 L
s
.43096 .6556 m
.41424 .65131 L
s
.43096 .6556 m
.41777 .63285 L
s
.43096 .6556 m
.40189 .62547 L
s
.41424 .65131 m
.39744 .65018 L
s
.41424 .65131 m
.40189 .62547 L
s
.41424 .65131 m
.3903 .61989 L
s
.39744 .65018 m
.38502 .65103 L
s
.39744 .65018 m
.3903 .61989 L
s
.39744 .65018 m
.38302 .61654 L
s
.38502 .65103 m
.38013 .65333 L
s
.38502 .65103 m
.38302 .61654 L
s
.38502 .65103 m
.38514 .61748 L
s
.38013 .65333 m
.38514 .61748 L
s
.41777 .63285 m
.40189 .62547 L
s
.41777 .63285 m
.39451 .59875 L
s
.40189 .62547 m
.3903 .61989 L
s
.40189 .62547 m
.39451 .59875 L
s
.40189 .62547 m
.38335 .58995 L
s
.3903 .61989 m
.38302 .61654 L
s
.3903 .61989 m
.38335 .58995 L
s
.3903 .61989 m
.38749 .58196 L
s
.38302 .61654 m
.38514 .61748 L
s
.38302 .61654 m
.38749 .58196 L
s
.38302 .61654 m
.39069 .58281 L
s
.38514 .61748 m
.39069 .58281 L
s
.39451 .59875 m
.38335 .58995 L
s
.39451 .59875 m
.39169 .55878 L
s
.38335 .58995 m
.38749 .58196 L
s
.38335 .58995 m
.39169 .55878 L
s
.38335 .58995 m
.39456 .54903 L
s
.38749 .58196 m
.39069 .58281 L
s
.38749 .58196 m
.39456 .54903 L
s
.38749 .58196 m
.40289 .54642 L
s
.39069 .58281 m
.40289 .54642 L
s
.39169 .55878 m
.39456 .54903 L
s
.39169 .55878 m
.40445 .51737 L
s
.39456 .54903 m
.40289 .54642 L
s
.39456 .54903 m
.40445 .51737 L
s
.39456 .54903 m
.41392 .51106 L
s
.40289 .54642 m
.41392 .51106 L
s
.40445 .51737 m
.41392 .51106 L
s
.40445 .51737 m
.42616 .47745 L
s
.41392 .51106 m
.42616 .47745 L
s
.35437 .78297 m
.35235 .76545 L
s
.35437 .78297 m
.35661 .76015 L
s
.35235 .76545 m
.37576 .7445 L
s
.35235 .76545 m
.35661 .76015 L
s
.35235 .76545 m
.36729 .73948 L
s
.37576 .7445 m
.40684 .72013 L
s
.37576 .7445 m
.36729 .73948 L
s
.37576 .7445 m
.39178 .71959 L
s
.40684 .72013 m
.44119 .69491 L
s
.40684 .72013 m
.39178 .71959 L
s
.40684 .72013 m
.4234 .69565 L
s
.44119 .69491 m
.47873 .66785 L
s
.44119 .69491 m
.4234 .69565 L
s
.44119 .69491 m
.4593 .66903 L
s
.47873 .66785 m
.51757 .63728 L
s
.47873 .66785 m
.4593 .66903 L
s
.47873 .66785 m
.49731 .64099 L
s
.51757 .63728 m
.55733 .60167 L
s
.51757 .63728 m
.49731 .64099 L
s
.51757 .63728 m
.53674 .6089 L
s
.55733 .60167 m
.59564 .56611 L
s
.55733 .60167 m
.53674 .6089 L
s
.55733 .60167 m
.57573 .57401 L
s
.59564 .56611 m
.63041 .53716 L
s
.59564 .56611 m
.57573 .57401 L
s
.59564 .56611 m
.61242 .5419 L
s
.63041 .53716 m
.66014 .51402 L
s
.63041 .53716 m
.61242 .5419 L
s
.63041 .53716 m
.64461 .5162 L
s
.66014 .51402 m
.68236 .49609 L
s
.66014 .51402 m
.67086 .49478 L
s
.66014 .51402 m
.64461 .5162 L
s
.68236 .49609 m
.67086 .49478 L
s
.68236 .49609 m
.69024 .47635 L
s
.67086 .49478 m
.65574 .49153 L
s
.67086 .49478 m
.64461 .5162 L
s
.67086 .49478 m
.69024 .47635 L
s
.67086 .49478 m
.6815 .46554 L
s
.65574 .49153 m
.63787 .48638 L
s
.65574 .49153 m
.62619 .51466 L
s
.65574 .49153 m
.64461 .5162 L
s
.65574 .49153 m
.66714 .45834 L
s
.65574 .49153 m
.6815 .46554 L
s
.63787 .48638 m
.6174 .4828 L
s
.63787 .48638 m
.60581 .51233 L
s
.63787 .48638 m
.62619 .51466 L
s
.63787 .48638 m
.649 .45323 L
s
.63787 .48638 m
.66714 .45834 L
s
.6174 .4828 m
.59658 .47523 L
s
.6174 .4828 m
.58452 .50731 L
s
.6174 .4828 m
.60581 .51233 L
s
.6174 .4828 m
.63028 .44158 L
s
.6174 .4828 m
.649 .45323 L
s
.59658 .47523 m
.57708 .46171 L
s
.59658 .47523 m
.56293 .50025 L
s
.59658 .47523 m
.58452 .50731 L
s
.59658 .47523 m
.61104 .42884 L
s
.59658 .47523 m
.63028 .44158 L
s
.57708 .46171 m
.55656 .44924 L
s
.57708 .46171 m
.54428 .48575 L
s
.57708 .46171 m
.56293 .50025 L
s
.57708 .46171 m
.59073 .41672 L
s
.57708 .46171 m
.61104 .42884 L
s
.55656 .44924 m
.53589 .43638 L
s
.55656 .44924 m
.52447 .47275 L
s
.55656 .44924 m
.54428 .48575 L
s
.55656 .44924 m
.56958 .40521 L
s
.55656 .44924 m
.59073 .41672 L
s
.53589 .43638 m
.51447 .42605 L
s
.53589 .43638 m
.50418 .46129 L
s
.53589 .43638 m
.52447 .47275 L
s
.53589 .43638 m
.54698 .39512 L
s
.53589 .43638 m
.56958 .40521 L
s
.51447 .42605 m
.49373 .41753 L
s
.51447 .42605 m
.48365 .45328 L
s
.51447 .42605 m
.50418 .46129 L
s
.51447 .42605 m
.52533 .38499 L
s
.51447 .42605 m
.54698 .39512 L
s
.49373 .41753 m
.47648 .40787 L
s
.49373 .41753 m
.46458 .44618 L
s
.49373 .41753 m
.48365 .45328 L
s
.49373 .41753 m
.50576 .37408 L
s
.49373 .41753 m
.52533 .38499 L
s
.47648 .40787 m
.46458 .44618 L
s
.47648 .40787 m
.4901 .3624 L
s
.47648 .40787 m
.50576 .37408 L
s
.46458 .44618 m
.45053 .48605 L
s
.46458 .44618 m
.48365 .45328 L
s
.45053 .48605 m
.43914 .52138 L
s
.45053 .48605 m
.48365 .45328 L
s
.45053 .48605 m
.47136 .49045 L
s
.43914 .52138 m
.42619 .55796 L
s
.43914 .52138 m
.47136 .49045 L
s
.43914 .52138 m
.45766 .52829 L
s
.42619 .55796 m
.41106 .59598 L
s
.42619 .55796 m
.45766 .52829 L
s
.42619 .55796 m
.44137 .56816 L
s
.41106 .59598 m
.39467 .63398 L
s
.41106 .59598 m
.44137 .56816 L
s
.41106 .59598 m
.42153 .60984 L
s
.39467 .63398 m
.37989 .67023 L
s
.39467 .63398 m
.42153 .60984 L
s
.39467 .63398 m
.40413 .64786 L
s
.37989 .67023 m
.3687 .70378 L
s
.37989 .67023 m
.40413 .64786 L
s
.37989 .67023 m
.38978 .68193 L
s
.3687 .70378 m
.36054 .73387 L
s
.3687 .70378 m
.38978 .68193 L
s
.3687 .70378 m
.37755 .71273 L
s
.36054 .73387 m
.35661 .76015 L
s
.36054 .73387 m
.37755 .71273 L
s
.36054 .73387 m
.36729 .73948 L
s
.35661 .76015 m
.36729 .73948 L
s
.48365 .45328 m
.47136 .49045 L
s
.48365 .45328 m
.50418 .46129 L
s
.47136 .49045 m
.45766 .52829 L
s
.47136 .49045 m
.50418 .46129 L
s
.47136 .49045 m
.49061 .49993 L
s
.45766 .52829 m
.44137 .56816 L
s
.45766 .52829 m
.49061 .49993 L
s
.45766 .52829 m
.47432 .54048 L
s
.44137 .56816 m
.42153 .60984 L
s
.44137 .56816 m
.47432 .54048 L
s
.44137 .56816 m
.45556 .58237 L
s
.42153 .60984 m
.40413 .64786 L
s
.42153 .60984 m
.45556 .58237 L
s
.42153 .60984 m
.43437 .62583 L
s
.40413 .64786 m
.38978 .68193 L
s
.40413 .64786 m
.43437 .62583 L
s
.40413 .64786 m
.41927 .66052 L
s
.38978 .68193 m
.37755 .71273 L
s
.38978 .68193 m
.41927 .66052 L
s
.38978 .68193 m
.40418 .6931 L
s
.37755 .71273 m
.36729 .73948 L
s
.37755 .71273 m
.40418 .6931 L
s
.37755 .71273 m
.39178 .71959 L
s
.36729 .73948 m
.39178 .71959 L
s
.50418 .46129 m
.49061 .49993 L
s
.50418 .46129 m
.52447 .47275 L
s
.49061 .49993 m
.47432 .54048 L
s
.49061 .49993 m
.52447 .47275 L
s
.49061 .49993 m
.50936 .51204 L
s
.47432 .54048 m
.45556 .58237 L
s
.47432 .54048 m
.50936 .51204 L
s
.47432 .54048 m
.49191 .55326 L
s
.45556 .58237 m
.43437 .62583 L
s
.45556 .58237 m
.49191 .55326 L
s
.45556 .58237 m
.47161 .59681 L
s
.43437 .62583 m
.41927 .66052 L
s
.43437 .62583 m
.47161 .59681 L
s
.43437 .62583 m
.45419 .63514 L
s
.41927 .66052 m
.40418 .6931 L
s
.41927 .66052 m
.45419 .63514 L
s
.41927 .66052 m
.43619 .67239 L
s
.40418 .6931 m
.39178 .71959 L
s
.40418 .6931 m
.43619 .67239 L
s
.40418 .6931 m
.4234 .69565 L
s
.39178 .71959 m
.4234 .69565 L
s
.52447 .47275 m
.50936 .51204 L
s
.52447 .47275 m
.54428 .48575 L
s
.50936 .51204 m
.49191 .55326 L
s
.50936 .51204 m
.54428 .48575 L
s
.50936 .51204 m
.52818 .52515 L
s
.49191 .55326 m
.47161 .59681 L
s
.49191 .55326 m
.52818 .52515 L
s
.49191 .55326 m
.51073 .56487 L
s
.47161 .59681 m
.45419 .63514 L
s
.47161 .59681 m
.51073 .56487 L
s
.47161 .59681 m
.49312 .60364 L
s
.45419 .63514 m
.43619 .67239 L
s
.45419 .63514 m
.49312 .60364 L
s
.45419 .63514 m
.47466 .64159 L
s
.43619 .67239 m
.4234 .69565 L
s
.43619 .67239 m
.47466 .64159 L
s
.43619 .67239 m
.4593 .66903 L
s
.4234 .69565 m
.4593 .66903 L
s
.54428 .48575 m
.52818 .52515 L
s
.54428 .48575 m
.56293 .50025 L
s
.52818 .52515 m
.51073 .56487 L
s
.52818 .52515 m
.56293 .50025 L
s
.52818 .52515 m
.54843 .5358 L
s
.51073 .56487 m
.49312 .60364 L
s
.51073 .56487 m
.54843 .5358 L
s
.51073 .56487 m
.53229 .57219 L
s
.49312 .60364 m
.47466 .64159 L
s
.49312 .60364 m
.53229 .57219 L
s
.49312 .60364 m
.51457 .60897 L
s
.47466 .64159 m
.4593 .66903 L
s
.47466 .64159 m
.51457 .60897 L
s
.47466 .64159 m
.49731 .64099 L
s
.4593 .66903 m
.49731 .64099 L
s
.56293 .50025 m
.54843 .5358 L
s
.56293 .50025 m
.58452 .50731 L
s
.54843 .5358 m
.53229 .57219 L
s
.54843 .5358 m
.58452 .50731 L
s
.54843 .5358 m
.57 .54172 L
s
.53229 .57219 m
.51457 .60897 L
s
.53229 .57219 m
.57 .54172 L
s
.53229 .57219 m
.55369 .5769 L
s
.51457 .60897 m
.49731 .64099 L
s
.51457 .60897 m
.55369 .5769 L
s
.51457 .60897 m
.53674 .6089 L
s
.49731 .64099 m
.53674 .6089 L
s
.58452 .50731 m
.57 .54172 L
s
.58452 .50731 m
.60581 .51233 L
s
.57 .54172 m
.55369 .5769 L
s
.57 .54172 m
.60581 .51233 L
s
.57 .54172 m
.59163 .54383 L
s
.55369 .5769 m
.53674 .6089 L
s
.55369 .5769 m
.59163 .54383 L
s
.55369 .5769 m
.57573 .57401 L
s
.53674 .6089 m
.57573 .57401 L
s
.60581 .51233 m
.59163 .54383 L
s
.60581 .51233 m
.62619 .51466 L
s
.59163 .54383 m
.57573 .57401 L
s
.59163 .54383 m
.62619 .51466 L
s
.59163 .54383 m
.61242 .5419 L
s
.57573 .57401 m
.61242 .5419 L
s
.62619 .51466 m
.61242 .5419 L
s
.62619 .51466 m
.64461 .5162 L
s
.61242 .5419 m
.64461 .5162 L
s
.29133 .21679 m
.32981 .19335 L
s
.29133 .21679 m
.31369 .19235 L
s
.32981 .19335 m
.36498 .17793 L
s
.32981 .19335 m
.31369 .19235 L
s
.32981 .19335 m
.35003 .17542 L
s
.36498 .17793 m
.39889 .17215 L
s
.36498 .17793 m
.35003 .17542 L
s
.36498 .17793 m
.38528 .16726 L
s
.39889 .17215 m
.43024 .17483 L
s
.39889 .17215 m
.38528 .16726 L
s
.39889 .17215 m
.41897 .16638 L
s
.43024 .17483 m
.45737 .18749 L
s
.43024 .17483 m
.41897 .16638 L
s
.43024 .17483 m
.4489 .17496 L
s
.45737 .18749 m
.47819 .20945 L
s
.45737 .18749 m
.4489 .17496 L
s
.45737 .18749 m
.47473 .19235 L
s
.47819 .20945 m
.49089 .23369 L
s
.47819 .20945 m
.47473 .19235 L
s
.47819 .20945 m
.49331 .21678 L
s
.49089 .23369 m
.49615 .26526 L
s
.49089 .23369 m
.49331 .21678 L
s
.49089 .23369 m
.50338 .24388 L
s
.49615 .26526 m
.49404 .30272 L
s
.49615 .26526 m
.50338 .24388 L
s
.49615 .26526 m
.50586 .27765 L
s
.49404 .30272 m
.48446 .34588 L
s
.49404 .30272 m
.50586 .27765 L
s
.49404 .30272 m
.50092 .317 L
s
.48446 .34588 m
.4901 .3624 L
s
.48446 .34588 m
.50092 .317 L
s
.4901 .3624 m
.51524 .33257 L
s
.4901 .3624 m
.50092 .317 L
s
.4901 .3624 m
.50576 .37408 L
s
.51524 .33257 m
.54023 .30501 L
s
.51524 .33257 m
.52121 .29132 L
s
.51524 .33257 m
.50092 .317 L
s
.51524 .33257 m
.50576 .37408 L
s
.51524 .33257 m
.53564 .34308 L
s
.54023 .30501 m
.56428 .27938 L
s
.54023 .30501 m
.54151 .26671 L
s
.54023 .30501 m
.52121 .29132 L
s
.54023 .30501 m
.53564 .34308 L
s
.54023 .30501 m
.56277 .31465 L
s
.56428 .27938 m
.58639 .25364 L
s
.56428 .27938 m
.56102 .24397 L
s
.56428 .27938 m
.54151 .26671 L
s
.56428 .27938 m
.56277 .31465 L
s
.56428 .27938 m
.58811 .2863 L
s
.58639 .25364 m
.60482 .22549 L
s
.58639 .25364 m
.57772 .21731 L
s
.58639 .25364 m
.56102 .24397 L
s
.58639 .25364 m
.58811 .2863 L
s
.58639 .25364 m
.61115 .25706 L
s
.60482 .22549 m
.62096 .19983 L
s
.60482 .22549 m
.59174 .19156 L
s
.60482 .22549 m
.57772 .21731 L
s
.60482 .22549 m
.61115 .25706 L
s
.60482 .22549 m
.63061 .2277 L
s
.62096 .19983 m
.63186 .17059 L
s
.62096 .19983 m
.60302 .16699 L
s
.62096 .19983 m
.59174 .19156 L
s
.62096 .19983 m
.63061 .2277 L
s
.62096 .19983 m
.64633 .19858 L
s
.63186 .17059 m
.63948 .14465 L
s
.63186 .17059 m
.61047 .14209 L
s
.63186 .17059 m
.60302 .16699 L
s
.63186 .17059 m
.64633 .19858 L
s
.63186 .17059 m
.65755 .17048 L
s
.63948 .14465 m
.64245 .12056 L
s
.63948 .14465 m
.61485 .1201 L
s
.63948 .14465 m
.61047 .14209 L
s
.63948 .14465 m
.65755 .17048 L
s
.63948 .14465 m
.66406 .14404 L
s
.64245 .12056 m
.6392 .09735 L
s
.64245 .12056 m
.6145 .09907 L
s
.64245 .12056 m
.61485 .1201 L
s
.64245 .12056 m
.66406 .14404 L
s
.64245 .12056 m
.6645 .11889 L
s
.6392 .09735 m
.6145 .09907 L
s
.6392 .09735 m
.65975 .10274 L
s
.6392 .09735 m
.6645 .11889 L
s
.6145 .09907 m
.58663 .10404 L
s
.6145 .09907 m
.61485 .1201 L
s
.58663 .10404 m
.55319 .10345 L
s
.58663 .10404 m
.61485 .1201 L
s
.58663 .10404 m
.58448 .12236 L
s
.55319 .10345 m
.51919 .10859 L
s
.55319 .10345 m
.58448 .12236 L
s
.55319 .10345 m
.5515 .12286 L
s
.51919 .10859 m
.4823 .11326 L
s
.51919 .10859 m
.5515 .12286 L
s
.51919 .10859 m
.51737 .12648 L
s
.4823 .11326 m
.44519 .12068 L
s
.4823 .11326 m
.51737 .12648 L
s
.4823 .11326 m
.48207 .13112 L
s
.44519 .12068 m
.40804 .13219 L
s
.44519 .12068 m
.48207 .13112 L
s
.44519 .12068 m
.44555 .13652 L
s
.40804 .13219 m
.37385 .14829 L
s
.40804 .13219 m
.44555 .13652 L
s
.40804 .13219 m
.41018 .14611 L
s
.37385 .14829 m
.34265 .16934 L
s
.37385 .14829 m
.41018 .14611 L
s
.37385 .14829 m
.37874 .1604 L
s
.34265 .16934 m
.31369 .19235 L
s
.34265 .16934 m
.37874 .1604 L
s
.34265 .16934 m
.35003 .17542 L
s
.31369 .19235 m
.35003 .17542 L
s
.61485 .1201 m
.58448 .12236 L
s
.61485 .1201 m
.61047 .14209 L
s
.58448 .12236 m
.5515 .12286 L
s
.58448 .12236 m
.61047 .14209 L
s
.58448 .12236 m
.58025 .14393 L
s
.5515 .12286 m
.51737 .12648 L
s
.5515 .12286 m
.58025 .14393 L
s
.5515 .12286 m
.54779 .14401 L
s
.51737 .12648 m
.48207 .13112 L
s
.51737 .12648 m
.54779 .14401 L
s
.51737 .12648 m
.51378 .14431 L
s
.48207 .13112 m
.44555 .13652 L
s
.48207 .13112 m
.51378 .14431 L
s
.48207 .13112 m
.47926 .1462 L
s
.44555 .13652 m
.41018 .14611 L
s
.44555 .13652 m
.47926 .1462 L
s
.44555 .13652 m
.44514 .15003 L
s
.41018 .14611 m
.37874 .1604 L
s
.41018 .14611 m
.44514 .15003 L
s
.41018 .14611 m
.41355 .15769 L
s
.37874 .1604 m
.35003 .17542 L
s
.37874 .1604 m
.41355 .15769 L
s
.37874 .1604 m
.38528 .16726 L
s
.35003 .17542 m
.38528 .16726 L
s
.61047 .14209 m
.58025 .14393 L
s
.61047 .14209 m
.60302 .16699 L
s
.58025 .14393 m
.54779 .14401 L
s
.58025 .14393 m
.60302 .16699 L
s
.58025 .14393 m
.57275 .16586 L
s
.54779 .14401 m
.51378 .14431 L
s
.54779 .14401 m
.57275 .16586 L
s
.54779 .14401 m
.54109 .16419 L
s
.51378 .14431 m
.47926 .1462 L
s
.51378 .14431 m
.54109 .16419 L
s
.51378 .14431 m
.50924 .16294 L
s
.47926 .1462 m
.44514 .15003 L
s
.47926 .1462 m
.50924 .16294 L
s
.47926 .1462 m
.47696 .16167 L
s
.44514 .15003 m
.41355 .15769 L
s
.44514 .15003 m
.47696 .16167 L
s
.44514 .15003 m
.44675 .1637 L
s
.41355 .15769 m
.38528 .16726 L
s
.41355 .15769 m
.44675 .1637 L
s
.41355 .15769 m
.41897 .16638 L
s
.38528 .16726 m
.41897 .16638 L
s
.60302 .16699 m
.57275 .16586 L
s
.60302 .16699 m
.59174 .19156 L
s
.57275 .16586 m
.54109 .16419 L
s
.57275 .16586 m
.59174 .19156 L
s
.57275 .16586 m
.56264 .18827 L
s
.54109 .16419 m
.50924 .16294 L
s
.54109 .16419 m
.56264 .18827 L
s
.54109 .16419 m
.53436 .18805 L
s
.50924 .16294 m
.47696 .16167 L
s
.50924 .16294 m
.53436 .18805 L
s
.50924 .16294 m
.50352 .18017 L
s
.47696 .16167 m
.44675 .1637 L
s
.47696 .16167 m
.50352 .18017 L
s
.47696 .16167 m
.47549 .17618 L
s
.44675 .1637 m
.41897 .16638 L
s
.44675 .1637 m
.47549 .17618 L
s
.44675 .1637 m
.4489 .17496 L
s
.41897 .16638 m
.4489 .17496 L
s
.59174 .19156 m
.56264 .18827 L
s
.59174 .19156 m
.57772 .21731 L
s
.56264 .18827 m
.53436 .18805 L
s
.56264 .18827 m
.57772 .21731 L
s
.56264 .18827 m
.55104 .2125 L
s
.53436 .18805 m
.50352 .18017 L
s
.53436 .18805 m
.55104 .2125 L
s
.53436 .18805 m
.52356 .20478 L
s
.50352 .18017 m
.47549 .17618 L
s
.50352 .18017 m
.52356 .20478 L
s
.50352 .18017 m
.49768 .19734 L
s
.47549 .17618 m
.4489 .17496 L
s
.47549 .17618 m
.49768 .19734 L
s
.47549 .17618 m
.47473 .19235 L
s
.4489 .17496 m
.47473 .19235 L
s
.57772 .21731 m
.55104 .2125 L
s
.57772 .21731 m
.56102 .24397 L
s
.55104 .2125 m
.52356 .20478 L
s
.55104 .2125 m
.56102 .24397 L
s
.55104 .2125 m
.53536 .23372 L
s
.52356 .20478 m
.49768 .19734 L
s
.52356 .20478 m
.53536 .23372 L
s
.52356 .20478 m
.51265 .22428 L
s
.49768 .19734 m
.47473 .19235 L
s
.49768 .19734 m
.51265 .22428 L
s
.49768 .19734 m
.49331 .21678 L
s
.47473 .19235 m
.49331 .21678 L
s
.56102 .24397 m
.53536 .23372 L
s
.56102 .24397 m
.54151 .26671 L
s
.53536 .23372 m
.51265 .22428 L
s
.53536 .23372 m
.54151 .26671 L
s
.53536 .23372 m
.52074 .25586 L
s
.51265 .22428 m
.49331 .21678 L
s
.51265 .22428 m
.52074 .25586 L
s
.51265 .22428 m
.50338 .24388 L
s
.49331 .21678 m
.50338 .24388 L
s
.54151 .26671 m
.52074 .25586 L
s
.54151 .26671 m
.52121 .29132 L
s
.52074 .25586 m
.50338 .24388 L
s
.52074 .25586 m
.52121 .29132 L
s
.52074 .25586 m
.50586 .27765 L
s
.50338 .24388 m
.50586 .27765 L
s
.52121 .29132 m
.50586 .27765 L
s
.52121 .29132 m
.50092 .317 L
s
.50586 .27765 m
.50092 .317 L
s
.69024 .47635 m
.69888 .44733 L
s
.69024 .47635 m
.6815 .46554 L
s
.69888 .44733 m
.70646 .41756 L
s
.69888 .44733 m
.6815 .46554 L
s
.69888 .44733 m
.69109 .43252 L
s
.70646 .41756 m
.71402 .38067 L
s
.70646 .41756 m
.69109 .43252 L
s
.70646 .41756 m
.70002 .39506 L
s
.71402 .38067 m
.71976 .34048 L
s
.71402 .38067 m
.70002 .39506 L
s
.71402 .38067 m
.70748 .35405 L
s
.71976 .34048 m
.72165 .28974 L
s
.71976 .34048 m
.70748 .35405 L
s
.71976 .34048 m
.71272 .31053 L
s
.72165 .28974 m
.72074 .24457 L
s
.72165 .28974 m
.71272 .31053 L
s
.72165 .28974 m
.71312 .26609 L
s
.72074 .24457 m
.71436 .20235 L
s
.72074 .24457 m
.71312 .26609 L
s
.72074 .24457 m
.70941 .22365 L
s
.71436 .20235 m
.70211 .16356 L
s
.71436 .20235 m
.70941 .22365 L
s
.71436 .20235 m
.70036 .18396 L
s
.70211 .16356 m
.68395 .1302 L
s
.70211 .16356 m
.70036 .18396 L
s
.70211 .16356 m
.68518 .14862 L
s
.68395 .1302 m
.65975 .10274 L
s
.68395 .1302 m
.68518 .14862 L
s
.68395 .1302 m
.6645 .11889 L
s
.65975 .10274 m
.6645 .11889 L
s
.50576 .37408 m
.52533 .38499 L
s
.50576 .37408 m
.53564 .34308 L
s
.52533 .38499 m
.54698 .39512 L
s
.52533 .38499 m
.53564 .34308 L
s
.52533 .38499 m
.55594 .35668 L
s
.54698 .39512 m
.56958 .40521 L
s
.54698 .39512 m
.55594 .35668 L
s
.54698 .39512 m
.57871 .36419 L
s
.56958 .40521 m
.59073 .41672 L
s
.56958 .40521 m
.57871 .36419 L
s
.56958 .40521 m
.60143 .37401 L
s
.59073 .41672 m
.61104 .42884 L
s
.59073 .41672 m
.60143 .37401 L
s
.59073 .41672 m
.62255 .38423 L
s
.61104 .42884 m
.63028 .44158 L
s
.61104 .42884 m
.62255 .38423 L
s
.61104 .42884 m
.64263 .39607 L
s
.63028 .44158 m
.649 .45323 L
s
.63028 .44158 m
.64263 .39607 L
s
.63028 .44158 m
.661 .40891 L
s
.649 .45323 m
.66714 .45834 L
s
.649 .45323 m
.661 .40891 L
s
.649 .45323 m
.67743 .42089 L
s
.66714 .45834 m
.6815 .46554 L
s
.66714 .45834 m
.67743 .42089 L
s
.66714 .45834 m
.69109 .43252 L
s
.6815 .46554 m
.69109 .43252 L
s
.53564 .34308 m
.55594 .35668 L
s
.53564 .34308 m
.56277 .31465 L
s
.55594 .35668 m
.57871 .36419 L
s
.55594 .35668 m
.56277 .31465 L
s
.55594 .35668 m
.58519 .32641 L
s
.57871 .36419 m
.60143 .37401 L
s
.57871 .36419 m
.58519 .32641 L
s
.57871 .36419 m
.60865 .33325 L
s
.60143 .37401 m
.62255 .38423 L
s
.60143 .37401 m
.60865 .33325 L
s
.60143 .37401 m
.63064 .34176 L
s
.62255 .38423 m
.64263 .39607 L
s
.62255 .38423 m
.63064 .34176 L
s
.62255 .38423 m
.65196 .3523 L
s
.64263 .39607 m
.661 .40891 L
s
.64263 .39607 m
.65196 .3523 L
s
.64263 .39607 m
.67038 .36451 L
s
.661 .40891 m
.67743 .42089 L
s
.661 .40891 m
.67038 .36451 L
s
.661 .40891 m
.68687 .37878 L
s
.67743 .42089 m
.69109 .43252 L
s
.67743 .42089 m
.68687 .37878 L
s
.67743 .42089 m
.70002 .39506 L
s
.69109 .43252 m
.70002 .39506 L
s
.56277 .31465 m
.58519 .32641 L
s
.56277 .31465 m
.58811 .2863 L
s
.58519 .32641 m
.60865 .33325 L
s
.58519 .32641 m
.58811 .2863 L
s
.58519 .32641 m
.61195 .29517 L
s
.60865 .33325 m
.63064 .34176 L
s
.60865 .33325 m
.61195 .29517 L
s
.60865 .33325 m
.63555 .30207 L
s
.63064 .34176 m
.65196 .3523 L
s
.63064 .34176 m
.63555 .30207 L
s
.63064 .34176 m
.65735 .3109 L
s
.65196 .3523 m
.67038 .36451 L
s
.65196 .3523 m
.65735 .3109 L
s
.65196 .3523 m
.67749 .32133 L
s
.67038 .36451 m
.68687 .37878 L
s
.67038 .36451 m
.67749 .32133 L
s
.67038 .36451 m
.69491 .33552 L
s
.68687 .37878 m
.70002 .39506 L
s
.68687 .37878 m
.69491 .33552 L
s
.68687 .37878 m
.70748 .35405 L
s
.70002 .39506 m
.70748 .35405 L
s
.58811 .2863 m
.61195 .29517 L
s
.58811 .2863 m
.61115 .25706 L
s
.61195 .29517 m
.63555 .30207 L
s
.61195 .29517 m
.61115 .25706 L
s
.61195 .29517 m
.63558 .26392 L
s
.63555 .30207 m
.65735 .3109 L
s
.63555 .30207 m
.63558 .26392 L
s
.63555 .30207 m
.65893 .27201 L
s
.65735 .3109 m
.67749 .32133 L
s
.65735 .3109 m
.65893 .27201 L
s
.65735 .3109 m
.68002 .28003 L
s
.67749 .32133 m
.69491 .33552 L
s
.67749 .32133 m
.68002 .28003 L
s
.67749 .32133 m
.69833 .29242 L
s
.69491 .33552 m
.70748 .35405 L
s
.69491 .33552 m
.69833 .29242 L
s
.69491 .33552 m
.71272 .31053 L
s
.70748 .35405 m
.71272 .31053 L
s
.61115 .25706 m
.63558 .26392 L
s
.61115 .25706 m
.63061 .2277 L
s
.63558 .26392 m
.65893 .27201 L
s
.63558 .26392 m
.63061 .2277 L
s
.63558 .26392 m
.65546 .23354 L
s
.65893 .27201 m
.68002 .28003 L
s
.65893 .27201 m
.65546 .23354 L
s
.65893 .27201 m
.67788 .24072 L
s
.68002 .28003 m
.69833 .29242 L
s
.68002 .28003 m
.67788 .24072 L
s
.68002 .28003 m
.69784 .25055 L
s
.69833 .29242 m
.71272 .31053 L
s
.69833 .29242 m
.69784 .25055 L
s
.69833 .29242 m
.71312 .26609 L
s
.71272 .31053 m
.71312 .26609 L
s
.63061 .2277 m
.65546 .23354 L
s
.63061 .2277 m
.64633 .19858 L
s
.65546 .23354 m
.67788 .24072 L
s
.65546 .23354 m
.64633 .19858 L
s
.65546 .23354 m
.67058 .20355 L
s
.67788 .24072 m
.69784 .25055 L
s
.67788 .24072 m
.67058 .20355 L
s
.67788 .24072 m
.69208 .21111 L
s
.69784 .25055 m
.71312 .26609 L
s
.69784 .25055 m
.69208 .21111 L
s
.69784 .25055 m
.70941 .22365 L
s
.71312 .26609 m
.70941 .22365 L
s
.64633 .19858 m
.67058 .20355 L
s
.64633 .19858 m
.65755 .17048 L
s
.67058 .20355 m
.69208 .21111 L
s
.67058 .20355 m
.65755 .17048 L
s
.67058 .20355 m
.68104 .17559 L
s
.69208 .21111 m
.70941 .22365 L
s
.69208 .21111 m
.68104 .17559 L
s
.69208 .21111 m
.70036 .18396 L
s
.70941 .22365 m
.70036 .18396 L
s
.65755 .17048 m
.68104 .17559 L
s
.65755 .17048 m
.66406 .14404 L
s
.68104 .17559 m
.70036 .18396 L
s
.68104 .17559 m
.66406 .14404 L
s
.68104 .17559 m
.68518 .14862 L
s
.70036 .18396 m
.68518 .14862 L
s
.66406 .14404 m
.68518 .14862 L
s
.66406 .14404 m
.6645 .11889 L
s
.68518 .14862 m
.6645 .11889 L
s
.008 w
.26907 .07986 Mdot
.24435 .09278 Mdot
.20921 .10581 Mdot
.1656 .11823 Mdot
.12946 .14346 Mdot
.10009 .17735 Mdot
.07445 .21622 Mdot
.05245 .25955 Mdot
.0354 .30713 Mdot
.02622 .35697 Mdot
.02381 .40742 Mdot
.02857 .45691 Mdot
.0406 .50634 Mdot
.03745 .48366 Mdot
.03963 .46176 Mdot
.04575 .43975 Mdot
.05788 .41911 Mdot
.07168 .39953 Mdot
.089 .379 Mdot
.10991 .3568 Mdot
.13122 .33608 Mdot
.15857 .31683 Mdot
.18581 .29679 Mdot
.21461 .27607 Mdot
.24765 .25098 Mdot
.24145 .23451 Mdot
.23549 .21454 Mdot
.23043 .19351 Mdot
.22556 .17095 Mdot
.22224 .14819 Mdot
.22041 .12646 Mdot
.21838 .10472 Mdot
.21842 .08469 Mdot
.22132 .07194 Mdot
.2316 .06605 Mdot
.2498 .07138 Mdot
.21802 .08607 Mdot
.18185 .10362 Mdot
.1461 .12792 Mdot
.11495 .15957 Mdot
.08863 .19656 Mdot
.06594 .23929 Mdot
.0471 .28575 Mdot
.03444 .33411 Mdot
.02741 .38229 Mdot
.02856 .43442 Mdot
.19828 .08655 Mdot
.16541 .11102 Mdot
.13414 .14346 Mdot
.10675 .1779 Mdot
.08323 .22061 Mdot
.06318 .26489 Mdot
.0477 .31069 Mdot
.0384 .36157 Mdot
.03544 .4118 Mdot
.18912 .09659 Mdot
.15899 .12673 Mdot
.1298 .16332 Mdot
.1046 .20263 Mdot
.08259 .24421 Mdot
.06501 .29127 Mdot
.05372 .3395 Mdot
.0458 .39046 Mdot
.18622 .11492 Mdot
.15656 .14916 Mdot
.12889 .18672 Mdot
.10649 .22611 Mdot
.08634 .27177 Mdot
.07028 .31941 Mdot
.06026 .36959 Mdot
.18629 .13611 Mdot
.1572 .17221 Mdot
.13134 .21065 Mdot
.11032 .25406 Mdot
.09225 .30021 Mdot
.07822 .35008 Mdot
.18807 .15973 Mdot
.16066 .19638 Mdot
.13604 .23614 Mdot
.11567 .28184 Mdot
.09867 .32728 Mdot
.19101 .18174 Mdot
.16488 .2197 Mdot
.14137 .26323 Mdot
.12123 .30852 Mdot
.19625 .20654 Mdot
.17064 .24665 Mdot
.14791 .28892 Mdot
.20233 .23053 Mdot
.17618 .27161 Mdot
.2079 .25398 Mdot
.27651 .21394 Mdot
.30601 .18288 Mdot
.33676 .15578 Mdot
.36988 .13336 Mdot
.40631 .11667 Mdot
.44408 .10435 Mdot
.48165 .09534 Mdot
.51801 .08906 Mdot
.55267 .08633 Mdot
.58301 .08295 Mdot
.60937 .08021 Mdot
.63148 .08244 Mdot
.599 .06711 Mdot
.56468 .06037 Mdot
.53167 .06599 Mdot
.50199 .08236 Mdot
.46189 .07699 Mdot
.41939 .05829 Mdot
.37688 .03945 Mdot
.339 .03026 Mdot
.30406 .02547 Mdot
.28297 .03832 Mdot
.26394 .05364 Mdot
.25798 .04767 Mdot
.25204 .05115 Mdot
.24926 .06106 Mdot
.24983 .07739 Mdot
.25168 .09613 Mdot
.25359 .11659 Mdot
.25477 .13806 Mdot
.25893 .15848 Mdot
.26382 .17956 Mdot
.26892 .19823 Mdot
.27884 .03281 Mdot
.28072 .04257 Mdot
.28305 .05549 Mdot
.28546 .07245 Mdot
.28658 .0903 Mdot
.28881 .10955 Mdot
.2908 .12897 Mdot
.29397 .14756 Mdot
.29802 .16632 Mdot
.31025 .03054 Mdot
.3165 .04131 Mdot
.32045 .05522 Mdot
.32275 .0702 Mdot
.32354 .08607 Mdot
.32504 .10283 Mdot
.32768 .12106 Mdot
.33019 .13867 Mdot
.34813 .03645 Mdot
.35541 .04684 Mdot
.35999 .05828 Mdot
.36186 .0703 Mdot
.36246 .08379 Mdot
.36304 .09929 Mdot
.36521 .11583 Mdot
.39034 .05123 Mdot
.39697 .05625 Mdot
.40048 .06239 Mdot
.40092 .07057 Mdot
.4009 .08271 Mdot
.40259 .09819 Mdot
.43036 .06065 Mdot
.43733 .06397 Mdot
.43949 .06322 Mdot
.43958 .07119 Mdot
.43985 .08541 Mdot
.47295 .07627 Mdot
.47553 .06534 Mdot
.47709 .06307 Mdot
.47776 .07618 Mdot
.50602 .06587 Mdot
.51097 .06 Mdot
.51372 .06994 Mdot
.54005 .0578 Mdot
.54638 .06639 Mdot
.57432 .06407 Mdot
.05071 .53184 Mdot
.06532 .5596 Mdot
.07778 .58857 Mdot
.0944 .62318 Mdot
.11247 .65511 Mdot
.13217 .69064 Mdot
.15547 .72595 Mdot
.18087 .76122 Mdot
.20858 .79924 Mdot
.24268 .83189 Mdot
.28039 .86758 Mdot
.32766 .90788 Mdot
.2677 .84731 Mdot
.22536 .79256 Mdot
.19122 .73296 Mdot
.16894 .67405 Mdot
.15387 .61557 Mdot
.14648 .55814 Mdot
.14531 .50213 Mdot
.1506 .44824 Mdot
.16363 .3963 Mdot
.18288 .34641 Mdot
.20839 .29892 Mdot
.04735 .51246 Mdot
.06167 .53997 Mdot
.07601 .57095 Mdot
.09315 .6063 Mdot
.1115 .641 Mdot
.13223 .67628 Mdot
.15308 .70993 Mdot
.17947 .74733 Mdot
.20759 .78309 Mdot
.23669 .81424 Mdot
.04937 .49106 Mdot
.06437 .52158 Mdot
.07892 .55157 Mdot
.09649 .58607 Mdot
.11331 .62126 Mdot
.13322 .65714 Mdot
.15336 .69033 Mdot
.17778 .7258 Mdot
.20005 .76003 Mdot
.05779 .47035 Mdot
.07191 .50194 Mdot
.0867 .53482 Mdot
.1028 .56695 Mdot
.11854 .60183 Mdot
.13685 .63716 Mdot
.15501 .66769 Mdot
.17241 .70308 Mdot
.06891 .45104 Mdot
.08151 .48051 Mdot
.09549 .51183 Mdot
.11095 .54783 Mdot
.1261 .58055 Mdot
.1413 .61321 Mdot
.15392 .64443 Mdot
.08238 .42997 Mdot
.09466 .45965 Mdot
.10833 .49024 Mdot
.12093 .52478 Mdot
.13225 .55413 Mdot
.14243 .58575 Mdot
.09991 .40874 Mdot
.11163 .43727 Mdot
.12177 .47006 Mdot
.13047 .49956 Mdot
.13946 .53031 Mdot
.11809 .38486 Mdot
.128 .41712 Mdot
.13584 .44419 Mdot
.14193 .4739 Mdot
.1393 .36438 Mdot
.14492 .39315 Mdot
.15102 .42057 Mdot
.16215 .34311 Mdot
.16362 .37025 Mdot
.18544 .3209 Mdot
.05748 .55204 Mdot
.08505 .59366 Mdot
.11817 .63123 Mdot
.1558 .66447 Mdot
.19764 .69324 Mdot
.24196 .71665 Mdot
.28814 .73591 Mdot
.33449 .75349 Mdot
.37949 .771 Mdot
.42223 .7847 Mdot
.46099 .79434 Mdot
.49196 .79926 Mdot
.47591 .81383 Mdot
.45153 .83415 Mdot
.42788 .85324 Mdot
.40508 .8702 Mdot
.38343 .88499 Mdot
.36444 .89818 Mdot
.34824 .9069 Mdot
.33486 .91423 Mdot
.32504 .91681 Mdot
.32192 .91779 Mdot
.32292 .91283 Mdot
.0721 .57861 Mdot
.10179 .61893 Mdot
.13638 .65582 Mdot
.17462 .68752 Mdot
.21593 .71566 Mdot
.25997 .7397 Mdot
.30552 .76018 Mdot
.35101 .77875 Mdot
.39417 .7965 Mdot
.43903 .80449 Mdot
.08718 .60611 Mdot
.11692 .64746 Mdot
.15306 .68392 Mdot
.19204 .7157 Mdot
.23342 .74371 Mdot
.27714 .76846 Mdot
.32124 .79071 Mdot
.3658 .80951 Mdot
.40898 .82484 Mdot
.10147 .63634 Mdot
.13353 .67735 Mdot
.1695 .71476 Mdot
.20973 .74792 Mdot
.25203 .77687 Mdot
.29518 .80211 Mdot
.33923 .82316 Mdot
.38273 .84126 Mdot
.11996 .67008 Mdot
.15402 .71286 Mdot
.18844 .74905 Mdot
.22911 .78098 Mdot
.27109 .80965 Mdot
.31457 .83447 Mdot
.35854 .85521 Mdot
.13811 .70373 Mdot
.17086 .74618 Mdot
.20917 .78351 Mdot
.24915 .81559 Mdot
.29223 .8437 Mdot
.33638 .86824 Mdot
.16064 .73806 Mdot
.19453 .7807 Mdot
.2317 .81851 Mdot
.27324 .8503 Mdot
.31716 .8766 Mdot
.18343 .77476 Mdot
.22055 .81857 Mdot
.25797 .85474 Mdot
.30088 .88408 Mdot
.21294 .80922 Mdot
.24871 .85179 Mdot
.28926 .88637 Mdot
.24301 .84521 Mdot
.28222 .88624 Mdot
.27989 .87803 Mdot
.50071 .82423 Mdot
.51667 .84929 Mdot
.53496 .87644 Mdot
.55288 .90561 Mdot
.57537 .93185 Mdot
.6001 .95657 Mdot
.6297 .97661 Mdot
.66304 .99215 Mdot
.70208 .9989 Mdot
.74389 .99315 Mdot
.78391 .97065 Mdot
.81934 .93496 Mdot
.79642 .9631 Mdot
.7673 .9834 Mdot
.73016 .99576 Mdot
.6888 1.00055 Mdot
.64376 1.00295 Mdot
.59595 1.00264 Mdot
.55067 1.00527 Mdot
.50438 1.00233 Mdot
.45724 .99293 Mdot
.41354 .97455 Mdot
.37334 .94896 Mdot
.48577 .84436 Mdot
.50451 .87098 Mdot
.52437 .89877 Mdot
.54762 .92522 Mdot
.57403 .94954 Mdot
.60217 .97158 Mdot
.63642 .98786 Mdot
.67345 .99976 Mdot
.71481 1.00113 Mdot
.75689 .99032 Mdot
.46712 .86438 Mdot
.48778 .89241 Mdot
.51192 .91899 Mdot
.54006 .94306 Mdot
.57 .96561 Mdot
.60333 .98471 Mdot
.64117 .99811 Mdot
.68134 1.00397 Mdot
.72342 1.00128 Mdot
.44691 .8835 Mdot
.47086 .91138 Mdot
.49979 .9362 Mdot
.53188 .95862 Mdot
.56494 .97978 Mdot
.60206 .99538 Mdot
.64184 1.00573 Mdot
.6857 1.00681 Mdot
.42686 .90088 Mdot
.45554 .92723 Mdot
.48776 .95117 Mdot
.52148 .97326 Mdot
.55813 .99171 Mdot
.60343 1.00407 Mdot
.64489 1.00718 Mdot
.4095 .91525 Mdot
.44092 .94124 Mdot
.47563 .96442 Mdot
.51263 .98432 Mdot
.55662 .99906 Mdot
.59824 1.00636 Mdot
.3941 .92732 Mdot
.42799 .95236 Mdot
.46544 .97456 Mdot
.50621 .99295 Mdot
.54943 1.00307 Mdot
.38024 .93676 Mdot
.41628 .96099 Mdot
.45712 .98368 Mdot
.50367 .99894 Mdot
.36959 .94293 Mdot
.41206 .9695 Mdot
.45568 .98882 Mdot
.36545 .94766 Mdot
.4087 .97224 Mdot
.3636 .94464 Mdot
.8315 .9286 Mdot
.84006 .92137 Mdot
.84313 .92749 Mdot
.83792 .92217 Mdot
.82944 .91737 Mdot
.81762 .91528 Mdot
.80345 .91161 Mdot
.78586 .90201 Mdot
.76564 .88984 Mdot
.74166 .87308 Mdot
.71409 .85261 Mdot
.68104 .82475 Mdot
.70861 .87116 Mdot
.72144 .91297 Mdot
.72143 .95069 Mdot
.71025 .98676 Mdot
.68515 1.02014 Mdot
.64714 1.03917 Mdot
.602 1.04445 Mdot
.552 1.03769 Mdot
.50187 1.02301 Mdot
.44536 .9963 Mdot
.38761 .95829 Mdot
.42639 .98406 Mdot
.46608 1.00113 Mdot
.50925 1.01057 Mdot
.55514 1.01125 Mdot
.59904 1.00283 Mdot
.64333 .9981 Mdot
.68821 .9948 Mdot
.73169 .98926 Mdot
.77181 .97898 Mdot
.80515 .95783 Mdot
.48015 1.01123 Mdot
.51905 1.01942 Mdot
.55979 1.01978 Mdot
.60296 1.01194 Mdot
.64543 .99606 Mdot
.68852 .98247 Mdot
.73091 .97969 Mdot
.77172 .97146 Mdot
.81088 .9547 Mdot
.53405 1.02964 Mdot
.56977 1.03065 Mdot
.60745 1.0232 Mdot
.64821 1.00684 Mdot
.68795 .98123 Mdot
.72911 .97009 Mdot
.76948 .96105 Mdot
.80801 .95021 Mdot
.58509 1.04068 Mdot
.61796 1.03389 Mdot
.65494 1.01993 Mdot
.69029 .99901 Mdot
.72712 .9759 Mdot
.76475 .95288 Mdot
.80284 .94241 Mdot
.63003 1.04052 Mdot
.66076 1.02769 Mdot
.6939 1.00995 Mdot
.72668 .98717 Mdot
.76088 .96393 Mdot
.79533 .94098 Mdot
.67088 1.02789 Mdot
.69774 1.01152 Mdot
.72531 .9904 Mdot
.75526 .96745 Mdot
.78655 .9429 Mdot
.70237 1.00467 Mdot
.7229 .98175 Mdot
.74804 .96031 Mdot
.77497 .93799 Mdot
.72107 .96934 Mdot
.73895 .94852 Mdot
.76117 .92641 Mdot
.72989 .93292 Mdot
.74515 .91107 Mdot
.72749 .89463 Mdot
.85041 .88753 Mdot
.88582 .88402 Mdot
.91816 .87719 Mdot
.94578 .86574 Mdot
.96464 .84522 Mdot
.97483 .8209 Mdot
.97619 .7942 Mdot
.97063 .77042 Mdot
.9589 .75094 Mdot
.94043 .73349 Mdot
.91742 .72198 Mdot
.89706 .71626 Mdot
.8894 .7207 Mdot
.88196 .72725 Mdot
.86687 .73239 Mdot
.84898 .73835 Mdot
.8273 .74368 Mdot
.80422 .75062 Mdot
.78234 .76291 Mdot
.761 .77799 Mdot
.73812 .79081 Mdot
.71553 .80207 Mdot
.69727 .81765 Mdot
.73169 .83866 Mdot
.76247 .85587 Mdot
.78926 .8694 Mdot
.81236 .87985 Mdot
.8323 .88792 Mdot
.84868 .89297 Mdot
.86146 .89471 Mdot
.87158 .90663 Mdot
.87241 .90249 Mdot
.86462 .90442 Mdot
.75256 .82256 Mdot
.78523 .83702 Mdot
.81406 .84819 Mdot
.83932 .8574 Mdot
.86149 .86642 Mdot
.8801 .87514 Mdot
.89369 .88344 Mdot
.90139 .88865 Mdot
.89751 .8904 Mdot
.77583 .80667 Mdot
.80932 .81781 Mdot
.83947 .82724 Mdot
.86654 .8372 Mdot
.8901 .84778 Mdot
.90882 .85797 Mdot
.92199 .86845 Mdot
.92665 .87866 Mdot
.79902 .7897 Mdot
.8338 .79963 Mdot
.86544 .80951 Mdot
.89341 .81997 Mdot
.91691 .8308 Mdot
.93528 .8437 Mdot
.9466 .85882 Mdot
.82219 .77442 Mdot
.85737 .78202 Mdot
.89057 .79414 Mdot
.9187 .80447 Mdot
.94247 .81979 Mdot
.95887 .83509 Mdot
.845 .76089 Mdot
.88167 .77034 Mdot
.91353 .77866 Mdot
.94231 .79555 Mdot
.96342 .81047 Mdot
.86825 .75236 Mdot
.90478 .7619 Mdot
.93624 .7736 Mdot
.9617 .78634 Mdot
.88954 .74632 Mdot
.92461 .75463 Mdot
.95323 .76433 Mdot
.90646 .73931 Mdot
.93797 .74602 Mdot
.91684 .73125 Mdot
.8719 .71731 Mdot
.8359 .72145 Mdot
.79792 .72764 Mdot
.75472 .73726 Mdot
.71023 .74827 Mdot
.66346 .76005 Mdot
.61593 .77091 Mdot
.56491 .77884 Mdot
.50997 .78394 Mdot
.45529 .78753 Mdot
.40512 .78979 Mdot
.37459 .79258 Mdot
.39663 .78613 Mdot
.41863 .77717 Mdot
.45287 .76549 Mdot
.48208 .75442 Mdot
.51129 .74428 Mdot
.53943 .73654 Mdot
.56913 .73346 Mdot
.59538 .73475 Mdot
.61642 .744 Mdot
.63649 .76366 Mdot
.65934 .79249 Mdot
.67888 .78716 Mdot
.69941 .77709 Mdot
.72224 .7686 Mdot
.74274 .75663 Mdot
.76378 .74636 Mdot
.78484 .73797 Mdot
.80663 .73373 Mdot
.82688 .73028 Mdot
.84346 .72546 Mdot
.85826 .72122 Mdot
.65925 .76286 Mdot
.68187 .75908 Mdot
.70234 .75212 Mdot
.71957 .73999 Mdot
.74175 .73636 Mdot
.76199 .73148 Mdot
.78261 .7293 Mdot
.80284 .72726 Mdot
.82125 .72437 Mdot
.6397 .74718 Mdot
.65984 .74631 Mdot
.67875 .74108 Mdot
.69695 .73684 Mdot
.71499 .7333 Mdot
.73859 .73365 Mdot
.75901 .73263 Mdot
.77815 .73086 Mdot
.61552 .73926 Mdot
.63339 .74069 Mdot
.65097 .74011 Mdot
.6703 .73985 Mdot
.69276 .74073 Mdot
.71416 .7411 Mdot
.73405 .74017 Mdot
.58769 .73997 Mdot
.60313 .74338 Mdot
.62058 .74614 Mdot
.64382 .74962 Mdot
.66669 .75085 Mdot
.68863 .75067 Mdot
.5579 .74587 Mdot
.57445 .75267 Mdot
.59321 .75757 Mdot
.61863 .76174 Mdot
.64283 .76178 Mdot
.52775 .75551 Mdot
.54586 .76372 Mdot
.56887 .76945 Mdot
.59358 .77177 Mdot
.49694 .76641 Mdot
.51741 .77443 Mdot
.54124 .77844 Mdot
.46472 .77678 Mdot
.48632 .78237 Mdot
.43983 .78543 Mdot
.36807 .77913 Mdot
.36233 .75684 Mdot
.36316 .72836 Mdot
.36602 .69636 Mdot
.37444 .66108 Mdot
.38739 .62441 Mdot
.39961 .5877 Mdot
.41098 .55194 Mdot
.42324 .51593 Mdot
.43535 .47979 Mdot
.44882 .44136 Mdot
.46439 .39901 Mdot
.43696 .44691 Mdot
.41304 .49029 Mdot
.39426 .53242 Mdot
.38717 .57418 Mdot
.39579 .61418 Mdot
.43019 .64413 Mdot
.47048 .6697 Mdot
.51153 .69372 Mdot
.5531 .71861 Mdot
.59613 .75087 Mdot
.63929 .78583 Mdot
.61669 .76192 Mdot
.596 .7425 Mdot
.576 .72921 Mdot
.55258 .7253 Mdot
.52604 .7255 Mdot
.5001 .73061 Mdot
.47278 .73842 Mdot
.44486 .74826 Mdot
.41651 .75931 Mdot
.386 .77136 Mdot
.57349 .73226 Mdot
.55352 .72091 Mdot
.53304 .71419 Mdot
.50982 .71217 Mdot
.48511 .71418 Mdot
.46112 .71961 Mdot
.43603 .72745 Mdot
.41064 .73701 Mdot
.38488 .74747 Mdot
.53413 .70836 Mdot
.51279 .70076 Mdot
.48923 .69685 Mdot
.46741 .69634 Mdot
.4462 .69903 Mdot
.42408 .70393 Mdot
.40251 .71101 Mdot
.3831 .71933 Mdot
.49277 .68525 Mdot
.47223 .6793 Mdot
.45048 .67596 Mdot
.42719 .67684 Mdot
.41001 .67837 Mdot
.39129 .6826 Mdot
.37863 .68826 Mdot
.45344 .66057 Mdot
.43096 .6556 Mdot
.41424 .65131 Mdot
.39744 .65018 Mdot
.38502 .65103 Mdot
.38013 .65333 Mdot
.41777 .63285 Mdot
.40189 .62547 Mdot
.3903 .61989 Mdot
.38302 .61654 Mdot
.38514 .61748 Mdot
.39451 .59875 Mdot
.38335 .58995 Mdot
.38749 .58196 Mdot
.39069 .58281 Mdot
.39169 .55878 Mdot
.39456 .54903 Mdot
.40289 .54642 Mdot
.40445 .51737 Mdot
.41392 .51106 Mdot
.42616 .47745 Mdot
.35437 .78297 Mdot
.35235 .76545 Mdot
.37576 .7445 Mdot
.40684 .72013 Mdot
.44119 .69491 Mdot
.47873 .66785 Mdot
.51757 .63728 Mdot
.55733 .60167 Mdot
.59564 .56611 Mdot
.63041 .53716 Mdot
.66014 .51402 Mdot
.68236 .49609 Mdot
.67086 .49478 Mdot
.65574 .49153 Mdot
.63787 .48638 Mdot
.6174 .4828 Mdot
.59658 .47523 Mdot
.57708 .46171 Mdot
.55656 .44924 Mdot
.53589 .43638 Mdot
.51447 .42605 Mdot
.49373 .41753 Mdot
.47648 .40787 Mdot
.46458 .44618 Mdot
.45053 .48605 Mdot
.43914 .52138 Mdot
.42619 .55796 Mdot
.41106 .59598 Mdot
.39467 .63398 Mdot
.37989 .67023 Mdot
.3687 .70378 Mdot
.36054 .73387 Mdot
.35661 .76015 Mdot
.48365 .45328 Mdot
.47136 .49045 Mdot
.45766 .52829 Mdot
.44137 .56816 Mdot
.42153 .60984 Mdot
.40413 .64786 Mdot
.38978 .68193 Mdot
.37755 .71273 Mdot
.36729 .73948 Mdot
.50418 .46129 Mdot
.49061 .49993 Mdot
.47432 .54048 Mdot
.45556 .58237 Mdot
.43437 .62583 Mdot
.41927 .66052 Mdot
.40418 .6931 Mdot
.39178 .71959 Mdot
.52447 .47275 Mdot
.50936 .51204 Mdot
.49191 .55326 Mdot
.47161 .59681 Mdot
.45419 .63514 Mdot
.43619 .67239 Mdot
.4234 .69565 Mdot
.54428 .48575 Mdot
.52818 .52515 Mdot
.51073 .56487 Mdot
.49312 .60364 Mdot
.47466 .64159 Mdot
.4593 .66903 Mdot
.56293 .50025 Mdot
.54843 .5358 Mdot
.53229 .57219 Mdot
.51457 .60897 Mdot
.49731 .64099 Mdot
.58452 .50731 Mdot
.57 .54172 Mdot
.55369 .5769 Mdot
.53674 .6089 Mdot
.60581 .51233 Mdot
.59163 .54383 Mdot
.57573 .57401 Mdot
.62619 .51466 Mdot
.61242 .5419 Mdot
.64461 .5162 Mdot
.29133 .21679 Mdot
.32981 .19335 Mdot
.36498 .17793 Mdot
.39889 .17215 Mdot
.43024 .17483 Mdot
.45737 .18749 Mdot
.47819 .20945 Mdot
.49089 .23369 Mdot
.49615 .26526 Mdot
.49404 .30272 Mdot
.48446 .34588 Mdot
.4901 .3624 Mdot
.51524 .33257 Mdot
.54023 .30501 Mdot
.56428 .27938 Mdot
.58639 .25364 Mdot
.60482 .22549 Mdot
.62096 .19983 Mdot
.63186 .17059 Mdot
.63948 .14465 Mdot
.64245 .12056 Mdot
.6392 .09735 Mdot
.6145 .09907 Mdot
.58663 .10404 Mdot
.55319 .10345 Mdot
.51919 .10859 Mdot
.4823 .11326 Mdot
.44519 .12068 Mdot
.40804 .13219 Mdot
.37385 .14829 Mdot
.34265 .16934 Mdot
.31369 .19235 Mdot
.61485 .1201 Mdot
.58448 .12236 Mdot
.5515 .12286 Mdot
.51737 .12648 Mdot
.48207 .13112 Mdot
.44555 .13652 Mdot
.41018 .14611 Mdot
.37874 .1604 Mdot
.35003 .17542 Mdot
.61047 .14209 Mdot
.58025 .14393 Mdot
.54779 .14401 Mdot
.51378 .14431 Mdot
.47926 .1462 Mdot
.44514 .15003 Mdot
.41355 .15769 Mdot
.38528 .16726 Mdot
.60302 .16699 Mdot
.57275 .16586 Mdot
.54109 .16419 Mdot
.50924 .16294 Mdot
.47696 .16167 Mdot
.44675 .1637 Mdot
.41897 .16638 Mdot
.59174 .19156 Mdot
.56264 .18827 Mdot
.53436 .18805 Mdot
.50352 .18017 Mdot
.47549 .17618 Mdot
.4489 .17496 Mdot
.57772 .21731 Mdot
.55104 .2125 Mdot
.52356 .20478 Mdot
.49768 .19734 Mdot
.47473 .19235 Mdot
.56102 .24397 Mdot
.53536 .23372 Mdot
.51265 .22428 Mdot
.49331 .21678 Mdot
.54151 .26671 Mdot
.52074 .25586 Mdot
.50338 .24388 Mdot
.52121 .29132 Mdot
.50586 .27765 Mdot
.50092 .317 Mdot
.69024 .47635 Mdot
.69888 .44733 Mdot
.70646 .41756 Mdot
.71402 .38067 Mdot
.71976 .34048 Mdot
.72165 .28974 Mdot
.72074 .24457 Mdot
.71436 .20235 Mdot
.70211 .16356 Mdot
.68395 .1302 Mdot
.65975 .10274 Mdot
.50576 .37408 Mdot
.52533 .38499 Mdot
.54698 .39512 Mdot
.56958 .40521 Mdot
.59073 .41672 Mdot
.61104 .42884 Mdot
.63028 .44158 Mdot
.649 .45323 Mdot
.66714 .45834 Mdot
.6815 .46554 Mdot
.53564 .34308 Mdot
.55594 .35668 Mdot
.57871 .36419 Mdot
.60143 .37401 Mdot
.62255 .38423 Mdot
.64263 .39607 Mdot
.661 .40891 Mdot
.67743 .42089 Mdot
.69109 .43252 Mdot
.56277 .31465 Mdot
.58519 .32641 Mdot
.60865 .33325 Mdot
.63064 .34176 Mdot
.65196 .3523 Mdot
.67038 .36451 Mdot
.68687 .37878 Mdot
.70002 .39506 Mdot
.58811 .2863 Mdot
.61195 .29517 Mdot
.63555 .30207 Mdot
.65735 .3109 Mdot
.67749 .32133 Mdot
.69491 .33552 Mdot
.70748 .35405 Mdot
.61115 .25706 Mdot
.63558 .26392 Mdot
.65893 .27201 Mdot
.68002 .28003 Mdot
.69833 .29242 Mdot
.71272 .31053 Mdot
.63061 .2277 Mdot
.65546 .23354 Mdot
.67788 .24072 Mdot
.69784 .25055 Mdot
.71312 .26609 Mdot
.64633 .19858 Mdot
.67058 .20355 Mdot
.69208 .21111 Mdot
.70941 .22365 Mdot
.65755 .17048 Mdot
.68104 .17559 Mdot
.70036 .18396 Mdot
.66406 .14404 Mdot
.68518 .14862 Mdot
.6645 .11889 Mdot
0 0 m
1 0 L
1 1.06993 L
0 1.06993 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 213.938},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000eB000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo000j0?ooo`H00000R03oool003L0oooo400000210?oo
o`00=@3oool7000000030?ooo`000000oooo0080oooo2`00001l0?ooo`00=03oool>000000<0oooo
00L000000?ooo`00000000000?ooo`000000oooo00800000NP3oool003<0oooo1@0000030?ooo`80
000000<0oooo0000003oool00P3oool;000000030?ooo`000000000007P0oooo000a0?ooo`@00000
0`3oool3000000@0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`0:000007H0oooo
000`0?ooob@00000503oool7000005T0oooo000_0?ooo`H0000000@0oooo00000000000000000`3o
ool2000000030?ooo`000000oooo00<0oooo0P0000000`3oool000000?ooo`020?ooob40000000<0
oooo0000000000001P00001C0?ooo`00;@3oool6000000030?ooo`00000000000080oooo00@00000
0?ooo`0000000000103oool010000000oooo0000000000040?ooo`030000003oool0000000<00000
00<0oooo0000003oool0100000000`3oool000000000000G000000<0oooo1P00001@0?ooo`00:`3o
ool4000000030?ooo`00000000000080000000<0oooo0000000000009P0000000`3oool000000000
0009000000<0oooo00@000000?ooo`00000000000`3oool01@000000oooo000000000000oooo0080
0000CP3oool002X0oooo300000000`3oool00000000000050?ooo`<000000`3oool3000000030?oo
o`000000oooo00@0000000<0oooo0000003oool0100000020?ooo`030000003oool0oooo00L00000
0P3oool400000080oooo0P0000000`3oool000000?ooo`020?ooo`@000000`3oool2000000030?oo
o`000000000004`0oooo000X0?ooo`H000000P3oool2000000030?ooo`00000000000080000000<0
oooo0000003oool00P3oool200000080oooo00<000000?ooo`000000400000040?ooo`030000003o
ool0000000<000000P3oool600000080oooo00@000000?ooo`3oool0oooo0`0000030?ooo`d00000
BP3oool002L0oooo300000000`3oool000000?ooo`030?ooo`<0000000<0oooo0000000000001@00
00001@3oool000000000003oool0000000<0oooo0P0000000`3oool000000?ooo`020?ooo`H00000
1P3oool00`000000oooo0?ooo`030?ooo``000000`3oool300000080oooo0`0000020?ooo`800000
B03oool002D0oooo1@0000000`3oool000000?ooo`04000000030?ooo`00000000000080oooo1`00
0000103oool000000000000000020?ooo`8000000`3oool010000000oooo0000000000040?ooo`03
0000003oool0000000<0000000<0oooo0000003oool0100000020?ooo`030000003oool0000000<0
000000@0oooo000000000000oooo0P0000020?ooo`040000003oool00000000000<0oooo00<00000
0?ooo`3oool00P0000000`3oool000000?ooo`03000000030?ooo`000000oooo04H0oooo000T0?oo
o`D0000000<0oooo0000000000002P000000103oool000000000000000020?ooo`8000000P3oool3
000000030?ooo`000000000000h00000103oool010000000oooo0?ooo`3oool5000000H0oooo00@0
00000?ooo`3oool0oooo0P000000103oool000000?ooo`3oool2000000040?ooo`000000oooo0?oo
o``00000A@3oool002<0oooo1@0000020?ooo`D000000P3oool2000000<0oooo00<000000?ooo`3o
ool00`0000000`3oool000000000000500000080oooo0`0000040?ooo`80000000<0oooo0000003o
ool00P3oool8000000<0oooo00<000000?ooo`0000000`0000020?ooo`040000003oool0oooo0?oo
o``000000`3oool2000000<0oooo1@0000140?ooo`008@3oool3000000030?ooo`000000000000D0
0000103oool00`000000oooo000000020?ooo`030000003oool0oooo00D0000000@0oooo00000000
00000000103oool010000000oooo0?ooo`0000020?ooo`8000000`3oool010000000oooo0?ooo`3o
ool3000000030?ooo`000000oooo00@0000000<0oooo0000003oool00P3oool8000000<0oooo0`00
00030?ooo`<000000`3oool00`000000oooo000000020?ooo`030000003oool0000000<00000@`3o
ool00200oooo1`0000020?ooo`030000003oool000000080oooo0P0000020?ooo`P000000`3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo0?ooo`<000001@3oool010000000oooo
0000000000040?ooo`030000003oool0oooo00<0oooo1@0000040?ooo`<00000103oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080000000L0oooo0000003oool0oooo0000003o
ool0000000<0oooo0`0000120?ooo`007`3oool700000080oooo00H000000?ooo`3oool000000?oo
o`0000030?ooo`<000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo
0`0000000`3oool000000000000=000000@0oooo00<000000?ooo`0000000`0000000`3oool00000
0?ooo`02000000@0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`030?ooo`<00000
0P3oool6000000030?ooo`00000000000080oooo0`0000000`3oool000000?ooo`100?ooo`007P3o
ool4000000040?ooo`000000oooo00000080oooo00<000000?ooo`3oool0200000020?ooo`800000
0P3oool3000000030?ooo`000000000000H0000000@0oooo0000000000000000103oool200000003
0?ooo`000000oooo0080oooo1P0000050?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool00P3oool=000000<0oooo0P0000000`3oool000000000000300000080oooo100000100?oo
o`00703oool2000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo000000020?oo
o`<000000`3oool01@000000oooo0000003oool0000000<0oooo1@0000020?ooo`<000000P3oool2
000000<0oooo00@000000?ooo`0000000000103oool00`000000oooo00000003000000030?ooo`00
0000oooo00@0000000<0oooo0000003oool00P3oool7000000<0oooo0`0000040?ooo`800000103o
ool00`000000oooo000000020?ooo`8000000`3oool2000000030?ooo`000000000003l0oooo000K
0?ooo`D000000P3oool00`000000oooo0?ooo`07000000<0oooo00<000000?ooo`3oool020000004
0?ooo`030000003oool0oooo00<0000000<0oooo0000000000003P0000030?ooo`040000003oool0
oooo0?ooo`L000000`3oool010000000oooo0000000000030?ooo`040000003oool0oooo000000<0
oooo00H000000?ooo`00000000000?ooo`0000030?ooo`040000003oool000000?ooo`80000000<0
oooo0000003oool00`00000o0?ooo`006P3oool4000000040?ooo`000000oooo00000080oooo0`00
00020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00`0000030?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool01@0000030?ooo`800000103oool2000000030?ooo`00
0000oooo0080oooo1`0000030?ooo`030000003oool0000000<0000000<0oooo0000003oool00P3o
ool2000000030?ooo`000000oooo0080oooo0`0000040?ooo`800000103oool2000000<0oooo0P00
00020?ooo`<00000?P3oool001T0oooo0P000000103oool000000?ooo`3oool700000080oooo00@0
00000?ooo`3oool0oooo1`0000030?ooo`040000003oool0oooo0?ooo`P00000103oool200000080
oooo00@000000?ooo`00000000000`3oool00`000000oooo00000003000000030?ooo`000000oooo
00@0000000<0oooo0000003oool00P3ooolS000000040?ooo`0000000000000003h0oooo000H0?oo
o`<0000000<0oooo0000003oool00`0000020?ooo`050000003oool000000?ooo`0000000`3oool3
00000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool3000000<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`3ooolJ00000080oooo0`0000050?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000000`3oool00`000000oooo0000000200000003
0?ooo`000000oooo03`0oooo000G0?ooo`030000003oool0000000H000000P3oool00`000000oooo
0?ooo`0800000080oooo00@000000?ooo`3oool0oooo200000030?ooo`060000003oool0oooo0?oo
o`000000oooo1`0000020?ooo`<0000000@0oooo0000003oool0oooo0`000000103oool000000000
000000040?ooo`<00000103oool010000000oooo0000000000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000`3oool2000000<0oooo00<000000?ooo`0000000P3oool0
0`000000oooo000000020?ooo`<00000?@3oool001H0oooo00<000000?ooo`0000000`0000020?oo
o`8000000P3oool00`000000oooo00000002000000<0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`03000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool4
00000080oooo00<000000?ooo`3oool02`0000030?ooo`030000003oool0oooo0080000000<0oooo
0000003oool00P3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`0000000P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0000003oool000000080oooo1000000l0?ooo`005@3oool3000000030?oo
o`000000oooo0080oooo00@000000?ooo`000000oooo1@0000030?ooo`070000003oool0oooo0000
003oool000000?ooo`04000000<0oooo00@000000?ooo`3oool0oooo2@0000000`3oool000000000
0003000000040?ooo`000000oooo0?ooo`<0000000@0oooo0000003oool0oooo6@0000020?ooo`80
00001@3oool2000000<0oooo00<000000?ooo`0000000P3oool2000000<0oooo00H000000?ooo`00
000000000?ooo`00000l0?ooo`005@3oool500000080oooo00<000000?ooo`3oool00`0000020?oo
o`8000000`3oool00`000000oooo0?ooo`04000000040?ooo`000000oooo00000080oooo00@00000
0?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo00D0000000<0oooo0000000000002`00
00020?ooo`<000000`3oool3000000@0oooo0P0000040?ooo`80000000<0oooo0000000000002`00
00000`3oool00000000000020?ooo`@000000P3oool200000080oooo0P00000l0?ooo`00503oool3
000000050?ooo`00000000000?ooo`0000000P3oool2000000<0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`<000000P3oool010000000oooo0?ooo`3oool8000000<0oooo1@0000000`3o
ool0000000000004000000030?ooo`000000000000l0000000@0oooo0000003oool0oooo0P000000
1@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`0000000`3oool2000000@0oooo0P00
00020?ooo`D000000P3oool01P000000oooo000000000000oooo00000080oooo0`00000k0?ooo`00
4`3oool3000000050?ooo`000000oooo0000003oool01@0000020?ooo`040000003oool0oooo0?oo
o`L000000`3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool0100000000`3o
ool0000000000003000000030?ooo`000000000000<000002@3oool3000000040?ooo`0000000000
0?ooo`X000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo0P0000020?ooo`030000003oool000000080
oooo0`0000020?ooo`800000>`3oool00180oooo100000000`3oool000000?ooo`0300000080oooo
0P0000000`3oool000000?ooo`020?ooo`<000000`3oool200000080oooo00<000000?ooo`000000
0`0000030?ooo`030000003oool0oooo00<000000P3oool4000000030?ooo`00000000000140oooo
1@0000000`3oool00000000000030?ooo`P000000`3oool00`000000oooo000000020?ooo`040000
003oool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0
000000<0oooo00<000000?ooo`0000000`00000k0?ooo`004P3oool500000080oooo00X000000?oo
o`3oool0oooo0000003oool000000?ooo`000000oooo100000030?ooo`030000003oool0oooo00@0
000000@0oooo0000003oool000000P3oool00`000000oooo00000002000000030?ooo`000000oooo
0080000000@0oooo00000000000000005@3oool5000000030?ooo`00000000000080oooo00<00000
0?ooo`0000000P3oool900000080oooo00<000000?ooo`0000000`3oool00`000000oooo00000002
0?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo000000020?ooo`<00000>P3o
ool00140oooo1@000000103oool000000000000000020?ooo`030000003oool0oooo00@0000000@0
oooo0000003oool000000P3oool00`000000oooo0?ooo`0300000080oooo00@000000?ooo`3oool0
oooo100000000`3oool000000?ooo`020?ooo`D000006@3oool5000000030?ooo`00000000000080
oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo00H000000P3oool2
000000<0oooo0P0000030?ooo`060000003oool000000?ooo`000000oooo1000000j0?ooo`004@3o
ool00`000000oooo00000003000000050?ooo`00000000000?ooo`0000000P3oool300000080oooo
00@000000?ooo`3oool0oooo0P0000000`3oool0000000000002000000<0oooo00<000000?ooo`3o
ool00`0000030?ooo`050000003oool000000000003oool00P00000L0?ooo`<0000000<0oooo0000
000000000`0000001P3oool000000?ooo`000000oooo00000080oooo00<000000?ooo`0000000`3o
ool200000080oooo2`0000020?ooo`070000003oool0oooo0000003oool000000?ooo`03000003T0
oooo000@0?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo00000003000000030?oo
o`000000oooo0080oooo00@000000?ooo`3oool0oooo0`0000020?ooo`8000000P3oool00`000000
oooo00000002000000040?ooo`000000oooo0?ooo`H000007`3oool300000080oooo0P0000000`3o
ool000000000000200000080oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0
000000<0oooo0P0000040?ooo`030000003oool0oooo00<000000P3oool010000000oooo0000003o
ool3000003T0oooo000?0?ooo`H000000P3oool00`000000oooo0?ooo`0200000080oooo0P000002
0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0400000080oooo00@0
00000?ooo`000000oooo0P0000000`3oool000000000000R0?ooo`8000000P3oool200000080oooo
0P0000000`3oool0000000000002000000<0oooo00<000000?ooo`0000000P3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo000000030?ooo`<0000000L0oooo0000
003oool0oooo0000003oool0000003T0oooo000?0?ooo`<0000000<0oooo0000000000000P3oool0
10000000oooo0000000000030?ooo`030000003oool0000000L000000P3oool00`000000oooo0?oo
o`03000000<0oooo00<000000?ooo`3oool00P0000020?ooo`8000008P3oool500000080oooo00D0
00000?ooo`000000oooo000000020?ooo`@0000000@0oooo0000003oool000000`3oool00`000000
oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool200000080oooo0P000002
0?ooo`030000003oool0000003T0oooo000>0?ooo`<000000P3oool00`000000oooo000000050000
0080oooo00<000000?ooo`3oool00P0000040?ooo`80000000<0oooo0000003oool0100000030?oo
o`030000003oool0oooo0080000000<0oooo0000000000009P3oool4000000060?ooo`000000oooo
0000003oool000000P3oool200000080oooo1@0000020?ooo`030000003oool000000080oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`0200000080oooo100000000`3oool000000000
000i0?ooo`003P3oool3000000040?ooo`000000oooo0?ooo`80000000@0oooo0000003oool00000
0P3oool010000000oooo0000000000040?ooo`030000003oool0oooo00<000000P3oool01P000000
oooo0000003oool000000?ooo`80000000@0oooo0000003oool000009`3oool010000000oooo0000
003oool300000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000P3oool60000
0080oooo0P0000020?ooo`030000003oool000000080oooo00@000000?ooo`00000000000P3oool3
000003T0oooo000=0?ooo`@0000000<0oooo0000003oool00P0000020?ooo`030000003oool0oooo
00H000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool000000?oo
o`0200000080oooo00<000000?ooo`000000:@3oool00`000000oooo000000020?ooo`<0000000<0
oooo0000000000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo0P0000020?ooo`D0
00000P3oool200000080oooo0P000000103oool000000?ooo`3oool2000000030?ooo`000000oooo
03L0oooo000=0?ooo`D0000000H0oooo00000000000000000?ooo`0000030?ooo`8000000P3oool2
00000080oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool0oooo008000000`3oool3
000002X0oooo00@000000?ooo`000000oooo0P0000020?ooo`<000000P3oool00`000000oooo0000
00020?ooo`040000003oool0oooo0?ooo`8000000`3oool200000080oooo100000020?ooo`800000
0P3oool00`000000oooo00000003000003P0oooo000<0?ooo`<0000000D0oooo0000000000000000
0?ooo`02000000040?ooo`000000oooo0?ooo`8000000P3oool01@000000oooo0?ooo`000000oooo
00<0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`0300000080oooo0P00000/0?oo
o`H000000P3oool2000000040?ooo`00000000000?ooo`8000000P3oool01P000000oooo0?ooo`00
0000oooo000000<0oooo0P0000030?ooo`80000000@0oooo00000000000000000`3oool200000004
0?ooo`0000000000000003P0oooo000<0?ooo`<0000000<0oooo0000003oool00P3oool300000005
0?ooo`00000000000?ooo`0000000P3oool00`000000oooo0?ooo`0300000080oooo00<000000?oo
o`3oool00P000000103oool000000000003oool200000080oooo00<000000?ooo`3oool0:`3oool0
10000000oooo0000000000020?ooo`040000003oool00000000000<0oooo0`0000020?ooo`030000
003oool0000000<0oooo00D000000?ooo`000000oooo000000030?ooo`8000000`3oool300000007
0?ooo`00000000000?ooo`000000oooo0000000h0?ooo`002`3oool3000000030?ooo`0000000000
0080oooo00<000000?ooo`0000000P0000020?ooo`80000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`020000
02h0oooo00<000000?ooo`3oool01@0000000`3oool000000?ooo`020?ooo`80000000@0oooo0000
00000000oooo0P0000030?ooo`8000000`3oool01@000000oooo0000003oool000000080oooo0P00
00020?ooo`8000000P3oool00`000000oooo0000000h0?ooo`002`3oool600000080oooo00<00000
0?ooo`000000103oool01@000000oooo000000000000oooo00<000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000`0?ooo`<000000P3oool02@000000
oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`@000000P3oool2000000<0oooo0P00
00020?ooo`030000003oool0oooo008000000`3oool2000000040?ooo`0000000000000003P0oooo
000:0?ooo`@0000000H0oooo000000000000oooo0000003oool2000000<0oooo00<000000?ooo`3o
ool00`000000103oool000000?ooo`0000020?ooo`030000003oool00000008000000`3oool01000
0000oooo00000000000a0?ooo`<0000000@0oooo00000000000000000P3oool01@000000oooo0000
003oool0000000<0oooo0P0000020?ooo`D000000P3oool2000000<0oooo0P000000103oool00000
0?ooo`3oool3000000040?ooo`0000000000000003P0oooo000:0?ooo`<0000000@0oooo0000003o
ool0oooo100000001P3oool000000?ooo`3oool000000?ooo`8000000`3oool020000000oooo0000
003oool000000?ooo`000000oooo0P0000020?ooo`040000003oool0000000000380oooo00@00000
0?ooo`000000oooo0P0000000`3oool0000000000002000000<0oooo00D000000?ooo`000000oooo
000000030?ooo`8000000P3oool4000000<0oooo0P0000020?ooo`050000003oool000000000003o
ool00P0000000`3oool000000?ooo`0g0?ooo`002@3oool4000000040?ooo`000000oooo0?ooo`80
000000H0oooo0000003oool000000?ooo`0000020?ooo`8000000P3oool010000000oooo0?ooo`3o
ool3000000040?ooo`000000oooo0?ooo`80000000<0oooo000000000000<`3oool4000000030?oo
o`000000oooo0080oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3oool2000000<0
oooo0P0000001@3oool000000000003oool0000000<0oooo0P0000001`3oool000000?ooo`3oool0
00000?ooo`000000>03oool000T0oooo100000000`3oool000000?ooo`0200000080oooo00@00000
0?ooo`000000oooo1@0000020?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?oo
o`04000003@0oooo10000000103oool000000?ooo`3oool2000000040?ooo`00000000000?ooo`80
00000`3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`0000000`3oool30000
0080oooo0P0000000`3oool000000?ooo`02000000030?ooo`000000oooo03L0oooo00090?ooo`D0
00000P3oool2000000030?ooo`000000oooo0080oooo0P0000020?ooo`050000003oool000000000
003oool00P0000001@3oool000000?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000=03o
ool00`000000oooo000000020?ooo`050000003oool000000?ooo`0000000`3oool3000000<0oooo
0P0000020?ooo`060000003oool0oooo0000003oool000000`3oool2000000040?ooo`0000000000
00000080oooo00<000000?ooo`0000000`00000h0?ooo`002@3oool00`000000oooo000000060000
00040?ooo`000000oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0300000080oooo0P000002
0?ooo`030000003oool000000080000000<0oooo0000003oool0=03oool02P000000oooo00000000
0000oooo0000003oool000000?ooo`0000030?ooo`80000000@0oooo000000000000oooo0P000002
0?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`<00000
00@0oooo000000000000oooo0`00000h0?ooo`00203oool3000000030?ooo`00000000000080oooo
00D000000?ooo`00000000000?ooo`0300000080oooo00@000000?ooo`3oool00000103oool01`00
0000oooo000000000000oooo0000003oool00`00000f0?ooo`<0000000@0oooo0000000000000000
0P3oool01P000000oooo0?ooo`000000oooo000000<0oooo0`0000020?ooo`8000000`3oool02`00
0000oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo00<0000000@0oooo0000003o
ool00000>03oool000P0oooo0`0000001@3oool000000?ooo`3oool000000080oooo0`0000001@3o
ool000000000003oool000000080oooo0P0000030?ooo`030000003oool0oooo00<0000000@0oooo
0000000000000000=`3oool300000080oooo00L000000?ooo`3oool0oooo0000003oool000000080
oooo00@000000?ooo`3oool0oooo0P0000000`3oool0000000000002000000<0oooo00D000000?oo
o`000000oooo000000020?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?oo
o`00000h0?ooo`00203oool500000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo
00000004000000050?ooo`000000oooo0?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo
000003P0oooo00@000000?ooo`000000oooo100000000`3oool00000000000020?ooo`030000003o
ool0oooo0080000000@0oooo0000003oool0oooo0P000000103oool000000000003oool200000080
oooo00<000000?ooo`0000000P3oool00`000000oooo00000002000000040?ooo`00000000000000
03P0oooo00070?ooo`@0000000@0oooo0000003oool000000P3oool200000080oooo00<000000?oo
o`3oool00P0000020?ooo`050000003oool000000?ooo`0000000P3oool2000000030?ooo`000000
oooo00800000>03oool2000000040?ooo`000000oooo00000080oooo0P0000030?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool00P0000030?ooo`<000000P3oool200000080oooo00<0
00000?ooo`3oool00P0000000`3oool0000000000002000003P0oooo00060?ooo`@0000000<0oooo
0000003oool01P0000020?ooo`040000003oool00000000000<0oooo00@000000?ooo`000000oooo
1@000000103oool0000000000000000i0?ooo`80000000@0oooo0000003oool000000P3oool40000
00030?ooo`000000000000@0oooo00D000000?ooo`000000oooo000000030?ooo`80000000@0oooo
00000000000000000`3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`000000
>03oool000L0oooo0`0000000`3oool000000?ooo`0200000080oooo0P000000103oool000000?oo
o`3oool200000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`<000000P3oool00`000000
oooo0?ooo`0g0?ooo`<000000P3oool01@000000oooo0000003oool000000080oooo0P0000040?oo
o`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`<000000P3o
ool200000080oooo00H000000?ooo`00000000000?ooo`00000h0?ooo`001`3oool3000000040?oo
o`000000oooo000000<0oooo00<000000?ooo`00000010000000103oool000000?ooo`0000030?oo
o`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`@000000P3oool2000000<0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`80000000<0oooo0000000000000P000002
0?ooo`030000003oool0000000<00000>03oool000H0oooo10000000103oool00000000000000003
0?ooo`040000003oool0000000000080oooo00H000000?ooo`000000oooo0000003oool300000080
oooo0`0000020?ooo`030000003oool0oooo03L0oooo10000000103oool000000?ooo`0000020?oo
o`050000003oool000000?ooo`0000000P3oool4000000<0oooo00<000000?ooo`0000000P3oool0
1@000000oooo0000003oool0000000<0oooo00@000000?ooo`3oool0oooo0P000000103oool00000
00000000000h0?ooo`001P3oool3000000030?ooo`000000oooo00<0000000D0oooo0000003oool0
oooo000000030?ooo`030000003oool0oooo00<0000000@0oooo000000000000oooo100000000`3o
ool000000?ooo`0i0?ooo`<0000000@0oooo00000000000000000P3oool01P000000oooo0?ooo`00
0000oooo000000@0oooo0`0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`030000
003oool0oooo00@0000000@0oooo000000000000oooo0`00000h0?ooo`001P3oool010000000oooo
0000003oool3000000050?ooo`000000oooo0000003oool00P0000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`000000100000000`3oool000000?ooo`0i0?ooo`8000000`3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000P3oool010000000oooo0?ooo`3oool200000080
oooo0`0000030?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P000000
1@3oool000000?ooo`3oool0000003P0oooo00060?ooo`0:0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`80000000D0oooo000000000000oooo000000020?ooo`8000000P3oool0
0`000000oooo0?ooo`03000000030?ooo`000000000003X0oooo0`0000020?ooo`@0000000<0oooo
0000000000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool4000000030?oo
o`00000000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`80000000D0oooo0000
003oool0oooo0000000h0?ooo`001P3oool00`000000oooo00000002000000040?ooo`000000oooo
0?ooo`80000000L0oooo0000003oool000000?ooo`000000oooo00<000000P3oool01`000000oooo
0?ooo`000000oooo0000003oool00P00000j0?ooo`070000003oool000000?ooo`000000oooo0000
00020?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003o
ool000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0000003oool3
000000030?ooo`000000000003P0oooo00050?ooo`80000000H0oooo00000000000000000?ooo`00
00020?ooo`070000003oool0oooo0000003oool000000?ooo`02000000050?ooo`00000000000?oo
o`0000000P3oool2000000040?ooo`000000oooo000003/0oooo00@000000?ooo`000000oooo0P00
00030?ooo`<000000P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool0
00000`3oool4000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P0000001P3oool0
0000000000000000oooo000003P0oooo00050?ooo`@0000000D0oooo0000003oool000000?ooo`02
00000080oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0000000H0000000<0oooo
000000000000>P3oool3000000040?ooo`000000oooo00000080oooo00@000000?ooo`000000oooo
100000030?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`8000000`3oool01@000000oooo0000003oool000000080oooo00@000000?ooo`3oool00000>03o
ool000@0oooo1@0000001P3oool000000000003oool000000?ooo`80000000D0oooo0000003oool0
oooo000000030?ooo`040000003oool0000000000080oooo1@00000k0?ooo`040000003oool00000
00000080oooo00D000000?ooo`000000oooo000000040?ooo`<000000P3oool2000000<0oooo00D0
00000?ooo`000000oooo000000030?ooo`@0000000<0oooo0000000000000P3oool010000000oooo
0000000000020?ooo`030000003oool0oooo03H0oooo00050?ooo`030000003oool000000080oooo
0`0000020?ooo`80000000<0oooo0000003oool00P0000020?ooo`040000003oool0oooo00000080
oooo00H000000?ooo`00000000000?ooo`00000k0?ooo`030000003oool0000000<0oooo0P000002
0?ooo`040000003oool0oooo0?ooo`8000000P3oool3000000@0oooo0P0000020?ooo`060000003o
ool0oooo0000003oool000000P3oool2000000<0oooo0P000000103oool0000000000000000i0?oo
o`001@3oool01`000000oooo0000003oool000000?ooo`0000000`3oool3000000030?ooo`000000
oooo0080000000<0oooo0000003oool00P0000020?ooo`050000003oool000000?ooo`000000>`3o
ool00`000000oooo00000005000000<0oooo00<000000?ooo`0000000P0000040?ooo`@0000000<0
oooo0000000000000`3oool01@000000oooo0000003oool0000000<0oooo0`0000001@3oool00000
0?ooo`000000oooo00<00000>@3oool000D0oooo1@0000000`3oool000000?ooo`020?ooo`090000
003oool000000000003oool000000?ooo`000000oooo0080000000@0oooo0000003oool0oooo0`00
00000`3oool000000?ooo`0j0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3o
ool200000080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo0P0000040?ooo`80
00000P3oool01`000000oooo0?ooo`000000oooo0000003oool00`0000020?ooo`030000003oool0
000003T0oooo00050?ooo`P0000000D0oooo0000003oool0oooo000000020?ooo`030000003oool0
oooo0080000000@0oooo000000000000oooo0P0000000`3oool000000000000k0?ooo`040000003o
ool0000000000080oooo100000000`3oool00000000000030?ooo`060000003oool000000000003o
ool000000`3oool4000000030?ooo`000000000000<0oooo00D000000?ooo`000000oooo00000003
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0=`3oool000D0oooo00@00000
0?ooo`000000oooo100000000`3oool000000?ooo`0200000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo00000005000003/0oooo0P0000001P3oool000000?ooo`000000oooo0000
0080oooo0P0000040?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo0P00
00040?ooo`8000000P3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo00800000>@3o
ool000@0oooo0P0000001`3oool000000?ooo`000000oooo0000003oool00P0000001`3oool00000
000000000000oooo0000003oool00P0000020?ooo`050000003oool000000000003oool00P00000l
0?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`@0000000<0oooo000000000000
103oool01@000000oooo0000003oool0000000<0oooo100000000`3oool00000000000030?ooo`06
0000003oool000000?ooo`000000oooo0`0000000`3oool000000?ooo`0h0?ooo`00103oool60000
00030?ooo`000000oooo00<0000000@0oooo000000000000oooo0P0000001`3oool000000000003o
ool000000?ooo`0000000P3oool2000003/0oooo0P0000001P3oool000000?ooo`000000oooo0000
0080oooo00<000000?ooo`0000000P3oool3000000@0oooo0P0000020?ooo`060000003oool0oooo
0000003oool000000P3oool2000000@0oooo00@000000?ooo`00000000000`3oool00`000000oooo
0000000j0?ooo`00103oool800000080oooo00<000000?ooo`3oool00`0000000`3oool000000?oo
o`02000000040?ooo`000000000000000080oooo0P00000k0?ooo`030000003oool0oooo00800000
0P3oool01@000000oooo0000003oool0000000<0oooo0P000000103oool000000000003oool20000
00<0oooo00D000000?ooo`000000oooo000000030?ooo`<000000P3oool01@000000oooo0000003o
ool000000080oooo0P0000000`3oool000000?ooo`0i0?ooo`00103oool8000000030?ooo`000000
00000080oooo00@000000?ooo`00000000000P3oool2000000030?ooo`00000000000080000000<0
oooo0000003oool0>P3oool5000000<0oooo00D000000?ooo`000000oooo000000020?ooo`030000
003oool0000000<0oooo0P0000040?ooo`8000000P3oool01`000000oooo0?ooo`000000oooo0000
003oool0100000020?ooo`070000003oool000000?ooo`000000oooo0000000j0?ooo`00103oool2
000000030?ooo`000000oooo00<0000000<0oooo0000000000000P0000020?ooo`040000003oool0
oooo0?ooo`@0000000<0oooo0000000000000P00000k0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`0000000P3oool01@000000oooo0000003oool0000000@0oooo100000000`3oool0
0000000000030?ooo`050000003oool000000?ooo`000000103oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo00800000>P3oool000@0oooo100000000`3oool000000?ooo`020000
00050?ooo`00000000000000003oool00P0000020?ooo`030000003oool0oooo0080000000<0oooo
0000003oool00P00000j0?ooo`80000000<0oooo0000000000000P0000000`3oool0000000000003
0?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000040?ooo`050000003o
ool000000?ooo`0000000`3oool600000080oooo00<000000?ooo`000000>`3oool000@0oooo0P00
00001P3oool000000?ooo`000000oooo00000080oooo0`0000001P3oool00000000000000000oooo
00000080oooo00D000000?ooo`3oool000000?ooo`02000003X0oooo100000030?ooo`<000000P3o
ool2000000<0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`<000000P3oool00`000000
oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool01`000000oooo0?ooo`3o
ool000000?ooo`000000>`3oool000@0oooo1P0000001P3oool000000?ooo`3oool000000?ooo`80
000000H0oooo000000000000oooo0000003oool2000000030?ooo`000000oooo00800000>P3oool2
000000030?ooo`000000000000<0oooo0P000000103oool000000000000000040?ooo`8000000`3o
ool00`000000oooo0?ooo`0200000080oooo100000030?ooo`050000003oool000000?ooo`000000
0P3oool300000080oooo0`00000k0?ooo`00103oool:00000080oooo00D000000?ooo`3oool00000
0?ooo`02000000030?ooo`00000000000080000000<0oooo000000000000>@3oool01`000000oooo
000000000000oooo0000003oool00`0000030?ooo`@0000000<0oooo0000000000000`3oool01P00
0000oooo0?ooo`000000oooo000000@0oooo00L000000?ooo`3oool0oooo0000003oool000000080
oooo00<000000?ooo`3oool00P0000001P3oool00000000000000000oooo000003/0oooo00050?oo
o`040000003oool000000?ooo`D0000000<0oooo0000000000000P3oool00`000000oooo00000002
000000030?ooo`000000000000@00000>@3oool300000080oooo0P0000020?ooo`030000003oool0
oooo008000000`3oool2000000@0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3o
ool4000000030?ooo`000000000000<0oooo00@000000?ooo`00000000000`3oool010000000oooo
0?ooo`00000k0?ooo`001@3oool00`000000oooo00000002000000050?ooo`00000000000000003o
ool0100000020?ooo`8000000P3oool00`000000oooo00000003000003P0oooo00D000000?ooo`00
000000000?ooo`02000000<0oooo00D000000?ooo`000000oooo000000030?ooo`<000000`3oool2
00000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`800000103oool2000000040?ooo`00
0000oooo0?ooo`@00000?03oool000D0oooo0`0000001@3oool000000?ooo`000000oooo00800000
00@0oooo00000000000000000P3oool200000080oooo0`0000000`3oool000000?ooo`0h0?ooo`<0
000000<0oooo000000000000103oool200000080oooo00L000000?ooo`00000000000?ooo`000000
oooo00@000000`3oool01P000000oooo000000000000oooo000000<0oooo0`0000020?ooo`800000
0P3oool01@000000oooo000000000000oooo00800000?03oool000D0oooo1`000000103oool00000
0?ooo`3oool3000000030?ooo`000000oooo00<0000000D0oooo000000000000oooo0000000h0?oo
o`030000003oool000000080oooo100000000`3oool00000000000030?ooo`8000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo
008000000P3oool400000080oooo0P0000000`3oool000000?ooo`02000003`0oooo00050?ooo`L0
000000H0oooo0000003oool0oooo0000003oool200000080oooo0`0000001@3oool000000000003o
ool0000003P0oooo0`0000000`3oool00000000000030?ooo`<000000P3oool2000000<0oooo00@0
00000?ooo`3oool0oooo100000000`3oool00000000000030?ooo`060000003oool0oooo0000003o
ool000000`3oool3000000030?ooo`00000000000080oooo1000000l0?ooo`001@3oool300000003
0?ooo`000000000000@0000000@0oooo0000003oool000000`3oool6000000030?ooo`000000oooo
03H0oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`020?ooo`80000000@0oooo0000
000000000000103oool00`000000oooo00000002000000<0oooo0P0000040?ooo`030000003oool0
00000080oooo00@000000?ooo`3oool0oooo0P0000001@3oool00000000000000000oooo00800000
00<0oooo0000003oool0?03oool000H0oooo0P0000000`3oool000000?ooo`04000000040?ooo`00
0000oooo000000<0oooo00<000000?ooo`0000000P0000000`3oool000000000000g0?ooo`<00000
00@0oooo0000003oool000000P3oool2000000<0oooo0`0000030?ooo`8000000P3oool010000000
oooo0?ooo`3oool3000000<0oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool2
000000030?ooo`00000000000080oooo00<000000?ooo`3oool0>`3oool000H0oooo100000001@3o
ool000000?ooo`000000oooo00D0000000<0oooo0000003oool00P0000000`3oool000000?ooo`02
000003H0oooo0P0000001P3oool000000000003oool000000?ooo`80000000@0oooo0000003oool0
oooo0P0000020?ooo`@000000`3oool01`000000oooo000000000000oooo0000003oool010000003
0?ooo`050000003oool000000000003oool0100000020?ooo`@00000?P3oool000H0oooo10000000
1@3oool000000?ooo`000000oooo00D0000000<0oooo0000003oool00P0000000`3oool000000000
0002000003H0oooo100000020?ooo`8000000P3oool01P000000oooo000000000000oooo000000@0
oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`8000000P3oool200000080oooo00@000000?ooo`00000000000P3oool00`00
0000oooo0?ooo`0l0?ooo`001P3oool7000000070?ooo`00000000000000003oool000000?ooo`02
000000040?ooo`00000000000?ooo`<00000=P3oool5000000030?ooo`000000000000<0oooo0P00
00030?ooo`030000003oool0oooo00D0000000<0oooo0000000000000`3oool010000000oooo0?oo
o`3oool4000000030?ooo`000000000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool0
00000?ooo`02000003h0oooo00070?ooo`H0000000L0oooo0000003oool000000?ooo`000000oooo
00<0000000<0oooo0000003oool00`00000f0?ooo`@0000000@0oooo00000000000000000P3oool2
000000<0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`800000103oool00`000000oooo
00000002000000<0oooo1`0000020?ooo`8000000P3oool3000003l0oooo00070?ooo`<0000000<0
oooo0000003oool01@000000103oool000000?ooo`0000020?ooo`<0000000<0oooo0000003oool0
<`3oool3000000040?ooo`000000oooo0?ooo`80000000@0oooo0000000000000000103oool00`00
0000oooo000000020?ooo`030000003oool0oooo00@000000`3oool200000080oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`80000000<0oooo0000000000000P0000001@3oool000000000003o
ool0000003l0oooo00070?ooo`<0000000<0oooo0000003oool01@000000103oool000000?ooo`00
00020?ooo`<0000000<0oooo0000003oool0=03oool4000000030?ooo`000000000000<0oooo1000
0000103oool000000000000000020?ooo`060000003oool0oooo0000003oool000000P3oool40000
00<0oooo00<000000?ooo`0000000P0000020?ooo`8000000`3oool2000000030?ooo`0000000000
00800000@03oool000P0oooo0`0000001`3oool000000?ooo`000000oooo0000003oool01@000000
0`3oool00000000000020?ooo`030000003oool0oooo0380oooo0`0000000`3oool000000?ooo`02
00000080oooo00<000000?ooo`0000000P3oool2000000@0oooo00<000000?ooo`0000000P3oool0
10000000oooo0?ooo`3oool2000000@0oooo0P0000020?ooo`060000003oool000000?ooo`000000
oooo0`0000020?ooo`@00000@03oool000P0oooo0`0000001`3oool000000?ooo`000000oooo0000
003oool01@000000103oool000000000003oool2000003@0oooo0`0000002@3oool000000000003o
ool000000?ooo`000000oooo000000030?ooo`@0000000@0oooo00000000000000000`3oool00`00
0000oooo0?ooo`05000000030?ooo`000000000000<0oooo0P0000020?ooo`8000000P3oool50000
0480oooo00070?ooo`T0000000L0oooo0000003oool000000?ooo`000000oooo00H00000<`3oool3
000000030?ooo`00000000000080oooo0P0000020?ooo`030000003oool0oooo008000000`3oool2
000000@0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`<000000P3oool200000080oooo
0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`110?ooo`002@3oool7000000070?ooo`00
000000000000003oool000000?ooo`06000003<0oooo1P0000000`3oool00000000000030?ooo`05
0000003oool000000?ooo`0000000`3oool3000000<0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`03000000030?ooo`000000000000`00000A03oool000T0oooo100000000`3oool0
00000?ooo`0600000080oooo1@00000b0?ooo`<0000000@0oooo000000000000oooo0P0000040?oo
o`8000000P3oool00`000000oooo0?ooo`0200000080oooo1@0000020?ooo`060000003oool0oooo
0000003oool000000P3oool300000080oooo00<000000?ooo`3oool01@0000150?ooo`002@3oool4
000000030?ooo`000000oooo00D0000000<0oooo0000000000000P0000000`3oool000000000000b
0?ooo`<0000000@0oooo0000003oool0oooo100000000`3oool00000000000020?ooo`060000003o
ool000000000003oool000000`3oool2000000@0oooo00<000000?ooo`0000000P3oool01@000000
oooo0000003oool000000080oooo0P0000000`3oool000000?ooo`02000004L0oooo000:0?ooo`@0
000000D0oooo0000003oool000000?ooo`02000000050?ooo`000000oooo0000003oool00`00000a
0?ooo`H0000000<0oooo0000000000000`3oool2000000<0oooo0P0000020?ooo`040000003oool0
oooo0?ooo`D0000000@0oooo00000000000000000P3oool00`000000oooo000000020?ooo`@00000
00<0oooo0000003oool00P0000180?ooo`002@3oool5000000070?ooo`000000oooo0000003oool0
00000?ooo`07000000030?ooo`000000oooo02l0oooo1@000000103oool000000?ooo`0000030?oo
o`H000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo0`0000030?ooo`8000000P3o
ool200000080oooo1000001:0?ooo`002P3oool800000080oooo2P00000`0?ooo`H000000P3oool0
0`000000oooo0?ooo`02000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo0P0000020?ooo`@000000`3oool5000000030?ooo`000000000004X0oooo
000;0?ooo`P0000000D0oooo0000003oool000000?ooo`0600000300oooo1@0000020?ooo`060000
003oool000000000003oool000000P3oool300000080oooo0`0000020?ooo`060000003oool0oooo
0000003oool000000P3oool3000000030?ooo`00000000000080000000D0oooo000000000000oooo
0000001<0?ooo`002`3oool500000080oooo00<000000?ooo`0000000P0000000`3oool000000?oo
o`04000002l0oooo1@0000030?ooo`8000000P3oool00`000000oooo0?ooo`0200000080oooo0`00
00040?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo000000030?ooo`800000
00<0oooo0000000000000P00001=0?ooo`002`3oool6000000030?ooo`000000000000<000000P3o
ool3000000030?ooo`000000oooo02h0oooo2@0000030?ooo`<0000000<0oooo0000003oool00P3o
ool00`000000oooo0?ooo`020?ooo`<000000P3oool00`000000oooo000000020?ooo`030000003o
ool0oooo0080000000@0oooo0000000000000000C`3oool000`0oooo1@0000000`3oool000000000
0004000000040?ooo`00000000000?ooo`800000;`3oool500000080oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`030000003oool0oooo00D000000P3oool010000000oooo0?ooo`3oool30000
0080oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`000000oooo04l0oooo000<0?oo
o`L0000000<0oooo0000003oool00P0000000`3oool0000000000003000002l0oooo100000020?oo
o`@0000000<0oooo0000003oool00P3oool01@000000oooo0000003oool0000000<0oooo0`000003
0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`@00000D@3oool000d0oooo1P0000001@3o
ool000000?ooo`000000oooo00H00000;`3oool4000000030?ooo`000000000000<0oooo00L00000
0?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool00`0000000`3oool00000
0000000300000080oooo0P0000030?ooo`<00000DP3oool000d0oooo100000000`3oool000000000
0003000000040?ooo`00000000000?ooo`<00000;P3oool3000000030?ooo`000000oooo00800000
0P3oool4000000030?ooo`00000000000080oooo00H000000?ooo`3oool000000?ooo`0000030?oo
o`8000000P3oool7000000030?ooo`000000oooo0580oooo000>0?ooo`H0000000<0oooo0000003o
ool00`000000103oool0000000000000000^0?ooo`<0000000D0oooo00000000000000000?ooo`03
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000003oool0
oooo00800000103oool010000000oooo0?ooo`3oool3000005@0oooo000?0?ooo`D0000000L0oooo
00000000000000000?ooo`000000oooo00<00000;P3oool5000000030?ooo`00000000000080oooo
00<000000?ooo`3oool00`0000020?ooo`<000000`3oool01@000000oooo0000003oool0000000<0
oooo0P0000020?ooo`800000EP3oool000l0oooo0`0000000`3oool000000?ooo`08000000030?oo
o`000000oooo02`0oooo100000000`3oool00000000000020?ooo`030000003oool0oooo00800000
0P3oool00`000000oooo000000040?ooo`030000003oool000000080oooo00<000000?ooo`000000
0P000000103oool0000000000000001G0?ooo`003`3oool3000000050?ooo`00000000000000003o
ool00P0000000`3oool0000000000003000002d0oooo1P0000030?ooo`<0000000<0oooo0000003o
ool00P3oool2000000@0oooo0P0000020?ooo`030000003oool000000080oooo0P0000000`3oool0
00000?ooo`1G0?ooo`00403oool3000000050?ooo`00000000000?ooo`0000000P3oool5000002d0
oooo0`0000001@3oool00000000000000000oooo008000000P3oool010000000oooo0?ooo`3oool2
000000040?ooo`00000000000?ooo`8000000`3oool200000080oooo1000001I0?ooo`00403oool3
000000040?ooo`00000000000?ooo`80000000<0oooo0000000000000`00000]0?ooo`D0000000@0
oooo0000003oool000000`3oool00`000000oooo0?ooo`02000000@0oooo0`0000020?ooo`800000
0`3oool4000005T0oooo000A0?ooo`P0000000<0oooo0000003oool00`00000]0?ooo`D000000P3o
ool01P000000oooo0?ooo`3oool000000?ooo`80000000<0oooo0000003oool00P3oool200000080
oooo1`0000000`3oool000000?ooo`1J0?ooo`004@3oool6000000030?ooo`000000000000D00000
;@3oool5000000040?ooo`000000000000000080oooo0P0000030?ooo`060000003oool0oooo0000
003oool000000P3oool200000080oooo1000001L0?ooo`004P3oool5000000050?ooo`0000000000
0000003oool00`00000/0?ooo`D0000000<0oooo0000000000000P3oool3000000<0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`040000003oool000000?ooo`<00000GP3oool00180oooo
1`0000000`3oool0000000000003000002d0oooo1`0000030?ooo`030000003oool0oooo0080oooo
0`0000020?ooo`090000003oool000000?ooo`000000oooo0000003oool0000005l0oooo000C0?oo
o`D0000000D0oooo00000000000000000?ooo`03000002`0oooo1`0000000`3oool0000000000003
000000030?ooo`000000000000<0oooo0`0000001P3oool00000000000000000oooo00000600oooo
000C0?ooo`L0000000<0oooo0000003oool00`00000/0?ooo`030000003oool0000000D0000000<0
oooo0000003oool00P3oool3000000<0oooo00@000000?ooo`3oool0oooo1000001Q0?ooo`00503o
ool8000000040?ooo`0000000000000002/0oooo2`0000020?ooo`8000000P3oool8000000030?oo
o`00000000000640oooo000D0?ooo``00000:`3oool3000000050?ooo`00000000000000003oool0
1@000000103oool000000?ooo`3oool300000080oooo00@000000?ooo`3oool00000H`3oool001D0
oooo2P0000000`3oool000000?ooo`0Y0?ooo`X0000000@0oooo00000000000000000P3oool00`00
0000oooo000000020?ooo`@00000I03oool001D0oooo3000000Y0?ooo`L0000000<0oooo00000000
00001`0000020?ooo`D00000IP3oool001H0oooo2`00000Y0?ooo`P0000000<0oooo0000003oool0
1P0000000`3oool00000000000020?ooo`030000003oool0oooo06D0oooo000F0?ooo`/00000:@3o
ool3000000030?ooo`000000oooo00T000000P3oool5000006P0oooo000G0?ooo`/000009`3oool8
000000050?ooo`000000oooo0000003oool02P00001X0?ooo`00603oool;000002H0oooo50000000
0`3oool000000000001X0?ooo`00603oool:000000030?ooo`000000oooo02@0oooo0`0000000`3o
ool000000000000C000006H0oooo000I0?ooo``00000903oool7000000050?ooo`00000000000000
003oool03P00001U0?ooo`006@3oool>00000240oooo1@0000000`3oool000000?ooo`0300000003
0?ooo`000000000000<0000000D0oooo00000000000000000?ooo`07000006<0oooo000J0?ooo`l0
00007`3oool5000000030?ooo`000000000000P000000`3oool;00000680oooo000J0?ooo`H00000
00<0oooo0000000000000P0000000`3oool000000?ooo`03000001d0oooo200000020?ooo`800000
00<0oooo000000000000100000030?ooo`<0000000<0oooo0000000000001000001P0?ooo`006`3o
ool;000000030?ooo`00000000000080oooo0P00000K0?ooo`D000000P3oool00`000000oooo0000
0004000000<0oooo0`0000020?ooo`030000003oool0oooo00T00000GP3oool001`0oooo2P000002
0?ooo`8000000`3oool2000001T0oooo1@0000000`3oool0000000000005000000050?ooo`000000
00000?ooo`0000000P3oool4000000<0oooo2@00001L0?ooo`00703ooolF000001H0oooo2`000002
0?ooo`030000003oool0oooo00<000000`3oool500000080oooo2@00000l0?ooo`X00000503oool0
01d0oooo2`0000030?ooo`800000103oool3000001@0oooo2@0000020?ooo`<000000`3oool50000
00<0oooo1@0000000`3oool000000?ooo`06000003<0oooo5@00000A0?ooo`007P3oool<00000003
0?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`0200000180oooo0`0000000`3oool0
000000000002000000030?ooo`000000oooo0080oooo100000030?ooo`D0000000<0oooo0000003o
ool00P3oool;000002X0oooo6P000000103oool0000000000000000?0?ooo`007P3oool:00000080
oooo00<000000?ooo`0000000P3oool2000000030?ooo`000000oooo0080oooo0P00000?0?ooo`80
000000<0oooo0000000000001P0000001P3oool000000000003oool000000?ooo`8000000P3oool0
0`000000oooo0?ooo`020?ooo`H000000P3oool;000001P0oooo8P0000001@3oool0000000000000
0000oooo00P000003@3oool001l0oooo200000001`3oool000000?ooo`3oool000000?ooo`000000
0`3oool2000000<0oooo1@00000<0?ooo`H000000`3oool3000000@0oooo00<000000?ooo`3oool0
100000020?ooo`8000000P3oool00`000000oooo0?ooo`0B000000d0oooo7P0000000`3oool00000
000000020?ooo`80000000<0oooo0000000000001P0000001@3oool000000?ooo`000000oooo00<0
0000303oool001l0oooo2P0000030?ooo`8000000`3oool5000000@0oooo0`00000:0?ooo`H00000
00H0oooo000000000000oooo0000003oool5000000<0oooo1`0000020?ooo`030000003oool0oooo
00<000000P3oool200000080oooo9P0000030?ooo`<0000000<0oooo000000000000100000000`3o
ool000000000000700000080oooo0P0000000`3oool0000000000003000000040?ooo`0000000000
0?ooo`8000002`3oool00200oooo4@0000030?ooo`<000000`3oool00`000000oooo0?ooo`020000
00P0oooo0P0000000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool40000
00<0oooo00@000000?ooo`3oool0oooo;`0000020?ooo`T000000P3oool200000080oooo1P000000
0`3oool00000000000020?ooo`H000000P3oool00`000000oooo00000004000000030?ooo`000000
oooo00T0oooo000Q0?ooo`/000000`3oool3000000<0oooo00@000000?ooo`00000000000P3oool0
10000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`0000000P000000103oool000000000
000000030?ooo`030000003oool0oooo0080000000<0oooo0000003oool0100000000`3oool00000
0?ooo`0300000080oooo0P0000030?ooo`l0000000<0oooo0000000000004P0000020?ooo`800000
00<0oooo0000000000000P3oool010000000oooo0?ooo`3oool6000000<0oooo00<000000?ooo`3o
ool01`0000030?ooo`D0000000@0oooo000000000000oooo100000090?ooo`008@3oool800000004
0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`020?oo
o`<000000`3oool500000080oooo0`0000030?ooo`030000003oool0oooo0080000000@0oooo0000
000000000000103oool00`000000oooo0?ooo`020?oooa00000000H0oooo000000000000oooo0000
003ooolF00000080oooo00<000000?ooo`3oool0200000020?ooo`8000000P3oool200000080oooo
1`000000103oool000000000003oool6000000040?ooo`000000oooo0?ooo`<000000P3oool00`00
0000oooo0?ooo`02000000P0oooo000R0?ooo`P0000000<0oooo0000003oool00P0000000`3oool0
00000?ooo`020?ooo`<000000`3oool5000000@0oooo1`0000020?ooo`030000003oool0oooo0080
oooo1@0000030?ooo`030000003oool0oooo008000000P3oool200000080oooo100000020?ooo`80
000000<0oooo0000000000001`0000020?oooa400000103oool010000000oooo0?ooo`3oool20000
00040?ooo`000000oooo0?ooo`H00000103oool00`000000oooo0?ooo`020?ooo`@000000`3oool0
0`000000oooo0?ooo`020?ooo`@000000P3oool6000000030?ooo`000000oooo00L0oooo000S0?oo
o`L0000000<0oooo0000003oool00P3oool00`000000oooo000000040?ooo`@000000P3oool01000
0000oooo0000000000030?ooo`030000003oool0000000L0000000H0oooo00000000000000000?oo
o`0000030?oooaT000000`3ooolA000000050?ooo`00000000000000003oool01@000000103oool0
00000?ooo`0000040?ooo`040000003oool0oooo0?ooo`H000000`3oool010000000oooo0?ooo`3o
ool3000000030?ooo`000000000000<000000P3oool2000000060?ooo`00000000000000003oool0
00000`3oool3000000030?ooo`000000oooo00H0oooo000S0?ooo`P0000000<0oooo0000003oool0
0P3oool200000080oooo1P0000030?ooo`030000003oool0oooo008000000P3oool01@000000oooo
000000000000oooo00L000000`3oool00`000000oooo0000000300000080oooo00<000000?ooo`3o
ool00`0000020?ooo`8000000`3oool3000000030?ooo`00000000000100000000@0oooo00000000
000000000`3oool00`000000oooo0000000300000080oooo1P0000030?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool0100000000`3oool00000000000030?ooo`030000003oool0oooo
0080oooo0`0000030?ooo`030000003oool0oooo00<0000000D0oooo00000000000000000?ooo`03
000000H0oooo000T0?ooo`<0000000<0oooo0000000000000`0000030?ooo`@00000103oool00`00
0000oooo000000020?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000000000Y0000
00030?ooo`000000000000@00000103oool5000000050?ooo`00000000000?ooo`000000103oool3
000000<0oooo00<000000?ooo`3oool01P0000040?ooo`030000003oool0oooo0080oooo1@000002
0?ooo`030000003oool0oooo0080000000<0oooo0000003oool00`000000103oool000000?ooo`3o
ool400000080oooo00@000000?ooo`00000000001P3oool002D0oooo2`0000020?ooo`<000000`3o
ool00`000000oooo0?ooo`02000000030?ooo`000000oooo00@0oooo2P0000020?ooo`<0000000<0
oooo0000000000000`3oool2000000030?ooo`000000000000P0000000D0oooo0000000000000000
0?ooo`08000000/0oooo00@000000?ooo`00000000000P3oool3000000030?ooo`00000000000080
oooo0`0000000`3oool000000?ooo`030?ooo`<0000000<0oooo0000000000000`3oool00`000000
oooo0?ooo`03000000<0oooo1@0000040?ooo`040000003oool0oooo0?ooo`@000000P3oool00`00
0000oooo00000002000000030?ooo`000000000000H0oooo000V0?ooo`80000000@0oooo00000000
000000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`<0000000<0oooo0000000000000`0000020?oooal000004`3oool5
00000080oooo100000030?ooo`030000003oool0oooo00<0000000<0oooo0000000000000`3oool0
0`000000oooo0?ooo`04000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool2
000000030?ooo`00000000000080oooo00<000000?ooo`3oool01@0000020?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`009`3oool6000000040?ooo`000000
000000000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`030?ooo`<000001@3o
ool00`000000oooo0?ooo`0B000002D0oooo1@0000020?ooo`040000003oool0000000000080oooo
00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`03
0000003oool0oooo008000000P3oool00`000000oooo0?ooo`02000000030?ooo`00000000000080
oooo00<000000?ooo`3oool00P0000001@3oool00000000000000000oooo00@000001@3oool002L0
oooo0`000000203oool00000000000000000oooo0000003oool000000P3oool010000000oooo0?oo
o`3oool3000000030?ooo`00000000000080oooo0`0000030?ooo`050000003oool0oooo0?ooo`00
00000P3oool4000000@0oooo00<000000?ooo`3oool00P3oool4000002<0oooo0P0000000`3oool0
0000000000020?ooo`030000003oool0oooo00<0000000H0oooo000000000000oooo0000003oool2
000000<0oooo00@000000?ooo`3oool0oooo0`0000001@3oool00000000000000000oooo00800000
103oool00`000000oooo0?ooo`020?ooo`<000000`3oool010000000oooo0?ooo`3oool2000000<0
oooo00@000000?ooo`3oool000001@3oool002P0oooo200000020?ooo`030000003oool0000000@0
oooo0`0000040?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`3oool20000
00040?ooo`000000oooo0?ooo`@0000000<0oooo0000003oool00P0000020?ooo`030000003oool0
000000<00000803oool01`000000oooo0000003oool000000?ooo`000000103oool2000000@0oooo
00<000000?ooo`3oool0100000000`3oool00000000000030?ooo`040000003oool0oooo0?ooo`<0
0000103oool010000000oooo0?ooo`3oool3000000060?ooo`00000000000?ooo`000000oooo0P00
00000`3oool00000000000020?ooo`040000003oool00000000000D0oooo000Y0?ooo`80000000<0
oooo0000000000000`0000020?ooo`<0000000<0oooo0000000000000P3oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`0000000`3oool00000000000040?ooo`030000003oool0oooo00<0oooo
100000030?ooo`040000003oool0oooo0?ooo`8000008@3oool01`000000oooo0000003oool00000
0?ooo`0000000P3oool500000080oooo00<000000?ooo`3oool00`3oool3000000@0oooo00<00000
0?ooo`3oool00`0000000`3oool0000000000002000000040?ooo`000000000000000080oooo00@0
00000?ooo`3oool0oooo0`0000030?ooo`030000003oool0000000<0000000<0oooo0000003oool0
103oool002X0oooo0P0000000`3oool000000000000200000080oooo100000040?ooo`030000003o
ool0oooo008000000P3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?oo
o`030?ooo`<0000000<0oooo0000000000000`0000001@3oool000000?ooo`3oool000000240oooo
0P0000020?ooo`80000000<0oooo0000003oool00P3oool01P000000oooo000000000000oooo0000
00<0oooo0`0000000`3oool0000000000002000000030?ooo`000000000000<0oooo00<000000?oo
o`3oool00P3oool3000000<0oooo00<000000?ooo`3oool01@0000020?ooo`030000003oool0oooo
0080000000<0oooo0000003oool01@3oool002/0oooo200000030?ooo`800000103oool010000000
oooo0?ooo`3oool300000080oooo0P0000020?ooo`@000000`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P3oool300000080oooo00<000000?ooo`3oool0803oool2
000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000030?ooo`00
0000000000<0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00@000000?ooo`3oool0oooo
0`000000103oool000000000003oool300000080oooo00<000000?ooo`3oool01@000000103oool0
00000000000000060?ooo`00:`3oool9000000<0oooo0`0000020?ooo`030000003oool0oooo00<0
oooo0`0000040?ooo`040000003oool0oooo0?ooo`@0000000<0oooo000000000000103oool00`00
0000oooo0?ooo`020?ooo`80000000D0oooo000000000000oooo0000000R0?ooo`030000003oool0
000000@000000`3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`80000000D0oooo00000000000000000?ooo`0300000080oooo00@000000?ooo`3oool0oooo
0`0000030?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo000000060?ooo`00
;@3oool00`000000oooo00000003000000050?ooo`00000000000?ooo`0000000P3oool200000003
0?ooo`000000oooo0080oooo1P0000030?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`03
0000003oool0oooo008000000P3oool00`000000oooo0?ooo`02000002<0oooo00H000000?ooo`3o
ool0oooo0000003oool2000000040?ooo`000000oooo0?ooo`<0000000<0oooo0000000000000P3o
ool00`000000oooo0?ooo`02000000030?ooo`000000oooo00<0oooo0`0000030?ooo`030000003o
ool0oooo00<0000000H0oooo000000000000oooo0000003oool2000000060?ooo`00000000000?oo
o`000000oooo0P0000060?ooo`00;@3oool2000000030?ooo`0000000000008000000P3oool30000
00<0oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo008000000P3oool01000
0000oooo0?ooo`3oool2000000030?ooo`000000000000<000000P3oool2000000@0oooo00H00000
0?ooo`3oool000000?ooo`00000S0?ooo`8000000P3oool00`000000oooo0?ooo`04000000<0oooo
00<000000?ooo`3oool00P0000000`3oool00000000000030?ooo`040000003oool0oooo0?ooo`<0
000000@0oooo000000000000oooo0`0000020?ooo`040000003oool0oooo0?ooo`<000000`3oool0
0`000000oooo00000003000000L0oooo000^0?ooo`L000000`3oool200000080oooo100000050?oo
o`040000003oool0oooo0?ooo`<0000000<0oooo000000000000103oool010000000oooo0?ooo`3o
ool4000000@0oooo00H000000?ooo`3oool000000?ooo`00000S0?ooo`050000003oool000000?oo
o`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`0000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003o
ool0oooo00D0000000<0oooo0000003oool00`0000000`3oool000000?ooo`060?ooo`00;`3oool7
000000<0oooo0`0000030?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`@00000103oool0
10000000oooo0?ooo`3oool3000000030?ooo`00000000000080000000<0oooo0000000000000`3o
ool00`000000oooo0?ooo`0Q0?ooo`050000003oool000000?ooo`0000000P3oool400000080oooo
00<000000?ooo`3oool00P3oool2000000040?ooo`00000000000?ooo`<000000`3oool010000000
oooo0?ooo`3oool2000000040?ooo`00000000000?ooo`<0000000<0oooo0000003oool00P3oool3
00000080oooo0P0000080?ooo`00<03oool6000000050?ooo`00000000000000003oool00P000002
0?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`3oool2000000030?ooo`00
0000oooo00@0000000@0oooo0000003oool000000`3oool00`000000oooo0?ooo`020?ooo`@00000
0P3oool00`000000oooo0?ooo`0R0?ooo`060000003oool000000000003oool000000P3oool01@00
0000oooo0000003oool000000080oooo0P0000000`3oool000000?ooo`020?ooo`<00000103oool0
1P000000oooo000000000000oooo000000<0oooo0P0000030?ooo`030000003oool0000000800000
00H0oooo0000003oool000000?ooo`0000080?ooo`00<@3oool6000000@0oooo00<000000?ooo`00
00000P3oool010000000oooo0?ooo`3oool3000000030?ooo`000000000000<0oooo00<000000?oo
o`3oool00`3oool4000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0000003oool4
000002<0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo00@000000`3oool0
10000000oooo0?ooo`3oool2000000050?ooo`00000000000000003oool00P0000030?ooo`030000
003oool0oooo00P000000P3oool010000000oooo0000003oool2000000T0oooo000b0?ooo`L00000
0`3oool01P000000oooo000000000000oooo000000@0oooo0`0000050?ooo`030000003oool0oooo
00<0oooo0P0000000`3oool00000000000020?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool0oooo0P00000S0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo000000040?ooo`800000
0`3oool01P000000oooo0?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`80000000<0oooo0000003oool0203oool003<0oooo200000020?ooo`030000003oool0oooo
008000000P3oool200000080oooo100000030?ooo`030000003oool0oooo008000000P3oool00`00
0000oooo0?ooo`03000000030?ooo`000000oooo00<0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0Q0?ooo`040000003oool000000?ooo`<000000P3oool5000000<0oooo00D0
00000?ooo`000000oooo000000040?ooo`@0000000@0oooo00000000000000000P3oool00`000000
oooo0?ooo`04000000030?ooo`000000000000@000002P3oool003@0oooo1P0000001@3oool00000
0000003oool0000000<0oooo0P0000050?ooo`030000003oool0oooo00@0000000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`020?ooo`D000000`3oool00`000000oooo000000020?ooo`03
0000003oool0oooo0240oooo0P000000103oool000000?ooo`3oool300000080oooo00<000000?oo
o`3oool00P0000000`3oool00000000000020?ooo`030000003oool0oooo00<000000`3oool20000
00@0oooo100000020?ooo`<0000000@0oooo00000000000000002`3oool003D0oooo1P0000020?oo
o`80000000<0oooo000000000000100000030?ooo`030000003oool0oooo00<0oooo0`0000050?oo
o`030000003oool0oooo0080000000@0oooo0000003oool0oooo1`0000020?ooo`030000003oool0
oooo0200oooo0P0000000`3oool000000?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool2000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000040?ooo`00
000000000?ooo`80000000<0oooo0000003oool01`00000=0?ooo`00=P3oool600000080oooo0`00
00030?ooo`030000003oool000000080000000<0oooo0000003oool00P3oool2000000030?ooo`00
0000000000<0000000@0oooo0000003oool00000103oool00`000000oooo0?ooo`020?ooo`040000
003oool000000?ooo`@000008P3oool300000080oooo0`0000030?ooo`040000003oool0oooo0?oo
o`@0000000<0oooo0000000000000`3oool01@000000oooo0000003oool0000000<0oooo0P000002
0?ooo`L000003`3oool003L0oooo1`0000020?ooo`<000000P3oool010000000oooo0?ooo`3oool3
000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool5000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0?ooo`8000008@3oool300000080oooo
0P0000001P3oool000000000003oool000000?ooo`80000000@0oooo0000003oool0oooo0`000002
0?ooo`<0000000@0oooo0000003oool0oooo1`0000001P3oool00000000000000000oooo000000l0
oooo000g0?ooo`L000000`3oool01P000000oooo000000000000oooo000000@0oooo0`0000040?oo
o`030000003oool0oooo0080oooo0`0000000`3oool0000000000002000000040?ooo`000000oooo
000000<0oooo00H000000?ooo`3oool000000?ooo`00000R0?ooo`@0000000<0oooo0000003oool0
0P3oool3000000<0oooo00<000000?ooo`3oool00P0000000`3oool0000000000002000000030?oo
o`000000000000/000004`3oool003T0oooo1P0000030?ooo`030000003oool0oooo00<0000000<0
oooo0000000000000P3oool3000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`020?ooo`H000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo01l0oooo
100000000`3oool000000?ooo`030?ooo`060000003oool0oooo0?ooo`000000oooo0`0000030?oo
o`80000000<0oooo0000000000000P0000000`3oool0000000000006000001@0oooo000j0?ooo`P0
000000<0oooo0000003oool00P3oool3000000@0oooo00<000000?ooo`0000000`0000000`3oool0
00000?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool5000000<0
oooo00<000000?ooo`3oool07P3oool00`000000oooo000000030?ooo`030000003oool0oooo00@0
000000<0oooo0000000000000P3oool00`000000oooo0000000200000080oooo0P0000000`3oool0
0000000000020?ooo`<000005`3oool003`0oooo1@0000001@3oool00000000000000000oooo00H0
00000P3oool00`000000oooo0?ooo`020?ooo`@00000103oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool0oooo1`00000P0?ooo`040000003oool0000000000080oooo00D0
00000?ooo`000000oooo000000020?ooo`8000000`3oool200000080oooo3000000H0?ooo`00?@3o
ool500000080oooo0`0000030?ooo`060000003oool000000000003oool000000`3oool010000000
oooo0000003oool4000000040?ooo`000000oooo000000@0oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo0P00000P0?ooo`80000000<0oooo0000000000000P0000020?ooo`030000
003oool0oooo00H000000P3oool2000000030?ooo`00000000000080000000@0oooo000000000000
00006P3oool003h0oooo1`000000103oool000000000000000020?ooo`030000003oool0oooo00<0
000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`H000000`3oool00`000000
oooo000000030?ooo`040000003oool0oooo0?ooo`8000007`3oool2000000<0oooo00@000000?oo
o`3oool000000P3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo00<0000000@0oooo
00000000000000006`3oool003l0oooo1@0000030?ooo`060000003oool000000000003oool00000
0`3oool4000000<0oooo0P0000030?ooo`030000003oool000000080oooo1P0000040?ooo`030000
003oool000000080oooo00<000000?ooo`3oool0703oool010000000oooo0000003oool300000006
0?ooo`000000oooo0000003oool000000P3oool2000000030?ooo`000000000000P000007@3oool0
0440oooo1@0000020?ooo`030000003oool0oooo00<0000000H0oooo000000000000oooo0000003o
ool4000000040?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00`3oool7000000050?oo
o`000000oooo0?ooo`0000007P3oool3000000040?ooo`00000000000?ooo`<000000P3oool01000
0000oooo0000000000020?ooo`030000003oool0000000H000007P3oool00480oooo1P0000000`3o
ool000000?ooo`020?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`D000000`3oool20000
0080oooo00@000000?ooo`3oool000000`3oool400000080oooo00<000000?ooo`3oool06`3oool4
000000050?ooo`000000oooo0?ooo`0000000`3oool2000000050?ooo`00000000000000003oool0
1P00000P0?ooo`00A03oool7000000040?ooo`00000000000?ooo`@0000000<0oooo000000000000
0`3oool00`000000oooo00000005000000040?ooo`000000oooo000000<0oooo0P0000020?ooo`80
000000<0oooo0000000000000P00000L0?ooo`<0000000@0oooo0000003oool0oooo1P000000103o
ool000000000003oool700000240oooo00150?ooo`@0000000@0oooo0000000000000000103oool0
0`000000oooo00000003000000030?ooo`000000oooo00<0oooo00@000000?ooo`3oool0oooo1P00
00030?ooo`8000000P3oool010000000oooo0?ooo`3oool2000001/0oooo00<000000?ooo`000000
0P0000000`3oool00000000000020?ooo`8000000P3oool00`000000oooo0000000600000280oooo
00160?ooo`D0000000<0oooo0000000000000P0000020?ooo`040000003oool0oooo0?ooo`@00000
103oool01P000000oooo0?ooo`3oool000000?ooo`80000000<0oooo000000000000100000020?oo
o`80000000@0oooo0000003oool000006P3oool2000000060?ooo`00000000000000003oool00000
0P3oool00`000000oooo0000000400000080oooo0`00000S0?ooo`00B03oool5000000030?ooo`00
0000oooo00D0000000<0oooo0000003oool02@0000000`3oool000000?ooo`020?ooo`060000003o
ool0oooo0?ooo`000000oooo1`0000020?ooo`030000003oool0oooo01L0oooo0P0000020?ooo`04
0000003oool000000?ooo`T0000000@0oooo0000000000000000903oool004T0oooo1`0000040?oo
o`@000000P3oool2000000<0oooo1P0000020?ooo`80000000D0oooo0000003oool0oooo00000003
0?ooo`@0000000<0oooo0000003oool05`3oool2000000040?ooo`00000000000?ooo`P000000P3o
ool4000002D0oooo001;0?ooo`L0000000@0oooo000000000000oooo20000000103oool000000000
003oool2000000030?ooo`000000000000@000000`3oool200000080oooo0P000000103oool00000
00000000000G0?ooo`@0000000<0oooo0000000000003000000V0?ooo`00C03oool4000000040?oo
o`0000000000000000@0oooo00@000000?ooo`3oool0oooo1@0000030?ooo`040000003oool0oooo
0?ooo`L0000000<0oooo0000000000000P3oool2000000040?ooo`0000000000000001@0oooo1000
00020?ooo`L0000000<0oooo0000000000000P00000X0?ooo`00CP3oool900000080oooo00@00000
0?ooo`3oool0oooo2P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00D000000P3o
ool200000080oooo00<000000?ooo`3oool04@3oool2000000030?ooo`000000000000D0000000<0
oooo0000000000000`00000Z0?ooo`00D03oool4000000030?ooo`000000000000D0000000<0oooo
0000003oool00P3oool200000080oooo1@0000030?ooo`040000003oool0oooo0?ooo`T0000000<0
oooo0000000000004@3oool8000000030?ooo`000000000000<00000;03oool00580oooo1`000002
0?ooo`H000000P3oool200000080oooo2P0000030?ooo`80000000<0oooo0000003oool01@00000=
0?oooa000000;@3oool005<0oooo2P000000103oool000000000003oool8000000030?ooo`000000
00000080oooo1P0000020?ooo`<000000P3oool5000000L0oooo4`00000^0?ooo`00E03oool?0000
0080oooo00<000000?ooo`3oool01P0000020?ooo`030000003oool0000000l000000P3oool60000
0080oooo1`0000000`3oool0000000000003000002l0oooo001F0?oooa<0000000<0oooo00000000
00001`0000000`3oool00000000000020?ooo`030000003oool0000000@0000000<0oooo00000000
00001@0000000`3oool000000000000=00000340oooo001H0?ooocd00000<`3oool005X0oooo1`00
00000`3oool000000000000]000003L0oooo001L0?ooo`T000000P3ooolV000003/0oooo001N0?oo
ob4000000P3oool01@000000oooo0?ooo`3oool000000080oooo0`00000m0?ooo`00H03oool=0000
00040?ooo`000000oooo0?ooo`@000000P3oool00`000000oooo0?ooo`02000000D0oooo00<00000
0?ooo`0000001P00000n0?ooo`00HP3ooolR000000030?ooo`000000000000800000?`3oool006D0
oooo300000020?ooo`@000000P3oool00`000000oooo0?ooo`0;00000440oooo001X0?oooaL00000
00<0oooo0000000000000P0000140?ooo`00K03oool800000080oooo0`0000000`3oool000000000
0006000004H0oooo001a0?ooo`h0000000<0oooo0000003oool0AP3oool007L0oooo00<000000?oo
o`3oool0CP3oool00<P0oooo00380?ooo`00b03oool00<P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 199}, {212.938, 0}} -> {-0.862131, -1.04647, \
0.00914608, 0.00914608}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.06899 
%%ImageSize: 200 213.799 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.474647 0.54912 0.574573 0.54912 [
[ 0 0 0 0 ]
[ 1 1.06899 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.26681 .07942 m
.24206 .09259 L
s
.26681 .07942 m
.24736 .07155 L
s
.26681 .07942 m
.2615 .05376 L
s
.24206 .09259 m
.20688 .1061 L
s
.24206 .09259 m
.24736 .07155 L
s
.24206 .09259 m
.21576 .08628 L
s
.20688 .1061 m
.16336 .11913 L
s
.20688 .1061 m
.21576 .08628 L
s
.20688 .1061 m
.17977 .10394 L
s
.16336 .11913 m
.12727 .14483 L
s
.16336 .11913 m
.17977 .10394 L
s
.16336 .11913 m
.14402 .12899 L
s
.12727 .14483 m
.09793 .17965 L
s
.12727 .14483 m
.14402 .12899 L
s
.12727 .14483 m
.11278 .16179 L
s
.09793 .17965 m
.07256 .21994 L
s
.09793 .17965 m
.11278 .16179 L
s
.09793 .17965 m
.08667 .2 L
s
.07256 .21994 m
.05155 .26274 L
s
.07256 .21994 m
.08667 .2 L
s
.07256 .21994 m
.06425 .24227 L
s
.05155 .26274 m
.03508 .30925 L
s
.05155 .26274 m
.06425 .24227 L
s
.05155 .26274 m
.04649 .28909 L
s
.03508 .30925 m
.02706 .3596 L
s
.03508 .30925 m
.04649 .28909 L
s
.03508 .30925 m
.03418 .33554 L
s
.02706 .3596 m
.02381 .40815 L
s
.02706 .3596 m
.03418 .33554 L
s
.02706 .3596 m
.0282 .38653 L
s
.02381 .40815 m
.02804 .46031 L
s
.02381 .40815 m
.0282 .38653 L
s
.02381 .40815 m
.02729 .43721 L
s
.02804 .46031 m
.04006 .50803 L
s
.02804 .46031 m
.03598 .48573 L
s
.02804 .46031 m
.02729 .43721 L
s
.04006 .50803 m
.03598 .48573 L
s
.04006 .50803 m
.05044 .53456 L
s
.04006 .50803 m
.05782 .55522 L
s
.03598 .48573 m
.0384 .46491 L
s
.03598 .48573 m
.02729 .43721 L
s
.03598 .48573 m
.05044 .53456 L
s
.03598 .48573 m
.04772 .51409 L
s
.0384 .46491 m
.04503 .44327 L
s
.0384 .46491 m
.02729 .43721 L
s
.0384 .46491 m
.03402 .4147 L
s
.0384 .46491 m
.04772 .51409 L
s
.0384 .46491 m
.05005 .49421 L
s
.04503 .44327 m
.05738 .42079 L
s
.04503 .44327 m
.03402 .4147 L
s
.04503 .44327 m
.04602 .39199 L
s
.04503 .44327 m
.05005 .49421 L
s
.04503 .44327 m
.05696 .47279 L
s
.05738 .42079 m
.07172 .40095 L
s
.05738 .42079 m
.04602 .39199 L
s
.05738 .42079 m
.05974 .37141 L
s
.05738 .42079 m
.05696 .47279 L
s
.05738 .42079 m
.06874 .45252 L
s
.07172 .40095 m
.08837 .38055 L
s
.07172 .40095 m
.05974 .37141 L
s
.07172 .40095 m
.07679 .35134 L
s
.07172 .40095 m
.06874 .45252 L
s
.07172 .40095 m
.08144 .43099 L
s
.08837 .38055 m
.10839 .36087 L
s
.08837 .38055 m
.07679 .35134 L
s
.08837 .38055 m
.09809 .33249 L
s
.08837 .38055 m
.08144 .43099 L
s
.08837 .38055 m
.09903 .4098 L
s
.10839 .36087 m
.13074 .33953 L
s
.10839 .36087 m
.09809 .33249 L
s
.10839 .36087 m
.12093 .31235 L
s
.10839 .36087 m
.09903 .4098 L
s
.10839 .36087 m
.11855 .38908 L
s
.13074 .33953 m
.15607 .3195 L
s
.13074 .33953 m
.12093 .31235 L
s
.13074 .33953 m
.14585 .29328 L
s
.13074 .33953 m
.11855 .38908 L
s
.13074 .33953 m
.13715 .36777 L
s
.15607 .3195 m
.18293 .29894 L
s
.15607 .3195 m
.14585 .29328 L
s
.15607 .3195 m
.17346 .27358 L
s
.15607 .3195 m
.13715 .36777 L
s
.15607 .3195 m
.16021 .34611 L
s
.18293 .29894 m
.21153 .27713 L
s
.18293 .29894 m
.17346 .27358 L
s
.18293 .29894 m
.20495 .2553 L
s
.18293 .29894 m
.16021 .34611 L
s
.18293 .29894 m
.18256 .32339 L
s
.21153 .27713 m
.24467 .2515 L
s
.21153 .27713 m
.23872 .23481 L
s
.21153 .27713 m
.20495 .2553 L
s
.21153 .27713 m
.20626 .2995 L
s
.21153 .27713 m
.18256 .32339 L
s
.24467 .2515 m
.23872 .23481 L
s
.24467 .2515 m
.27343 .21461 L
s
.24467 .2515 m
.20626 .2995 L
s
.24467 .2515 m
.288 .21702 L
s
.23872 .23481 m
.23262 .21585 L
s
.23872 .23481 m
.20495 .2553 L
s
.23872 .23481 m
.27343 .21461 L
s
.23872 .23481 m
.26596 .19855 L
s
.23262 .21585 m
.22767 .19395 L
s
.23262 .21585 m
.19928 .23253 L
s
.23262 .21585 m
.20495 .2553 L
s
.23262 .21585 m
.26078 .1798 L
s
.23262 .21585 m
.26596 .19855 L
s
.22767 .19395 m
.22283 .1719 L
s
.22767 .19395 m
.19336 .20869 L
s
.22767 .19395 m
.19928 .23253 L
s
.22767 .19395 m
.2558 .15957 L
s
.22767 .19395 m
.26078 .1798 L
s
.22283 .1719 m
.21939 .14974 L
s
.22283 .1719 m
.18827 .18389 L
s
.22283 .1719 m
.19336 .20869 L
s
.22283 .1719 m
.25325 .1386 L
s
.22283 .1719 m
.2558 .15957 L
s
.21939 .14974 m
.21755 .12767 L
s
.21939 .14974 m
.18578 .16139 L
s
.21939 .14974 m
.18827 .18389 L
s
.21939 .14974 m
.25078 .118 L
s
.21939 .14974 m
.25325 .1386 L
s
.21755 .12767 m
.21614 .1057 L
s
.21755 .12767 m
.18401 .13788 L
s
.21755 .12767 m
.18578 .16139 L
s
.21755 .12767 m
.24915 .09721 L
s
.21755 .12767 m
.25078 .118 L
s
.21614 .1057 m
.21628 .08653 L
s
.21614 .1057 m
.18373 .11627 L
s
.21614 .1057 m
.18401 .13788 L
s
.21614 .1057 m
.24724 .07814 L
s
.21614 .1057 m
.24915 .09721 L
s
.21628 .08653 m
.21911 .07222 L
s
.21628 .08653 m
.18645 .09834 L
s
.21628 .08653 m
.18373 .11627 L
s
.21628 .08653 m
.24659 .06231 L
s
.21628 .08653 m
.24724 .07814 L
s
.21911 .07222 m
.22924 .06646 L
s
.21911 .07222 m
.19653 .08642 L
s
.21911 .07222 m
.18645 .09834 L
s
.21911 .07222 m
.24976 .05122 L
s
.21911 .07222 m
.24659 .06231 L
s
.22924 .06646 m
.24736 .07155 L
s
.22924 .06646 m
.21576 .08628 L
s
.22924 .06646 m
.19653 .08642 L
s
.22924 .06646 m
.25559 .04784 L
s
.22924 .06646 m
.24976 .05122 L
s
.24736 .07155 m
.21576 .08628 L
s
.24736 .07155 m
.2615 .05376 L
s
.24736 .07155 m
.25559 .04784 L
s
.21576 .08628 m
.17977 .10394 L
s
.21576 .08628 m
.19653 .08642 L
s
.17977 .10394 m
.14402 .12899 L
s
.17977 .10394 m
.19653 .08642 L
s
.17977 .10394 m
.16355 .113 L
s
.14402 .12899 m
.11278 .16179 L
s
.14402 .12899 m
.16355 .113 L
s
.14402 .12899 m
.13345 .14541 L
s
.11278 .16179 m
.08667 .2 L
s
.11278 .16179 m
.13345 .14541 L
s
.11278 .16179 m
.10532 .18232 L
s
.08667 .2 m
.06425 .24227 L
s
.08667 .2 m
.10532 .18232 L
s
.08667 .2 m
.0814 .22393 L
s
.06425 .24227 m
.04649 .28909 L
s
.06425 .24227 m
.0814 .22393 L
s
.06425 .24227 m
.06193 .26833 L
s
.04649 .28909 m
.03418 .33554 L
s
.04649 .28909 m
.06193 .26833 L
s
.04649 .28909 m
.04779 .31637 L
s
.03418 .33554 m
.0282 .38653 L
s
.03418 .33554 m
.04779 .31637 L
s
.03418 .33554 m
.03782 .36403 L
s
.0282 .38653 m
.02729 .43721 L
s
.0282 .38653 m
.03782 .36403 L
s
.0282 .38653 m
.03402 .4147 L
s
.02729 .43721 m
.03402 .4147 L
s
.19653 .08642 m
.16355 .113 L
s
.19653 .08642 m
.18645 .09834 L
s
.16355 .113 m
.13345 .14541 L
s
.16355 .113 m
.18645 .09834 L
s
.16355 .113 m
.15664 .12988 L
s
.13345 .14541 m
.10532 .18232 L
s
.13345 .14541 m
.15664 .12988 L
s
.13345 .14541 m
.12778 .16623 L
s
.10532 .18232 m
.0814 .22393 L
s
.10532 .18232 m
.12778 .16623 L
s
.10532 .18232 m
.1026 .20621 L
s
.0814 .22393 m
.06193 .26833 L
s
.0814 .22393 m
.1026 .20621 L
s
.0814 .22393 m
.0817 .25001 L
s
.06193 .26833 m
.04779 .31637 L
s
.06193 .26833 m
.0817 .25001 L
s
.06193 .26833 m
.06411 .29497 L
s
.04779 .31637 m
.03782 .36403 L
s
.04779 .31637 m
.06411 .29497 L
s
.04779 .31637 m
.05261 .34336 L
s
.03782 .36403 m
.03402 .4147 L
s
.03782 .36403 m
.05261 .34336 L
s
.03782 .36403 m
.04602 .39199 L
s
.03402 .4147 m
.04602 .39199 L
s
.18645 .09834 m
.15664 .12988 L
s
.18645 .09834 m
.18373 .11627 L
s
.15664 .12988 m
.12778 .16623 L
s
.15664 .12988 m
.18373 .11627 L
s
.15664 .12988 m
.15454 .15113 L
s
.12778 .16623 m
.1026 .20621 L
s
.12778 .16623 m
.15454 .15113 L
s
.12778 .16623 m
.12763 .18945 L
s
.1026 .20621 m
.0817 .25001 L
s
.1026 .20621 m
.12763 .18945 L
s
.1026 .20621 m
.10489 .23164 L
s
.0817 .25001 m
.06411 .29497 L
s
.0817 .25001 m
.10489 .23164 L
s
.0817 .25001 m
.08484 .27552 L
s
.06411 .29497 m
.05261 .34336 L
s
.06411 .29497 m
.08484 .27552 L
s
.06411 .29497 m
.06967 .32159 L
s
.05261 .34336 m
.04602 .39199 L
s
.05261 .34336 m
.06967 .32159 L
s
.05261 .34336 m
.05974 .37141 L
s
.04602 .39199 m
.05974 .37141 L
s
.18373 .11627 m
.15454 .15113 L
s
.18373 .11627 m
.18401 .13788 L
s
.15454 .15113 m
.12763 .18945 L
s
.15454 .15113 m
.18401 .13788 L
s
.15454 .15113 m
.15512 .17478 L
s
.12763 .18945 m
.10489 .23164 L
s
.12763 .18945 m
.15512 .17478 L
s
.12763 .18945 m
.12929 .21519 L
s
.10489 .23164 m
.08484 .27552 L
s
.10489 .23164 m
.12929 .21519 L
s
.10489 .23164 m
.10811 .25751 L
s
.08484 .27552 m
.06967 .32159 L
s
.08484 .27552 m
.10811 .25751 L
s
.08484 .27552 m
.09052 .30324 L
s
.06967 .32159 m
.05974 .37141 L
s
.06967 .32159 m
.09052 .30324 L
s
.06967 .32159 m
.07679 .35134 L
s
.05974 .37141 m
.07679 .35134 L
s
.18401 .13788 m
.15512 .17478 L
s
.18401 .13788 m
.18578 .16139 L
s
.15512 .17478 m
.12929 .21519 L
s
.15512 .17478 m
.18578 .16139 L
s
.15512 .17478 m
.15849 .19911 L
s
.12929 .21519 m
.10811 .25751 L
s
.12929 .21519 m
.15849 .19911 L
s
.12929 .21519 m
.13434 .24064 L
s
.10811 .25751 m
.09052 .30324 L
s
.10811 .25751 m
.13434 .24064 L
s
.10811 .25751 m
.11388 .28484 L
s
.09052 .30324 m
.07679 .35134 L
s
.09052 .30324 m
.11388 .28484 L
s
.09052 .30324 m
.09809 .33249 L
s
.07679 .35134 m
.09809 .33249 L
s
.18578 .16139 m
.15849 .19911 L
s
.18578 .16139 m
.18827 .18389 L
s
.15849 .19911 m
.13434 .24064 L
s
.15849 .19911 m
.18827 .18389 L
s
.15849 .19911 m
.16277 .22374 L
s
.13434 .24064 m
.11388 .28484 L
s
.13434 .24064 m
.16277 .22374 L
s
.13434 .24064 m
.14024 .26771 L
s
.11388 .28484 m
.09809 .33249 L
s
.11388 .28484 m
.14024 .26771 L
s
.11388 .28484 m
.12093 .31235 L
s
.09809 .33249 m
.12093 .31235 L
s
.18827 .18389 m
.16277 .22374 L
s
.18827 .18389 m
.19336 .20869 L
s
.16277 .22374 m
.14024 .26771 L
s
.16277 .22374 m
.19336 .20869 L
s
.16277 .22374 m
.16807 .24965 L
s
.14024 .26771 m
.12093 .31235 L
s
.14024 .26771 m
.16807 .24965 L
s
.14024 .26771 m
.14585 .29328 L
s
.12093 .31235 m
.14585 .29328 L
s
.19336 .20869 m
.16807 .24965 L
s
.19336 .20869 m
.19928 .23253 L
s
.16807 .24965 m
.14585 .29328 L
s
.16807 .24965 m
.19928 .23253 L
s
.16807 .24965 m
.17346 .27358 L
s
.14585 .29328 m
.17346 .27358 L
s
.19928 .23253 m
.17346 .27358 L
s
.19928 .23253 m
.20495 .2553 L
s
.17346 .27358 m
.20495 .2553 L
s
.27343 .21461 m
.30264 .18315 L
s
.27343 .21461 m
.26596 .19855 L
s
.27343 .21461 m
.288 .21702 L
s
.27343 .21461 m
.3106 .19194 L
s
.30264 .18315 m
.33384 .15543 L
s
.30264 .18315 m
.26596 .19855 L
s
.30264 .18315 m
.29522 .16573 L
s
.30264 .18315 m
.33934 .16892 L
s
.30264 .18315 m
.3106 .19194 L
s
.33384 .15543 m
.36709 .1325 L
s
.33384 .15543 m
.29522 .16573 L
s
.33384 .15543 m
.32753 .13828 L
s
.33384 .15543 m
.37064 .14761 L
s
.33384 .15543 m
.33934 .16892 L
s
.36709 .1325 m
.40349 .11523 L
s
.36709 .1325 m
.32753 .13828 L
s
.36709 .1325 m
.36228 .11541 L
s
.36709 .1325 m
.40511 .13073 L
s
.36709 .1325 m
.37064 .14761 L
s
.40349 .11523 m
.44121 .10272 L
s
.40349 .11523 m
.36228 .11541 L
s
.40349 .11523 m
.39943 .09778 L
s
.40349 .11523 m
.44202 .11928 L
s
.40349 .11523 m
.40511 .13073 L
s
.44121 .10272 m
.47862 .09367 L
s
.44121 .10272 m
.39943 .09778 L
s
.44121 .10272 m
.43729 .08399 L
s
.44121 .10272 m
.47937 .11132 L
s
.44121 .10272 m
.44202 .11928 L
s
.47862 .09367 m
.51499 .08717 L
s
.47862 .09367 m
.43729 .08399 L
s
.47862 .09367 m
.47515 .07452 L
s
.47862 .09367 m
.51633 .10638 L
s
.47862 .09367 m
.47937 .11132 L
s
.51499 .08717 m
.54983 .08409 L
s
.51499 .08717 m
.47515 .07452 L
s
.51499 .08717 m
.51112 .068 L
s
.51499 .08717 m
.55042 .10101 L
s
.51499 .08717 m
.51633 .10638 L
s
.54983 .08409 m
.58012 .08059 L
s
.54983 .08409 m
.51112 .068 L
s
.54983 .08409 m
.54376 .06421 L
s
.54983 .08409 m
.58399 .10133 L
s
.54983 .08409 m
.55042 .10101 L
s
.58012 .08059 m
.60645 .07776 L
s
.58012 .08059 m
.54376 .06421 L
s
.58012 .08059 m
.57137 .0621 L
s
.58012 .08059 m
.61177 .09632 L
s
.58012 .08059 m
.58399 .10133 L
s
.60645 .07776 m
.62855 .07986 L
s
.60645 .07776 m
.59602 .06486 L
s
.60645 .07776 m
.57137 .0621 L
s
.60645 .07776 m
.63636 .09457 L
s
.60645 .07776 m
.61177 .09632 L
s
.62855 .07986 m
.59602 .06486 L
s
.62855 .07986 m
.63636 .09457 L
s
.62855 .07986 m
.65689 .09983 L
s
.59602 .06486 m
.56187 .05826 L
s
.59602 .06486 m
.57137 .0621 L
s
.56187 .05826 m
.529 .06392 L
s
.56187 .05826 m
.53683 .05658 L
s
.56187 .05826 m
.57137 .0621 L
s
.529 .06392 m
.49957 .08015 L
s
.529 .06392 m
.50344 .0639 L
s
.529 .06392 m
.53683 .05658 L
s
.49957 .08015 m
.45962 .07496 L
s
.49957 .08015 m
.47057 .07425 L
s
.49957 .08015 m
.50344 .0639 L
s
.45962 .07496 m
.41706 .05674 L
s
.45962 .07496 m
.42794 .05909 L
s
.45962 .07496 m
.47057 .07425 L
s
.41706 .05674 m
.37433 .03861 L
s
.41706 .05674 m
.38793 .05003 L
s
.41706 .05674 m
.42794 .05909 L
s
.37433 .03861 m
.33644 .02988 L
s
.37433 .03861 m
.34526 .03633 L
s
.37433 .03861 m
.38793 .05003 L
s
.33644 .02988 m
.30154 .02545 L
s
.33644 .02988 m
.30743 .03092 L
s
.33644 .02988 m
.34526 .03633 L
s
.30154 .02545 m
.28044 .03846 L
s
.30154 .02545 m
.27624 .03327 L
s
.30154 .02545 m
.30743 .03092 L
s
.28044 .03846 m
.2615 .05376 L
s
.28044 .03846 m
.25559 .04784 L
s
.28044 .03846 m
.27624 .03327 L
s
.2615 .05376 m
.25559 .04784 L
s
.25559 .04784 m
.24976 .05122 L
s
.25559 .04784 m
.27624 .03327 L
s
.24976 .05122 m
.24659 .06231 L
s
.24976 .05122 m
.27624 .03327 L
s
.24976 .05122 m
.27783 .0436 L
s
.24659 .06231 m
.24724 .07814 L
s
.24659 .06231 m
.27783 .0436 L
s
.24659 .06231 m
.27986 .05691 L
s
.24724 .07814 m
.24915 .09721 L
s
.24724 .07814 m
.27986 .05691 L
s
.24724 .07814 m
.28281 .07293 L
s
.24915 .09721 m
.25078 .118 L
s
.24915 .09721 m
.28281 .07293 L
s
.24915 .09721 m
.28396 .09088 L
s
.25078 .118 m
.25325 .1386 L
s
.25078 .118 m
.28396 .09088 L
s
.25078 .118 m
.28594 .10985 L
s
.25325 .1386 m
.2558 .15957 L
s
.25325 .1386 m
.28594 .10985 L
s
.25325 .1386 m
.28825 .1291 L
s
.2558 .15957 m
.26078 .1798 L
s
.2558 .15957 m
.28825 .1291 L
s
.2558 .15957 m
.29088 .1477 L
s
.26078 .1798 m
.26596 .19855 L
s
.26078 .1798 m
.29088 .1477 L
s
.26078 .1798 m
.29522 .16573 L
s
.26596 .19855 m
.29522 .16573 L
s
.27624 .03327 m
.27783 .0436 L
s
.27624 .03327 m
.30743 .03092 L
s
.27783 .0436 m
.27986 .05691 L
s
.27783 .0436 m
.30743 .03092 L
s
.27783 .0436 m
.31326 .04234 L
s
.27986 .05691 m
.28281 .07293 L
s
.27986 .05691 m
.31326 .04234 L
s
.27986 .05691 m
.3175 .0556 L
s
.28281 .07293 m
.28396 .09088 L
s
.28281 .07293 m
.3175 .0556 L
s
.28281 .07293 m
.31987 .07033 L
s
.28396 .09088 m
.28594 .10985 L
s
.28396 .09088 m
.31987 .07033 L
s
.28396 .09088 m
.3207 .08648 L
s
.28594 .10985 m
.28825 .1291 L
s
.28594 .10985 m
.3207 .08648 L
s
.28594 .10985 m
.32246 .10254 L
s
.28825 .1291 m
.29088 .1477 L
s
.28825 .1291 m
.32246 .10254 L
s
.28825 .1291 m
.32469 .12071 L
s
.29088 .1477 m
.29522 .16573 L
s
.29088 .1477 m
.32469 .12071 L
s
.29088 .1477 m
.32753 .13828 L
s
.29522 .16573 m
.32753 .13828 L
s
.30743 .03092 m
.31326 .04234 L
s
.30743 .03092 m
.34526 .03633 L
s
.31326 .04234 m
.3175 .0556 L
s
.31326 .04234 m
.34526 .03633 L
s
.31326 .04234 m
.35255 .04657 L
s
.3175 .0556 m
.31987 .07033 L
s
.3175 .0556 m
.35255 .04657 L
s
.3175 .0556 m
.35711 .05787 L
s
.31987 .07033 m
.3207 .08648 L
s
.31987 .07033 m
.35711 .05787 L
s
.31987 .07033 m
.35889 .06993 L
s
.3207 .08648 m
.32246 .10254 L
s
.3207 .08648 m
.35889 .06993 L
s
.3207 .08648 m
.35946 .08336 L
s
.32246 .10254 m
.32469 .12071 L
s
.32246 .10254 m
.35946 .08336 L
s
.32246 .10254 m
.36084 .09842 L
s
.32469 .12071 m
.32753 .13828 L
s
.32469 .12071 m
.36084 .09842 L
s
.32469 .12071 m
.36228 .11541 L
s
.32753 .13828 m
.36228 .11541 L
s
.34526 .03633 m
.35255 .04657 L
s
.34526 .03633 m
.38793 .05003 L
s
.35255 .04657 m
.35711 .05787 L
s
.35255 .04657 m
.38793 .05003 L
s
.35255 .04657 m
.39434 .05517 L
s
.35711 .05787 m
.35889 .06993 L
s
.35711 .05787 m
.39434 .05517 L
s
.35711 .05787 m
.39761 .0615 L
s
.35889 .06993 m
.35946 .08336 L
s
.35889 .06993 m
.39761 .0615 L
s
.35889 .06993 m
.39794 .06976 L
s
.35946 .08336 m
.36084 .09842 L
s
.35946 .08336 m
.39794 .06976 L
s
.35946 .08336 m
.39835 .08164 L
s
.36084 .09842 m
.36228 .11541 L
s
.36084 .09842 m
.39835 .08164 L
s
.36084 .09842 m
.39943 .09778 L
s
.36228 .11541 m
.39943 .09778 L
s
.38793 .05003 m
.39434 .05517 L
s
.38793 .05003 m
.42794 .05909 L
s
.39434 .05517 m
.39761 .0615 L
s
.39434 .05517 m
.42794 .05909 L
s
.39434 .05517 m
.43463 .06257 L
s
.39761 .0615 m
.39794 .06976 L
s
.39761 .0615 m
.43463 .06257 L
s
.39761 .0615 m
.43664 .06196 L
s
.39794 .06976 m
.39835 .08164 L
s
.39794 .06976 m
.43664 .06196 L
s
.39794 .06976 m
.43653 .07006 L
s
.39835 .08164 m
.39943 .09778 L
s
.39835 .08164 m
.43653 .07006 L
s
.39835 .08164 m
.43729 .08399 L
s
.39943 .09778 m
.43729 .08399 L
s
.42794 .05909 m
.43463 .06257 L
s
.42794 .05909 m
.47057 .07425 L
s
.43463 .06257 m
.43664 .06196 L
s
.43463 .06257 m
.47057 .07425 L
s
.43463 .06257 m
.4728 .06367 L
s
.43664 .06196 m
.43653 .07006 L
s
.43664 .06196 m
.4728 .06367 L
s
.43664 .06196 m
.47393 .062 L
s
.43653 .07006 m
.43729 .08399 L
s
.43653 .07006 m
.47393 .062 L
s
.43653 .07006 m
.47515 .07452 L
s
.43729 .08399 m
.47515 .07452 L
s
.47057 .07425 m
.4728 .06367 L
s
.47057 .07425 m
.50344 .0639 L
s
.4728 .06367 m
.47393 .062 L
s
.4728 .06367 m
.50344 .0639 L
s
.4728 .06367 m
.50787 .05846 L
s
.47393 .062 m
.47515 .07452 L
s
.47393 .062 m
.50787 .05846 L
s
.47393 .062 m
.51112 .068 L
s
.47515 .07452 m
.51112 .068 L
s
.50344 .0639 m
.50787 .05846 L
s
.50344 .0639 m
.53683 .05658 L
s
.50787 .05846 m
.51112 .068 L
s
.50787 .05846 m
.53683 .05658 L
s
.50787 .05846 m
.54376 .06421 L
s
.51112 .068 m
.54376 .06421 L
s
.53683 .05658 m
.54376 .06421 L
s
.53683 .05658 m
.57137 .0621 L
s
.54376 .06421 m
.57137 .0621 L
s
.05044 .53456 m
.06471 .56255 L
s
.05044 .53456 m
.04772 .51409 L
s
.05044 .53456 m
.05782 .55522 L
s
.05044 .53456 m
.0717 .58094 L
s
.06471 .56255 m
.0798 .59229 L
s
.06471 .56255 m
.04772 .51409 L
s
.06471 .56255 m
.06119 .54286 L
s
.06471 .56255 m
.0717 .58094 L
s
.06471 .56255 m
.08744 .60893 L
s
.0798 .59229 m
.0956 .62375 L
s
.0798 .59229 m
.06119 .54286 L
s
.0798 .59229 m
.07753 .57525 L
s
.0798 .59229 m
.08744 .60893 L
s
.0798 .59229 m
.10406 .63863 L
s
.0956 .62375 m
.1141 .65817 L
s
.0956 .62375 m
.07753 .57525 L
s
.0956 .62375 m
.09498 .60845 L
s
.0956 .62375 m
.10406 .63863 L
s
.0956 .62375 m
.12032 .67009 L
s
.1141 .65817 m
.13415 .69254 L
s
.1141 .65817 m
.09498 .60845 L
s
.1141 .65817 m
.1123 .64249 L
s
.1141 .65817 m
.12032 .67009 L
s
.1141 .65817 m
.13997 .70572 L
s
.13415 .69254 m
.15729 .72785 L
s
.13415 .69254 m
.1123 .64249 L
s
.13415 .69254 m
.1326 .6749 L
s
.13415 .69254 m
.13997 .70572 L
s
.13415 .69254 m
.16182 .74054 L
s
.15729 .72785 m
.18222 .76305 L
s
.15729 .72785 m
.1326 .6749 L
s
.15729 .72785 m
.15611 .71173 L
s
.15729 .72785 m
.16182 .74054 L
s
.15729 .72785 m
.18533 .77487 L
s
.18222 .76305 m
.20914 .79829 L
s
.18222 .76305 m
.15611 .71173 L
s
.18222 .76305 m
.17972 .74489 L
s
.18222 .76305 m
.18533 .77487 L
s
.18222 .76305 m
.21312 .81024 L
s
.20914 .79829 m
.24352 .83168 L
s
.20914 .79829 m
.17972 .74489 L
s
.20914 .79829 m
.2077 .7806 L
s
.20914 .79829 m
.21312 .81024 L
s
.20914 .79829 m
.24385 .84542 L
s
.24352 .83168 m
.28053 .86508 L
s
.24352 .83168 m
.2077 .7806 L
s
.24352 .83168 m
.23649 .81433 L
s
.24352 .83168 m
.24385 .84542 L
s
.24352 .83168 m
.27971 .87812 L
s
.28053 .86508 m
.32607 .90474 L
s
.28053 .86508 m
.26794 .84566 L
s
.28053 .86508 m
.23649 .81433 L
s
.28053 .86508 m
.32247 .90975 L
s
.28053 .86508 m
.27971 .87812 L
s
.32607 .90474 m
.26794 .84566 L
s
.32607 .90474 m
.32247 .90975 L
s
.32607 .90474 m
.37003 .94661 L
s
.32607 .90474 m
.38746 .95649 L
s
.26794 .84566 m
.22404 .78785 L
s
.26794 .84566 m
.23649 .81433 L
s
.22404 .78785 m
.19083 .72824 L
s
.22404 .78785 m
.23649 .81433 L
s
.22404 .78785 m
.20082 .75694 L
s
.19083 .72824 m
.16789 .6705 L
s
.19083 .72824 m
.20082 .75694 L
s
.19083 .72824 m
.17467 .69996 L
s
.16789 .6705 m
.15222 .61523 L
s
.16789 .6705 m
.17467 .69996 L
s
.16789 .6705 m
.15571 .64148 L
s
.15222 .61523 m
.14432 .55867 L
s
.15222 .61523 m
.15571 .64148 L
s
.15222 .61523 m
.14355 .585 L
s
.14432 .55867 m
.14355 .50291 L
s
.14432 .55867 m
.14355 .585 L
s
.14432 .55867 m
.13832 .52786 L
s
.14355 .50291 m
.14926 .44882 L
s
.14355 .50291 m
.13832 .52786 L
s
.14355 .50291 m
.13991 .47333 L
s
.14926 .44882 m
.16189 .39698 L
s
.14926 .44882 m
.13991 .47333 L
s
.14926 .44882 m
.14951 .42235 L
s
.16189 .39698 m
.18157 .34742 L
s
.16189 .39698 m
.14951 .42235 L
s
.16189 .39698 m
.16314 .37188 L
s
.18157 .34742 m
.20626 .2995 L
s
.18157 .34742 m
.16314 .37188 L
s
.18157 .34742 m
.18256 .32339 L
s
.20626 .2995 m
.18256 .32339 L
s
.04772 .51409 m
.06119 .54286 L
s
.04772 .51409 m
.05005 .49421 L
s
.06119 .54286 m
.07753 .57525 L
s
.06119 .54286 m
.05005 .49421 L
s
.06119 .54286 m
.0638 .52574 L
s
.07753 .57525 m
.09498 .60845 L
s
.07753 .57525 m
.0638 .52574 L
s
.07753 .57525 m
.08008 .55666 L
s
.09498 .60845 m
.1123 .64249 L
s
.09498 .60845 m
.08008 .55666 L
s
.09498 .60845 m
.09676 .59082 L
s
.1123 .64249 m
.1326 .6749 L
s
.1123 .64249 m
.09676 .59082 L
s
.1123 .64249 m
.11521 .62441 L
s
.1326 .6749 m
.15611 .71173 L
s
.1326 .6749 m
.11521 .62441 L
s
.1326 .6749 m
.13582 .65743 L
s
.15611 .71173 m
.17972 .74489 L
s
.15611 .71173 m
.13582 .65743 L
s
.15611 .71173 m
.15709 .69219 L
s
.17972 .74489 m
.2077 .7806 L
s
.17972 .74489 m
.15709 .69219 L
s
.17972 .74489 m
.17835 .72361 L
s
.2077 .7806 m
.23649 .81433 L
s
.2077 .7806 m
.17835 .72361 L
s
.2077 .7806 m
.20082 .75694 L
s
.23649 .81433 m
.20082 .75694 L
s
.05005 .49421 m
.0638 .52574 L
s
.05005 .49421 m
.05696 .47279 L
s
.0638 .52574 m
.08008 .55666 L
s
.0638 .52574 m
.05696 .47279 L
s
.0638 .52574 m
.07144 .50469 L
s
.08008 .55666 m
.09676 .59082 L
s
.08008 .55666 m
.07144 .50469 L
s
.08008 .55666 m
.08692 .53674 L
s
.09676 .59082 m
.11521 .62441 L
s
.09676 .59082 m
.08692 .53674 L
s
.09676 .59082 m
.10257 .5681 L
s
.11521 .62441 m
.13582 .65743 L
s
.11521 .62441 m
.10257 .5681 L
s
.11521 .62441 m
.12123 .60378 L
s
.13582 .65743 m
.15709 .69219 L
s
.13582 .65743 m
.12123 .60378 L
s
.13582 .65743 m
.13873 .63537 L
s
.15709 .69219 m
.17835 .72361 L
s
.15709 .69219 m
.13873 .63537 L
s
.15709 .69219 m
.15615 .66924 L
s
.17835 .72361 m
.20082 .75694 L
s
.17835 .72361 m
.15615 .66924 L
s
.17835 .72361 m
.17467 .69996 L
s
.20082 .75694 m
.17467 .69996 L
s
.05696 .47279 m
.07144 .50469 L
s
.05696 .47279 m
.06874 .45252 L
s
.07144 .50469 m
.08692 .53674 L
s
.07144 .50469 m
.06874 .45252 L
s
.07144 .50469 m
.08275 .48374 L
s
.08692 .53674 m
.10257 .5681 L
s
.08692 .53674 m
.08275 .48374 L
s
.08692 .53674 m
.09631 .51341 L
s
.10257 .5681 m
.12123 .60378 L
s
.10257 .5681 m
.09631 .51341 L
s
.10257 .5681 m
.1119 .54637 L
s
.12123 .60378 m
.13873 .63537 L
s
.12123 .60378 m
.1119 .54637 L
s
.12123 .60378 m
.12757 .57887 L
s
.13873 .63537 m
.15615 .66924 L
s
.13873 .63537 m
.12757 .57887 L
s
.13873 .63537 m
.14219 .61055 L
s
.15615 .66924 m
.17467 .69996 L
s
.15615 .66924 m
.14219 .61055 L
s
.15615 .66924 m
.15571 .64148 L
s
.17467 .69996 m
.15571 .64148 L
s
.06874 .45252 m
.08275 .48374 L
s
.06874 .45252 m
.08144 .43099 L
s
.08275 .48374 m
.09631 .51341 L
s
.08275 .48374 m
.08144 .43099 L
s
.08275 .48374 m
.09567 .46182 L
s
.09631 .51341 m
.1119 .54637 L
s
.09631 .51341 m
.09567 .46182 L
s
.09631 .51341 m
.10821 .49308 L
s
.1119 .54637 m
.12757 .57887 L
s
.1119 .54637 m
.10821 .49308 L
s
.1119 .54637 m
.12202 .52305 L
s
.12757 .57887 m
.14219 .61055 L
s
.12757 .57887 m
.12202 .52305 L
s
.12757 .57887 m
.13383 .55588 L
s
.14219 .61055 m
.15571 .64148 L
s
.14219 .61055 m
.13383 .55588 L
s
.14219 .61055 m
.14355 .585 L
s
.15571 .64148 m
.14355 .585 L
s
.08144 .43099 m
.09567 .46182 L
s
.08144 .43099 m
.09903 .4098 L
s
.09567 .46182 m
.10821 .49308 L
s
.09567 .46182 m
.09903 .4098 L
s
.09567 .46182 m
.11135 .44002 L
s
.10821 .49308 m
.12202 .52305 L
s
.10821 .49308 m
.11135 .44002 L
s
.10821 .49308 m
.12115 .46878 L
s
.12202 .52305 m
.13383 .55588 L
s
.12202 .52305 m
.12115 .46878 L
s
.12202 .52305 m
.13112 .49916 L
s
.13383 .55588 m
.14355 .585 L
s
.13383 .55588 m
.13112 .49916 L
s
.13383 .55588 m
.13832 .52786 L
s
.14355 .585 m
.13832 .52786 L
s
.09903 .4098 m
.11135 .44002 L
s
.09903 .4098 m
.11855 .38908 L
s
.11135 .44002 m
.12115 .46878 L
s
.11135 .44002 m
.11855 .38908 L
s
.11135 .44002 m
.12724 .41719 L
s
.12115 .46878 m
.13112 .49916 L
s
.12115 .46878 m
.12724 .41719 L
s
.12115 .46878 m
.13558 .44744 L
s
.13112 .49916 m
.13832 .52786 L
s
.13112 .49916 m
.13558 .44744 L
s
.13112 .49916 m
.13991 .47333 L
s
.13832 .52786 m
.13991 .47333 L
s
.11855 .38908 m
.12724 .41719 L
s
.11855 .38908 m
.13715 .36777 L
s
.12724 .41719 m
.13558 .44744 L
s
.12724 .41719 m
.13715 .36777 L
s
.12724 .41719 m
.14576 .39538 L
s
.13558 .44744 m
.13991 .47333 L
s
.13558 .44744 m
.14576 .39538 L
s
.13558 .44744 m
.14951 .42235 L
s
.13991 .47333 m
.14951 .42235 L
s
.13715 .36777 m
.14576 .39538 L
s
.13715 .36777 m
.16021 .34611 L
s
.14576 .39538 m
.14951 .42235 L
s
.14576 .39538 m
.16021 .34611 L
s
.14576 .39538 m
.16314 .37188 L
s
.14951 .42235 m
.16314 .37188 L
s
.16021 .34611 m
.16314 .37188 L
s
.16021 .34611 m
.18256 .32339 L
s
.16314 .37188 m
.18256 .32339 L
s
.05782 .55522 m
.08521 .597 L
s
.05782 .55522 m
.0717 .58094 L
s
.08521 .597 m
.11846 .63469 L
s
.08521 .597 m
.0717 .58094 L
s
.08521 .597 m
.10138 .6217 L
s
.11846 .63469 m
.15606 .66761 L
s
.11846 .63469 m
.10138 .6217 L
s
.11846 .63469 m
.13813 .65907 L
s
.15606 .66761 m
.19679 .69671 L
s
.15606 .66761 m
.13813 .65907 L
s
.15606 .66761 m
.17555 .69129 L
s
.19679 .69671 m
.24083 .72044 L
s
.19679 .69671 m
.17555 .69129 L
s
.19679 .69671 m
.21629 .71964 L
s
.24083 .72044 m
.28675 .7397 L
s
.24083 .72044 m
.21629 .71964 L
s
.24083 .72044 m
.25899 .74357 L
s
.28675 .7397 m
.33265 .75708 L
s
.28675 .7397 m
.25899 .74357 L
s
.28675 .7397 m
.30375 .76354 L
s
.33265 .75708 m
.37717 .77434 L
s
.33265 .75708 m
.30375 .76354 L
s
.33265 .75708 m
.34857 .78164 L
s
.37717 .77434 m
.4196 .78797 L
s
.37717 .77434 m
.34857 .78164 L
s
.37717 .77434 m
.39133 .79919 L
s
.4196 .78797 m
.45807 .79756 L
s
.4196 .78797 m
.39133 .79919 L
s
.4196 .78797 m
.43593 .80725 L
s
.45807 .79756 m
.48883 .80248 L
s
.45807 .79756 m
.47257 .8166 L
s
.45807 .79756 m
.43593 .80725 L
s
.48883 .80248 m
.47257 .8166 L
s
.48883 .80248 m
.49716 .8269 L
s
.47257 .8166 m
.44798 .83626 L
s
.47257 .8166 m
.43593 .80725 L
s
.47257 .8166 m
.49716 .8269 L
s
.47257 .8166 m
.482 .84647 L
s
.44798 .83626 m
.42424 .85481 L
s
.44798 .83626 m
.43593 .80725 L
s
.44798 .83626 m
.40575 .82698 L
s
.44798 .83626 m
.482 .84647 L
s
.44798 .83626 m
.46319 .86592 L
s
.42424 .85481 m
.40136 .8712 L
s
.42424 .85481 m
.40575 .82698 L
s
.42424 .85481 m
.37926 .8426 L
s
.42424 .85481 m
.46319 .86592 L
s
.42424 .85481 m
.44294 .88456 L
s
.40136 .8712 m
.38024 .8862 L
s
.40136 .8712 m
.37926 .8426 L
s
.40136 .8712 m
.35564 .85685 L
s
.40136 .8712 m
.44294 .88456 L
s
.40136 .8712 m
.4232 .90188 L
s
.38024 .8862 m
.36106 .8987 L
s
.38024 .8862 m
.35564 .85685 L
s
.38024 .8862 m
.33373 .86859 L
s
.38024 .8862 m
.4232 .90188 L
s
.38024 .8862 m
.40574 .91584 L
s
.36106 .8987 m
.34837 .90887 L
s
.36106 .8987 m
.33373 .86859 L
s
.36106 .8987 m
.31776 .87852 L
s
.36106 .8987 m
.40574 .91584 L
s
.36106 .8987 m
.39306 .92868 L
s
.34837 .90887 m
.33423 .91424 L
s
.34837 .90887 m
.31776 .87852 L
s
.34837 .90887 m
.30207 .88439 L
s
.34837 .90887 m
.39306 .92868 L
s
.34837 .90887 m
.38135 .93776 L
s
.33423 .91424 m
.32506 .91781 L
s
.33423 .91424 m
.30207 .88439 L
s
.33423 .91424 m
.29082 .88773 L
s
.33423 .91424 m
.38135 .93776 L
s
.33423 .91424 m
.37044 .94331 L
s
.32506 .91781 m
.32196 .91642 L
s
.32506 .91781 m
.29082 .88773 L
s
.32506 .91781 m
.28272 .88692 L
s
.32506 .91781 m
.37044 .94331 L
s
.32506 .91781 m
.36434 .94824 L
s
.32196 .91642 m
.32247 .90975 L
s
.32196 .91642 m
.28272 .88692 L
s
.32196 .91642 m
.27971 .87812 L
s
.32196 .91642 m
.36434 .94824 L
s
.32196 .91642 m
.36393 .94632 L
s
.32247 .90975 m
.27971 .87812 L
s
.32247 .90975 m
.37003 .94661 L
s
.32247 .90975 m
.36393 .94632 L
s
.0717 .58094 m
.10138 .6217 L
s
.0717 .58094 m
.08744 .60893 L
s
.10138 .6217 m
.13813 .65907 L
s
.10138 .6217 m
.08744 .60893 L
s
.10138 .6217 m
.11672 .65046 L
s
.13813 .65907 m
.17555 .69129 L
s
.13813 .65907 m
.11672 .65046 L
s
.13813 .65907 m
.15298 .68657 L
s
.17555 .69129 m
.21629 .71964 L
s
.17555 .69129 m
.15298 .68657 L
s
.17555 .69129 m
.1915 .71822 L
s
.21629 .71964 m
.25899 .74357 L
s
.21629 .71964 m
.1915 .71822 L
s
.21629 .71964 m
.23229 .74701 L
s
.25899 .74357 m
.30375 .76354 L
s
.25899 .74357 m
.23229 .74701 L
s
.25899 .74357 m
.27555 .77146 L
s
.30375 .76354 m
.34857 .78164 L
s
.30375 .76354 m
.27555 .77146 L
s
.30375 .76354 m
.31909 .79333 L
s
.34857 .78164 m
.39133 .79919 L
s
.34857 .78164 m
.31909 .79333 L
s
.34857 .78164 m
.36297 .8118 L
s
.39133 .79919 m
.43593 .80725 L
s
.39133 .79919 m
.36297 .8118 L
s
.39133 .79919 m
.40575 .82698 L
s
.43593 .80725 m
.40575 .82698 L
s
.08744 .60893 m
.11672 .65046 L
s
.08744 .60893 m
.10406 .63863 L
s
.11672 .65046 m
.15298 .68657 L
s
.11672 .65046 m
.10406 .63863 L
s
.11672 .65046 m
.13522 .68081 L
s
.15298 .68657 m
.1915 .71822 L
s
.15298 .68657 m
.13522 .68081 L
s
.15298 .68657 m
.17008 .71741 L
s
.1915 .71822 m
.23229 .74701 L
s
.1915 .71822 m
.17008 .71741 L
s
.1915 .71822 m
.20841 .75035 L
s
.23229 .74701 m
.27555 .77146 L
s
.23229 .74701 m
.20841 .75035 L
s
.23229 .74701 m
.24987 .77873 L
s
.27555 .77146 m
.31909 .79333 L
s
.27555 .77146 m
.24987 .77873 L
s
.27555 .77146 m
.29249 .80351 L
s
.31909 .79333 m
.36297 .8118 L
s
.31909 .79333 m
.29249 .80351 L
s
.31909 .79333 m
.33616 .82468 L
s
.36297 .8118 m
.40575 .82698 L
s
.36297 .8118 m
.33616 .82468 L
s
.36297 .8118 m
.37926 .8426 L
s
.40575 .82698 m
.37926 .8426 L
s
.10406 .63863 m
.13522 .68081 L
s
.10406 .63863 m
.12032 .67009 L
s
.13522 .68081 m
.17008 .71741 L
s
.13522 .68081 m
.12032 .67009 L
s
.13522 .68081 m
.15222 .71224 L
s
.17008 .71741 m
.20841 .75035 L
s
.17008 .71741 m
.15222 .71224 L
s
.17008 .71741 m
.18822 .75104 L
s
.20841 .75035 m
.24987 .77873 L
s
.20841 .75035 m
.18822 .75104 L
s
.20841 .75035 m
.22781 .78346 L
s
.24987 .77873 m
.29249 .80351 L
s
.24987 .77873 m
.22781 .78346 L
s
.24987 .77873 m
.26886 .81169 L
s
.29249 .80351 m
.33616 .82468 L
s
.29249 .80351 m
.26886 .81169 L
s
.29249 .80351 m
.31194 .83623 L
s
.33616 .82468 m
.37926 .8426 L
s
.33616 .82468 m
.31194 .83623 L
s
.33616 .82468 m
.35564 .85685 L
s
.37926 .8426 m
.35564 .85685 L
s
.12032 .67009 m
.15222 .71224 L
s
.12032 .67009 m
.13997 .70572 L
s
.15222 .71224 m
.18822 .75104 L
s
.15222 .71224 m
.13997 .70572 L
s
.15222 .71224 m
.17156 .74818 L
s
.18822 .75104 m
.22781 .78346 L
s
.18822 .75104 m
.17156 .74818 L
s
.18822 .75104 m
.20897 .786 L
s
.22781 .78346 m
.26886 .81169 L
s
.22781 .78346 m
.20897 .786 L
s
.22781 .78346 m
.24909 .81817 L
s
.26886 .81169 m
.31194 .83623 L
s
.26886 .81169 m
.24909 .81817 L
s
.26886 .81169 m
.29163 .84602 L
s
.31194 .83623 m
.35564 .85685 L
s
.31194 .83623 m
.29163 .84602 L
s
.31194 .83623 m
.33373 .86859 L
s
.35564 .85685 m
.33373 .86859 L
s
.13997 .70572 m
.17156 .74818 L
s
.13997 .70572 m
.16182 .74054 L
s
.17156 .74818 m
.20897 .786 L
s
.17156 .74818 m
.16182 .74054 L
s
.17156 .74818 m
.1944 .7829 L
s
.20897 .786 m
.24909 .81817 L
s
.20897 .786 m
.1944 .7829 L
s
.20897 .786 m
.23271 .82053 L
s
.24909 .81817 m
.29163 .84602 L
s
.24909 .81817 m
.23271 .82053 L
s
.24909 .81817 m
.27469 .85219 L
s
.29163 .84602 m
.33373 .86859 L
s
.29163 .84602 m
.27469 .85219 L
s
.29163 .84602 m
.31776 .87852 L
s
.33373 .86859 m
.31776 .87852 L
s
.16182 .74054 m
.1944 .7829 L
s
.16182 .74054 m
.18533 .77487 L
s
.1944 .7829 m
.23271 .82053 L
s
.1944 .7829 m
.18533 .77487 L
s
.1944 .7829 m
.22053 .81871 L
s
.23271 .82053 m
.27469 .85219 L
s
.23271 .82053 m
.22053 .81871 L
s
.23271 .82053 m
.25859 .85521 L
s
.27469 .85219 m
.31776 .87852 L
s
.27469 .85219 m
.25859 .85521 L
s
.27469 .85219 m
.30207 .88439 L
s
.31776 .87852 m
.30207 .88439 L
s
.18533 .77487 m
.22053 .81871 L
s
.18533 .77487 m
.21312 .81024 L
s
.22053 .81871 m
.25859 .85521 L
s
.22053 .81871 m
.21312 .81024 L
s
.22053 .81871 m
.24977 .85185 L
s
.25859 .85521 m
.30207 .88439 L
s
.25859 .85521 m
.24977 .85185 L
s
.25859 .85521 m
.29082 .88773 L
s
.30207 .88439 m
.29082 .88773 L
s
.21312 .81024 m
.24977 .85185 L
s
.21312 .81024 m
.24385 .84542 L
s
.24977 .85185 m
.29082 .88773 L
s
.24977 .85185 m
.24385 .84542 L
s
.24977 .85185 m
.28272 .88692 L
s
.29082 .88773 m
.28272 .88692 L
s
.24385 .84542 m
.28272 .88692 L
s
.24385 .84542 m
.27971 .87812 L
s
.28272 .88692 m
.27971 .87812 L
s
.49716 .8269 m
.51271 .85145 L
s
.49716 .8269 m
.482 .84647 L
s
.51271 .85145 m
.53064 .8781 L
s
.51271 .85145 m
.482 .84647 L
s
.51271 .85145 m
.50037 .87261 L
s
.53064 .8781 m
.54821 .90676 L
s
.53064 .8781 m
.50037 .87261 L
s
.53064 .8781 m
.5199 .89991 L
s
.54821 .90676 m
.57042 .93264 L
s
.54821 .90676 m
.5199 .89991 L
s
.54821 .90676 m
.54285 .92599 L
s
.57042 .93264 m
.59484 .957 L
s
.57042 .93264 m
.54285 .92599 L
s
.57042 .93264 m
.56893 .9499 L
s
.59484 .957 m
.62415 .97678 L
s
.59484 .957 m
.56893 .9499 L
s
.59484 .957 m
.59733 .97211 L
s
.62415 .97678 m
.65734 .99235 L
s
.62415 .97678 m
.59733 .97211 L
s
.62415 .97678 m
.6308 .9879 L
s
.65734 .99235 m
.69624 .99933 L
s
.65734 .99235 m
.6308 .9879 L
s
.65734 .99235 m
.66735 .99936 L
s
.69624 .99933 m
.73834 .99442 L
s
.69624 .99933 m
.66735 .99936 L
s
.69624 .99933 m
.70933 1.00199 L
s
.73834 .99442 m
.77927 .97316 L
s
.73834 .99442 m
.70933 1.00199 L
s
.73834 .99442 m
.75147 .99138 L
s
.77927 .97316 m
.81584 .93851 L
s
.77927 .97316 m
.79247 .96551 L
s
.77927 .97316 m
.75147 .99138 L
s
.81584 .93851 m
.79247 .96551 L
s
.81584 .93851 m
.82832 .93235 L
s
.81584 .93851 m
.84829 .8919 L
s
.79247 .96551 m
.76223 .98533 L
s
.79247 .96551 m
.75147 .99138 L
s
.79247 .96551 m
.82832 .93235 L
s
.79247 .96551 m
.80118 .96091 L
s
.76223 .98533 m
.72618 .99806 L
s
.76223 .98533 m
.75147 .99138 L
s
.76223 .98533 m
.71832 1.00264 L
s
.76223 .98533 m
.76776 .98171 L
s
.76223 .98533 m
.80118 .96091 L
s
.72618 .99806 m
.68461 1.00254 L
s
.72618 .99806 m
.71832 1.00264 L
s
.72618 .99806 m
.68044 1.0076 L
s
.72618 .99806 m
.72882 .99226 L
s
.72618 .99806 m
.76776 .98171 L
s
.68461 1.00254 m
.64127 1.00505 L
s
.68461 1.00254 m
.68044 1.0076 L
s
.68461 1.00254 m
.6403 1.00841 L
s
.68461 1.00254 m
.68659 .99655 L
s
.68461 1.00254 m
.72882 .99226 L
s
.64127 1.00505 m
.59421 1.00544 L
s
.64127 1.00505 m
.6403 1.00841 L
s
.64127 1.00505 m
.59565 1.0087 L
s
.64127 1.00505 m
.64179 1.00031 L
s
.64127 1.00505 m
.68659 .99655 L
s
.59421 1.00544 m
.54804 1.00697 L
s
.59421 1.00544 m
.59565 1.0087 L
s
.59421 1.00544 m
.54746 1.00454 L
s
.59421 1.00544 m
.59612 1.00497 L
s
.59421 1.00544 m
.64179 1.00031 L
s
.54804 1.00697 m
.50237 1.00447 L
s
.54804 1.00697 m
.54746 1.00454 L
s
.54804 1.00697 m
.50096 .99994 L
s
.54804 1.00697 m
.55115 1.01211 L
s
.54804 1.00697 m
.59612 1.00497 L
s
.50237 1.00447 m
.45719 .99418 L
s
.50237 1.00447 m
.50096 .99994 L
s
.50237 1.00447 m
.45365 .99108 L
s
.50237 1.00447 m
.50778 1.00958 L
s
.50237 1.00447 m
.55115 1.01211 L
s
.45719 .99418 m
.41403 .97532 L
s
.45719 .99418 m
.45365 .99108 L
s
.45719 .99418 m
.40778 .9727 L
s
.45719 .99418 m
.46476 1.00057 L
s
.45719 .99418 m
.50778 1.00958 L
s
.41403 .97532 m
.37003 .94661 L
s
.41403 .97532 m
.40778 .9727 L
s
.41403 .97532 m
.36393 .94632 L
s
.41403 .97532 m
.42423 .98144 L
s
.41403 .97532 m
.46476 1.00057 L
s
.37003 .94661 m
.36393 .94632 L
s
.37003 .94661 m
.38746 .95649 L
s
.37003 .94661 m
.42423 .98144 L
s
.482 .84647 m
.50037 .87261 L
s
.482 .84647 m
.46319 .86592 L
s
.50037 .87261 m
.5199 .89991 L
s
.50037 .87261 m
.46319 .86592 L
s
.50037 .87261 m
.48355 .89351 L
s
.5199 .89991 m
.54285 .92599 L
s
.5199 .89991 m
.48355 .89351 L
s
.5199 .89991 m
.50739 .91973 L
s
.54285 .92599 m
.56893 .9499 L
s
.54285 .92599 m
.50739 .91973 L
s
.54285 .92599 m
.53524 .94351 L
s
.56893 .9499 m
.59733 .97211 L
s
.56893 .9499 m
.53524 .94351 L
s
.56893 .9499 m
.56492 .96585 L
s
.59733 .97211 m
.6308 .9879 L
s
.59733 .97211 m
.56492 .96585 L
s
.59733 .97211 m
.59791 .98452 L
s
.6308 .9879 m
.66735 .99936 L
s
.6308 .9879 m
.59791 .98452 L
s
.6308 .9879 m
.63523 .99713 L
s
.66735 .99936 m
.70933 1.00199 L
s
.66735 .99936 m
.63523 .99713 L
s
.66735 .99936 m
.67573 1.00443 L
s
.70933 1.00199 m
.75147 .99138 L
s
.70933 1.00199 m
.67573 1.00443 L
s
.70933 1.00199 m
.71832 1.00264 L
s
.75147 .99138 m
.71832 1.00264 L
s
.46319 .86592 m
.48355 .89351 L
s
.46319 .86592 m
.44294 .88456 L
s
.48355 .89351 m
.50739 .91973 L
s
.48355 .89351 m
.44294 .88456 L
s
.48355 .89351 m
.4666 .91205 L
s
.50739 .91973 m
.53524 .94351 L
s
.50739 .91973 m
.4666 .91205 L
s
.50739 .91973 m
.49528 .93666 L
s
.53524 .94351 m
.56492 .96585 L
s
.53524 .94351 m
.49528 .93666 L
s
.53524 .94351 m
.52711 .95892 L
s
.56492 .96585 m
.59791 .98452 L
s
.56492 .96585 m
.52711 .95892 L
s
.56492 .96585 m
.56078 .9806 L
s
.59791 .98452 m
.63523 .99713 L
s
.59791 .98452 m
.56078 .9806 L
s
.59791 .98452 m
.59807 .99509 L
s
.63523 .99713 m
.67573 1.00443 L
s
.63523 .99713 m
.59807 .99509 L
s
.63523 .99713 m
.63708 1.00526 L
s
.67573 1.00443 m
.71832 1.00264 L
s
.67573 1.00443 m
.63708 1.00526 L
s
.67573 1.00443 m
.68044 1.0076 L
s
.71832 1.00264 m
.68044 1.0076 L
s
.44294 .88456 m
.4666 .91205 L
s
.44294 .88456 m
.4232 .90188 L
s
.4666 .91205 m
.49528 .93666 L
s
.4666 .91205 m
.4232 .90188 L
s
.4666 .91205 m
.45155 .92797 L
s
.49528 .93666 m
.52711 .95892 L
s
.49528 .93666 m
.45155 .92797 L
s
.49528 .93666 m
.48368 .95194 L
s
.52711 .95892 m
.56078 .9806 L
s
.52711 .95892 m
.48368 .95194 L
s
.52711 .95892 m
.51793 .97417 L
s
.56078 .9806 m
.59807 .99509 L
s
.56078 .9806 m
.51793 .97417 L
s
.56078 .9806 m
.55635 .9909 L
s
.59807 .99509 m
.63708 1.00526 L
s
.59807 .99509 m
.55635 .9909 L
s
.59807 .99509 m
.59725 1.00201 L
s
.63708 1.00526 m
.68044 1.0076 L
s
.63708 1.00526 m
.59725 1.00201 L
s
.63708 1.00526 m
.6403 1.00841 L
s
.68044 1.0076 m
.6403 1.00841 L
s
.4232 .90188 m
.45155 .92797 L
s
.4232 .90188 m
.40574 .91584 L
s
.45155 .92797 m
.48368 .95194 L
s
.45155 .92797 m
.40574 .91584 L
s
.45155 .92797 m
.43806 .94256 L
s
.48368 .95194 m
.51793 .97417 L
s
.48368 .95194 m
.43806 .94256 L
s
.48368 .95194 m
.47272 .96534 L
s
.51793 .97417 m
.55635 .9909 L
s
.51793 .97417 m
.47272 .96534 L
s
.51793 .97417 m
.51099 .98432 L
s
.55635 .9909 m
.59725 1.00201 L
s
.55635 .9909 m
.51099 .98432 L
s
.55635 .9909 m
.55247 .99947 L
s
.59725 1.00201 m
.6403 1.00841 L
s
.59725 1.00201 m
.55247 .99947 L
s
.59725 1.00201 m
.59565 1.0087 L
s
.6403 1.00841 m
.59565 1.0087 L
s
.40574 .91584 m
.43806 .94256 L
s
.40574 .91584 m
.39306 .92868 L
s
.43806 .94256 m
.47272 .96534 L
s
.43806 .94256 m
.39306 .92868 L
s
.43806 .94256 m
.42745 .95485 L
s
.47272 .96534 m
.51099 .98432 L
s
.47272 .96534 m
.42745 .95485 L
s
.47272 .96534 m
.46682 .97638 L
s
.51099 .98432 m
.55247 .99947 L
s
.51099 .98432 m
.46682 .97638 L
s
.51099 .98432 m
.50596 .99285 L
s
.55247 .99947 m
.59565 1.0087 L
s
.55247 .99947 m
.50596 .99285 L
s
.55247 .99947 m
.54746 1.00454 L
s
.59565 1.0087 m
.54746 1.00454 L
s
.39306 .92868 m
.42745 .95485 L
s
.39306 .92868 m
.38135 .93776 L
s
.42745 .95485 m
.46682 .97638 L
s
.42745 .95485 m
.38135 .93776 L
s
.42745 .95485 m
.41793 .96186 L
s
.46682 .97638 m
.50596 .99285 L
s
.46682 .97638 m
.41793 .96186 L
s
.46682 .97638 m
.45754 .98351 L
s
.50596 .99285 m
.54746 1.00454 L
s
.50596 .99285 m
.45754 .98351 L
s
.50596 .99285 m
.50096 .99994 L
s
.54746 1.00454 m
.50096 .99994 L
s
.38135 .93776 m
.41793 .96186 L
s
.38135 .93776 m
.37044 .94331 L
s
.41793 .96186 m
.45754 .98351 L
s
.41793 .96186 m
.37044 .94331 L
s
.41793 .96186 m
.40977 .9678 L
s
.45754 .98351 m
.50096 .99994 L
s
.45754 .98351 m
.40977 .9678 L
s
.45754 .98351 m
.45365 .99108 L
s
.50096 .99994 m
.45365 .99108 L
s
.37044 .94331 m
.40977 .9678 L
s
.37044 .94331 m
.36434 .94824 L
s
.40977 .9678 m
.45365 .99108 L
s
.40977 .9678 m
.36434 .94824 L
s
.40977 .9678 m
.40778 .9727 L
s
.45365 .99108 m
.40778 .9727 L
s
.36434 .94824 m
.40778 .9727 L
s
.36434 .94824 m
.36393 .94632 L
s
.40778 .9727 m
.36393 .94632 L
s
.82832 .93235 m
.83763 .9254 L
s
.82832 .93235 m
.80118 .96091 L
s
.82832 .93235 m
.84829 .8919 L
s
.82832 .93235 m
.8622 .90862 L
s
.83763 .9254 m
.84105 .93149 L
s
.83763 .9254 m
.80118 .96091 L
s
.83763 .9254 m
.80648 .95748 L
s
.83763 .9254 m
.8703 .90676 L
s
.83763 .9254 m
.8622 .90862 L
s
.84105 .93149 m
.83594 .92625 L
s
.84105 .93149 m
.80648 .95748 L
s
.84105 .93149 m
.80646 .95344 L
s
.84105 .93149 m
.86969 .91088 L
s
.84105 .93149 m
.8703 .90676 L
s
.83594 .92625 m
.82781 .92153 L
s
.83594 .92625 m
.80646 .95344 L
s
.83594 .92625 m
.80081 .94625 L
s
.83594 .92625 m
.86011 .89909 L
s
.83594 .92625 m
.86969 .91088 L
s
.82781 .92153 m
.81647 .91948 L
s
.82781 .92153 m
.80081 .94625 L
s
.82781 .92153 m
.79371 .94491 L
s
.82781 .92153 m
.84776 .89736 L
s
.82781 .92153 m
.86011 .89909 L
s
.81647 .91948 m
.80261 .91584 L
s
.81647 .91948 m
.79371 .94491 L
s
.81647 .91948 m
.7848 .94678 L
s
.81647 .91948 m
.83177 .89234 L
s
.81647 .91948 m
.84776 .89736 L
s
.80261 .91584 m
.78581 .9063 L
s
.80261 .91584 m
.7848 .94678 L
s
.80261 .91584 m
.77369 .94192 L
s
.80261 .91584 m
.81255 .88428 L
s
.80261 .91584 m
.83177 .89234 L
s
.78581 .9063 m
.7663 .89418 L
s
.78581 .9063 m
.77369 .94192 L
s
.78581 .9063 m
.76077 .93052 L
s
.78581 .9063 m
.79011 .87384 L
s
.78581 .9063 m
.81255 .88428 L
s
.7663 .89418 m
.74316 .87742 L
s
.7663 .89418 m
.76077 .93052 L
s
.7663 .89418 m
.74565 .91527 L
s
.7663 .89418 m
.76431 .86021 L
s
.7663 .89418 m
.79011 .87384 L
s
.74316 .87742 m
.71633 .85685 L
s
.74316 .87742 m
.74565 .91527 L
s
.74316 .87742 m
.72871 .89884 L
s
.74316 .87742 m
.7348 .84254 L
s
.74316 .87742 m
.76431 .86021 L
s
.71633 .85685 m
.68491 .82878 L
s
.71633 .85685 m
.71105 .87532 L
s
.71633 .85685 m
.72871 .89884 L
s
.71633 .85685 m
.70121 .82158 L
s
.71633 .85685 m
.7348 .84254 L
s
.68491 .82878 m
.71105 .87532 L
s
.68491 .82878 m
.70121 .82158 L
s
.68491 .82878 m
.66369 .79642 L
s
.68491 .82878 m
.64461 .78942 L
s
.71105 .87532 m
.72189 .91706 L
s
.71105 .87532 m
.72871 .89884 L
s
.72189 .91706 m
.72053 .95454 L
s
.72189 .91706 m
.73005 .93685 L
s
.72189 .91706 m
.72871 .89884 L
s
.72053 .95454 m
.70729 .98973 L
s
.72053 .95454 m
.71997 .97299 L
s
.72053 .95454 m
.73005 .93685 L
s
.70729 .98973 m
.68179 1.02244 L
s
.70729 .98973 m
.70074 1.0065 L
s
.70729 .98973 m
.71997 .97299 L
s
.68179 1.02244 m
.64696 1.04114 L
s
.68179 1.02244 m
.66896 1.02976 L
s
.68179 1.02244 m
.70074 1.0065 L
s
.64696 1.04114 m
.60351 1.04354 L
s
.64696 1.04114 m
.62841 1.04121 L
s
.64696 1.04114 m
.66896 1.02976 L
s
.60351 1.04354 m
.55153 1.03804 L
s
.60351 1.04354 m
.582 1.04052 L
s
.60351 1.04354 m
.62841 1.04121 L
s
.55153 1.03804 m
.49948 1.02243 L
s
.55153 1.03804 m
.53016 1.02978 L
s
.55153 1.03804 m
.582 1.04052 L
s
.49948 1.02243 m
.44542 .99628 L
s
.49948 1.02243 m
.47814 1.00973 L
s
.49948 1.02243 m
.53016 1.02978 L
s
.44542 .99628 m
.38746 .95649 L
s
.44542 .99628 m
.42423 .98144 L
s
.44542 .99628 m
.47814 1.00973 L
s
.38746 .95649 m
.42423 .98144 L
s
.42423 .98144 m
.46476 1.00057 L
s
.42423 .98144 m
.47814 1.00973 L
s
.46476 1.00057 m
.50778 1.00958 L
s
.46476 1.00057 m
.47814 1.00973 L
s
.46476 1.00057 m
.51648 1.0212 L
s
.50778 1.00958 m
.55115 1.01211 L
s
.50778 1.00958 m
.51648 1.0212 L
s
.50778 1.00958 m
.55819 1.02147 L
s
.55115 1.01211 m
.59612 1.00497 L
s
.55115 1.01211 m
.55819 1.02147 L
s
.55115 1.01211 m
.60005 1.0136 L
s
.59612 1.00497 m
.64179 1.00031 L
s
.59612 1.00497 m
.60005 1.0136 L
s
.59612 1.00497 m
.64288 .99885 L
s
.64179 1.00031 m
.68659 .99655 L
s
.64179 1.00031 m
.64288 .99885 L
s
.64179 1.00031 m
.68638 .98573 L
s
.68659 .99655 m
.72882 .99226 L
s
.68659 .99655 m
.68638 .98573 L
s
.68659 .99655 m
.72905 .98272 L
s
.72882 .99226 m
.76776 .98171 L
s
.72882 .99226 m
.72905 .98272 L
s
.72882 .99226 m
.76915 .97463 L
s
.76776 .98171 m
.80118 .96091 L
s
.76776 .98171 m
.76915 .97463 L
s
.76776 .98171 m
.80648 .95748 L
s
.80118 .96091 m
.80648 .95748 L
s
.47814 1.00973 m
.51648 1.0212 L
s
.47814 1.00973 m
.53016 1.02978 L
s
.51648 1.0212 m
.55819 1.02147 L
s
.51648 1.0212 m
.53016 1.02978 L
s
.51648 1.0212 m
.56626 1.03107 L
s
.55819 1.02147 m
.60005 1.0136 L
s
.55819 1.02147 m
.56626 1.03107 L
s
.55819 1.02147 m
.60608 1.02358 L
s
.60005 1.0136 m
.64288 .99885 L
s
.60005 1.0136 m
.60608 1.02358 L
s
.60005 1.0136 m
.64635 1.00863 L
s
.64288 .99885 m
.68638 .98573 L
s
.64288 .99885 m
.64635 1.00863 L
s
.64288 .99885 m
.68642 .98466 L
s
.68638 .98573 m
.72905 .98272 L
s
.68638 .98573 m
.68642 .98466 L
s
.68638 .98573 m
.72724 .97363 L
s
.72905 .98272 m
.76915 .97463 L
s
.72905 .98272 m
.72724 .97363 L
s
.72905 .98272 m
.76747 .96468 L
s
.76915 .97463 m
.80648 .95748 L
s
.76915 .97463 m
.76747 .96468 L
s
.76915 .97463 m
.80646 .95344 L
s
.80648 .95748 m
.80646 .95344 L
s
.53016 1.02978 m
.56626 1.03107 L
s
.53016 1.02978 m
.582 1.04052 L
s
.56626 1.03107 m
.60608 1.02358 L
s
.56626 1.03107 m
.582 1.04052 L
s
.56626 1.03107 m
.61414 1.03508 L
s
.60608 1.02358 m
.64635 1.00863 L
s
.60608 1.02358 m
.61414 1.03508 L
s
.60608 1.02358 m
.65037 1.02111 L
s
.64635 1.00863 m
.68642 .98466 L
s
.64635 1.00863 m
.65037 1.02111 L
s
.64635 1.00863 m
.68755 1.00171 L
s
.68642 .98466 m
.72724 .97363 L
s
.68642 .98466 m
.68755 1.00171 L
s
.68642 .98466 m
.72509 .97932 L
s
.72724 .97363 m
.76747 .96468 L
s
.72724 .97363 m
.72509 .97932 L
s
.72724 .97363 m
.76303 .95666 L
s
.76747 .96468 m
.80646 .95344 L
s
.76747 .96468 m
.76303 .95666 L
s
.76747 .96468 m
.80081 .94625 L
s
.80646 .95344 m
.80081 .94625 L
s
.582 1.04052 m
.61414 1.03508 L
s
.582 1.04052 m
.62841 1.04121 L
s
.61414 1.03508 m
.65037 1.02111 L
s
.61414 1.03508 m
.62841 1.04121 L
s
.61414 1.03508 m
.6578 1.02978 L
s
.65037 1.02111 m
.68755 1.00171 L
s
.65037 1.02111 m
.6578 1.02978 L
s
.65037 1.02111 m
.69002 1.01206 L
s
.68755 1.00171 m
.72509 .97932 L
s
.68755 1.00171 m
.69002 1.01206 L
s
.68755 1.00171 m
.724 .9903 L
s
.72509 .97932 m
.76303 .95666 L
s
.72509 .97932 m
.724 .9903 L
s
.72509 .97932 m
.75876 .96752 L
s
.76303 .95666 m
.80081 .94625 L
s
.76303 .95666 m
.75876 .96752 L
s
.76303 .95666 m
.79371 .94491 L
s
.80081 .94625 m
.79371 .94491 L
s
.62841 1.04121 m
.6578 1.02978 L
s
.62841 1.04121 m
.66896 1.02976 L
s
.6578 1.02978 m
.69002 1.01206 L
s
.6578 1.02978 m
.66896 1.02976 L
s
.6578 1.02978 m
.69492 1.01375 L
s
.69002 1.01206 m
.724 .9903 L
s
.69002 1.01206 m
.69492 1.01375 L
s
.69002 1.01206 m
.72177 .99309 L
s
.724 .9903 m
.75876 .96752 L
s
.724 .9903 m
.72177 .99309 L
s
.724 .9903 m
.75301 .97096 L
s
.75876 .96752 m
.79371 .94491 L
s
.75876 .96752 m
.75301 .97096 L
s
.75876 .96752 m
.7848 .94678 L
s
.79371 .94491 m
.7848 .94678 L
s
.66896 1.02976 m
.69492 1.01375 L
s
.66896 1.02976 m
.70074 1.0065 L
s
.69492 1.01375 m
.72177 .99309 L
s
.69492 1.01375 m
.70074 1.0065 L
s
.69492 1.01375 m
.72104 .98517 L
s
.72177 .99309 m
.75301 .97096 L
s
.72177 .99309 m
.72104 .98517 L
s
.72177 .99309 m
.7461 .96393 L
s
.75301 .97096 m
.7848 .94678 L
s
.75301 .97096 m
.7461 .96393 L
s
.75301 .97096 m
.77369 .94192 L
s
.7848 .94678 m
.77369 .94192 L
s
.70074 1.0065 m
.72104 .98517 L
s
.70074 1.0065 m
.71997 .97299 L
s
.72104 .98517 m
.7461 .96393 L
s
.72104 .98517 m
.71997 .97299 L
s
.72104 .98517 m
.73858 .95232 L
s
.7461 .96393 m
.77369 .94192 L
s
.7461 .96393 m
.73858 .95232 L
s
.7461 .96393 m
.76077 .93052 L
s
.77369 .94192 m
.76077 .93052 L
s
.71997 .97299 m
.73858 .95232 L
s
.71997 .97299 m
.73005 .93685 L
s
.73858 .95232 m
.76077 .93052 L
s
.73858 .95232 m
.73005 .93685 L
s
.73858 .95232 m
.74565 .91527 L
s
.76077 .93052 m
.74565 .91527 L
s
.73005 .93685 m
.74565 .91527 L
s
.73005 .93685 m
.72871 .89884 L
s
.74565 .91527 m
.72871 .89884 L
s
.84829 .8919 m
.8837 .88846 L
s
.84829 .8919 m
.8622 .90862 L
s
.8837 .88846 m
.91613 .88171 L
s
.8837 .88846 m
.8622 .90862 L
s
.8837 .88846 m
.89537 .89478 L
s
.91613 .88171 m
.9438 .87036 L
s
.91613 .88171 m
.89537 .89478 L
s
.91613 .88171 m
.92459 .88316 L
s
.9438 .87036 m
.9631 .84999 L
s
.9438 .87036 m
.92459 .88316 L
s
.9438 .87036 m
.94511 .86349 L
s
.9631 .84999 m
.97393 .82579 L
s
.9631 .84999 m
.94511 .86349 L
s
.9631 .84999 m
.95774 .83988 L
s
.97393 .82579 m
.97619 .79909 L
s
.97393 .82579 m
.95774 .83988 L
s
.97393 .82579 m
.96346 .81521 L
s
.97619 .79909 m
.97182 .77504 L
s
.97619 .79909 m
.96346 .81521 L
s
.97619 .79909 m
.96244 .79106 L
s
.97182 .77504 m
.96136 .75485 L
s
.97182 .77504 m
.96244 .79106 L
s
.97182 .77504 m
.95487 .76883 L
s
.96136 .75485 m
.94397 .73679 L
s
.96136 .75485 m
.95487 .76883 L
s
.96136 .75485 m
.94116 .7494 L
s
.94397 .73679 m
.92262 .72295 L
s
.94397 .73679 m
.94116 .7494 L
s
.94397 .73679 m
.92127 .73366 L
s
.92262 .72295 m
.90287 .71465 L
s
.92262 .72295 m
.8952 .72031 L
s
.92262 .72295 m
.92127 .73366 L
s
.90287 .71465 m
.8952 .72031 L
s
.90287 .71465 m
.87793 .71563 L
s
.8952 .72031 m
.88737 .72842 L
s
.8952 .72031 m
.92127 .73366 L
s
.8952 .72031 m
.87793 .71563 L
s
.8952 .72031 m
.86436 .7204 L
s
.88737 .72842 m
.8719 .73456 L
s
.88737 .72842 m
.90978 .74273 L
s
.88737 .72842 m
.92127 .73366 L
s
.88737 .72842 m
.84942 .726 L
s
.88737 .72842 m
.86436 .7204 L
s
.8719 .73456 m
.85357 .74129 L
s
.8719 .73456 m
.89339 .74952 L
s
.8719 .73456 m
.90978 .74273 L
s
.8719 .73456 m
.83256 .73187 L
s
.8719 .73456 m
.84942 .726 L
s
.85357 .74129 m
.83162 .74711 L
s
.85357 .74129 m
.8716 .75627 L
s
.85357 .74129 m
.89339 .74952 L
s
.85357 .74129 m
.81209 .73599 L
s
.85357 .74129 m
.83256 .73187 L
s
.83162 .74711 m
.80828 .75441 L
s
.83162 .74711 m
.84814 .76505 L
s
.83162 .74711 m
.8716 .75627 L
s
.83162 .74711 m
.78999 .74089 L
s
.83162 .74711 m
.81209 .73599 L
s
.80828 .75441 m
.78629 .76684 L
s
.80828 .75441 m
.82527 .77863 L
s
.80828 .75441 m
.84814 .76505 L
s
.80828 .75441 m
.76868 .7497 L
s
.80828 .75441 m
.78999 .74089 L
s
.78629 .76684 m
.76492 .78195 L
s
.78629 .76684 m
.80201 .79395 L
s
.78629 .76684 m
.82527 .77863 L
s
.78629 .76684 m
.74762 .76008 L
s
.78629 .76684 m
.76868 .7497 L
s
.76492 .78195 m
.74194 .79486 L
s
.76492 .78195 m
.77881 .81088 L
s
.76492 .78195 m
.80201 .79395 L
s
.76492 .78195 m
.72702 .77221 L
s
.76492 .78195 m
.74762 .76008 L
s
.74194 .79486 m
.71934 .80615 L
s
.74194 .79486 m
.75553 .82671 L
s
.74194 .79486 m
.77881 .81088 L
s
.74194 .79486 m
.70418 .7808 L
s
.74194 .79486 m
.72702 .77221 L
s
.71934 .80615 m
.70121 .82158 L
s
.71934 .80615 m
.7348 .84254 L
s
.71934 .80615 m
.75553 .82671 L
s
.71934 .80615 m
.68353 .79099 L
s
.71934 .80615 m
.70418 .7808 L
s
.70121 .82158 m
.7348 .84254 L
s
.70121 .82158 m
.66369 .79642 L
s
.70121 .82158 m
.68353 .79099 L
s
.7348 .84254 m
.76431 .86021 L
s
.7348 .84254 m
.75553 .82671 L
s
.76431 .86021 m
.79011 .87384 L
s
.76431 .86021 m
.75553 .82671 L
s
.76431 .86021 m
.78723 .84139 L
s
.79011 .87384 m
.81255 .88428 L
s
.79011 .87384 m
.78723 .84139 L
s
.79011 .87384 m
.81514 .85271 L
s
.81255 .88428 m
.83177 .89234 L
s
.81255 .88428 m
.81514 .85271 L
s
.81255 .88428 m
.83968 .86195 L
s
.83177 .89234 m
.84776 .89736 L
s
.83177 .89234 m
.83968 .86195 L
s
.83177 .89234 m
.86125 .87097 L
s
.84776 .89736 m
.86011 .89909 L
s
.84776 .89736 m
.86125 .87097 L
s
.84776 .89736 m
.87883 .87957 L
s
.86011 .89909 m
.86969 .91088 L
s
.86011 .89909 m
.87883 .87957 L
s
.86011 .89909 m
.89221 .88791 L
s
.86969 .91088 m
.8703 .90676 L
s
.86969 .91088 m
.89221 .88791 L
s
.86969 .91088 m
.8995 .89307 L
s
.8703 .90676 m
.8622 .90862 L
s
.8703 .90676 m
.8995 .89307 L
s
.8703 .90676 m
.89537 .89478 L
s
.8622 .90862 m
.89537 .89478 L
s
.75553 .82671 m
.78723 .84139 L
s
.75553 .82671 m
.77881 .81088 L
s
.78723 .84139 m
.81514 .85271 L
s
.78723 .84139 m
.77881 .81088 L
s
.78723 .84139 m
.81136 .82226 L
s
.81514 .85271 m
.83968 .86195 L
s
.81514 .85271 m
.81136 .82226 L
s
.81514 .85271 m
.84063 .83184 L
s
.83968 .86195 m
.86125 .87097 L
s
.83968 .86195 m
.84063 .83184 L
s
.83968 .86195 m
.86703 .84184 L
s
.86125 .87097 m
.87883 .87957 L
s
.86125 .87097 m
.86703 .84184 L
s
.86125 .87097 m
.88981 .85245 L
s
.87883 .87957 m
.89221 .88791 L
s
.87883 .87957 m
.88981 .85245 L
s
.87883 .87957 m
.90783 .86263 L
s
.89221 .88791 m
.8995 .89307 L
s
.89221 .88791 m
.90783 .86263 L
s
.89221 .88791 m
.92049 .87304 L
s
.8995 .89307 m
.89537 .89478 L
s
.8995 .89307 m
.92049 .87304 L
s
.8995 .89307 m
.92459 .88316 L
s
.89537 .89478 m
.92459 .88316 L
s
.77881 .81088 m
.81136 .82226 L
s
.77881 .81088 m
.80201 .79395 L
s
.81136 .82226 m
.84063 .83184 L
s
.81136 .82226 m
.80201 .79395 L
s
.81136 .82226 m
.83589 .80412 L
s
.84063 .83184 m
.86703 .84184 L
s
.84063 .83184 m
.83589 .80412 L
s
.84063 .83184 m
.86669 .81415 L
s
.86703 .84184 m
.88981 .85245 L
s
.86703 .84184 m
.86669 .81415 L
s
.86703 .84184 m
.89385 .82471 L
s
.88981 .85245 m
.90783 .86263 L
s
.88981 .85245 m
.89385 .82471 L
s
.88981 .85245 m
.91665 .83557 L
s
.90783 .86263 m
.92049 .87304 L
s
.90783 .86263 m
.91665 .83557 L
s
.90783 .86263 m
.93435 .84845 L
s
.92049 .87304 m
.92459 .88316 L
s
.92049 .87304 m
.93435 .84845 L
s
.92049 .87304 m
.94511 .86349 L
s
.92459 .88316 m
.94511 .86349 L
s
.80201 .79395 m
.83589 .80412 L
s
.80201 .79395 m
.82527 .77863 L
s
.83589 .80412 m
.86669 .81415 L
s
.83589 .80412 m
.82527 .77863 L
s
.83589 .80412 m
.85954 .78653 L
s
.86669 .81415 m
.89385 .82471 L
s
.86669 .81415 m
.85954 .78653 L
s
.86669 .81415 m
.89186 .79882 L
s
.89385 .82471 m
.91665 .83557 L
s
.89385 .82471 m
.89186 .79882 L
s
.89385 .82471 m
.9192 .80927 L
s
.91665 .83557 m
.93435 .84845 L
s
.91665 .83557 m
.9192 .80927 L
s
.91665 .83557 m
.9421 .82463 L
s
.93435 .84845 m
.94511 .86349 L
s
.93435 .84845 m
.9421 .82463 L
s
.93435 .84845 m
.95774 .83988 L
s
.94511 .86349 m
.95774 .83988 L
s
.82527 .77863 m
.85954 .78653 L
s
.82527 .77863 m
.84814 .76505 L
s
.85954 .78653 m
.89186 .79882 L
s
.85954 .78653 m
.84814 .76505 L
s
.85954 .78653 m
.88393 .77478 L
s
.89186 .79882 m
.9192 .80927 L
s
.89186 .79882 m
.88393 .77478 L
s
.89186 .79882 m
.91493 .78334 L
s
.9192 .80927 m
.9421 .82463 L
s
.9192 .80927 m
.91493 .78334 L
s
.9192 .80927 m
.94287 .80032 L
s
.9421 .82463 m
.95774 .83988 L
s
.9421 .82463 m
.94287 .80032 L
s
.9421 .82463 m
.96346 .81521 L
s
.95774 .83988 m
.96346 .81521 L
s
.84814 .76505 m
.88393 .77478 L
s
.84814 .76505 m
.8716 .75627 L
s
.88393 .77478 m
.91493 .78334 L
s
.88393 .77478 m
.8716 .75627 L
s
.88393 .77478 m
.90722 .76614 L
s
.91493 .78334 m
.94287 .80032 L
s
.91493 .78334 m
.90722 .76614 L
s
.91493 .78334 m
.938 .77792 L
s
.94287 .80032 m
.96346 .81521 L
s
.94287 .80032 m
.938 .77792 L
s
.94287 .80032 m
.96244 .79106 L
s
.96346 .81521 m
.96244 .79106 L
s
.8716 .75627 m
.90722 .76614 L
s
.8716 .75627 m
.89339 .74952 L
s
.90722 .76614 m
.938 .77792 L
s
.90722 .76614 m
.89339 .74952 L
s
.90722 .76614 m
.92728 .75865 L
s
.938 .77792 m
.96244 .79106 L
s
.938 .77792 m
.92728 .75865 L
s
.938 .77792 m
.95487 .76883 L
s
.96244 .79106 m
.95487 .76883 L
s
.89339 .74952 m
.92728 .75865 L
s
.89339 .74952 m
.90978 .74273 L
s
.92728 .75865 m
.95487 .76883 L
s
.92728 .75865 m
.90978 .74273 L
s
.92728 .75865 m
.94116 .7494 L
s
.95487 .76883 m
.94116 .7494 L
s
.90978 .74273 m
.94116 .7494 L
s
.90978 .74273 m
.92127 .73366 L
s
.94116 .7494 m
.92127 .73366 L
s
.87793 .71563 m
.84215 .71889 L
s
.87793 .71563 m
.86436 .7204 L
s
.84215 .71889 m
.8044 .72453 L
s
.84215 .71889 m
.86436 .7204 L
s
.84215 .71889 m
.8277 .72306 L
s
.8044 .72453 m
.76154 .73397 L
s
.8044 .72453 m
.8277 .72306 L
s
.8044 .72453 m
.78493 .7287 L
s
.76154 .73397 m
.71741 .74489 L
s
.76154 .73397 m
.78493 .7287 L
s
.76154 .73397 m
.74115 .73751 L
s
.71741 .74489 m
.67106 .75669 L
s
.71741 .74489 m
.74115 .73751 L
s
.71741 .74489 m
.69612 .74793 L
s
.67106 .75669 m
.62406 .76832 L
s
.67106 .75669 m
.69612 .74793 L
s
.67106 .75669 m
.65072 .7591 L
s
.62406 .76832 m
.57349 .7767 L
s
.62406 .76832 m
.65072 .7591 L
s
.62406 .76832 m
.60189 .76928 L
s
.57349 .7767 m
.519 .7822 L
s
.57349 .7767 m
.60189 .76928 L
s
.57349 .7767 m
.55002 .77635 L
s
.519 .7822 m
.46477 .7858 L
s
.519 .7822 m
.55002 .77635 L
s
.519 .7822 m
.49556 .78051 L
s
.46477 .7858 m
.41502 .78815 L
s
.46477 .7858 m
.49556 .78051 L
s
.46477 .7858 m
.44944 .78286 L
s
.41502 .78815 m
.38448 .78845 L
s
.41502 .78815 m
.40645 .7825 L
s
.41502 .78815 m
.44944 .78286 L
s
.38448 .78845 m
.40645 .7825 L
s
.38448 .78845 m
.3777 .77425 L
s
.38448 .78845 m
.36347 .77688 L
s
.40645 .7825 m
.42836 .77422 L
s
.40645 .7825 m
.44944 .78286 L
s
.40645 .7825 m
.3777 .77425 L
s
.40645 .7825 m
.3957 .76712 L
s
.42836 .77422 m
.46235 .76289 L
s
.42836 .77422 m
.47414 .77467 L
s
.42836 .77422 m
.44944 .78286 L
s
.42836 .77422 m
.42612 .75575 L
s
.42836 .77422 m
.3957 .76712 L
s
.46235 .76289 m
.49135 .75247 L
s
.46235 .76289 m
.50609 .76468 L
s
.46235 .76289 m
.47414 .77467 L
s
.46235 .76289 m
.45435 .74541 L
s
.46235 .76289 m
.42612 .75575 L
s
.49135 .75247 m
.52031 .74302 L
s
.49135 .75247 m
.53662 .75422 L
s
.49135 .75247 m
.50609 .76468 L
s
.49135 .75247 m
.48209 .73602 L
s
.49135 .75247 m
.45435 .74541 L
s
.52031 .74302 m
.54814 .73601 L
s
.52031 .74302 m
.56646 .74525 L
s
.52031 .74302 m
.53662 .75422 L
s
.52031 .74302 m
.50893 .72848 L
s
.52031 .74302 m
.48209 .73602 L
s
.54814 .73601 m
.57747 .73357 L
s
.54814 .73601 m
.59585 .74013 L
s
.54814 .73601 m
.56646 .74525 L
s
.54814 .73601 m
.53485 .72512 L
s
.54814 .73601 m
.50893 .72848 L
s
.57747 .73357 m
.60292 .73644 L
s
.57747 .73357 m
.62304 .74054 L
s
.57747 .73357 m
.59585 .74013 L
s
.57747 .73357 m
.56088 .72609 L
s
.57747 .73357 m
.53485 .72512 L
s
.60292 .73644 m
.62289 .74698 L
s
.60292 .73644 m
.64602 .75006 L
s
.60292 .73644 m
.62304 .74054 L
s
.60292 .73644 m
.58357 .73119 L
s
.60292 .73644 m
.56088 .72609 L
s
.62289 .74698 m
.64228 .76703 L
s
.62289 .74698 m
.6649 .76619 L
s
.62289 .74698 m
.64602 .75006 L
s
.62289 .74698 m
.60293 .74511 L
s
.62289 .74698 m
.58357 .73119 L
s
.64228 .76703 m
.66369 .79642 L
s
.64228 .76703 m
.68353 .79099 L
s
.64228 .76703 m
.6649 .76619 L
s
.64228 .76703 m
.62267 .76526 L
s
.64228 .76703 m
.60293 .74511 L
s
.66369 .79642 m
.68353 .79099 L
s
.66369 .79642 m
.64461 .78942 L
s
.66369 .79642 m
.62267 .76526 L
s
.68353 .79099 m
.70418 .7808 L
s
.68353 .79099 m
.6649 .76619 L
s
.70418 .7808 m
.72702 .77221 L
s
.70418 .7808 m
.6649 .76619 L
s
.70418 .7808 m
.68749 .76227 L
s
.72702 .77221 m
.74762 .76008 L
s
.72702 .77221 m
.68749 .76227 L
s
.72702 .77221 m
.70813 .75496 L
s
.74762 .76008 m
.76868 .7497 L
s
.74762 .76008 m
.70813 .75496 L
s
.74762 .76008 m
.72543 .74267 L
s
.76868 .7497 m
.78999 .74089 L
s
.76868 .7497 m
.72543 .74267 L
s
.76868 .7497 m
.74773 .73864 L
s
.78999 .74089 m
.81209 .73599 L
s
.78999 .74089 m
.74773 .73864 L
s
.78999 .74089 m
.76822 .73304 L
s
.81209 .73599 m
.83256 .73187 L
s
.81209 .73599 m
.76822 .73304 L
s
.81209 .73599 m
.78904 .72993 L
s
.83256 .73187 m
.84942 .726 L
s
.83256 .73187 m
.78904 .72993 L
s
.83256 .73187 m
.80927 .72732 L
s
.84942 .726 m
.86436 .7204 L
s
.84942 .726 m
.80927 .72732 L
s
.84942 .726 m
.8277 .72306 L
s
.86436 .7204 m
.8277 .72306 L
s
.6649 .76619 m
.68749 .76227 L
s
.6649 .76619 m
.64602 .75006 L
s
.68749 .76227 m
.70813 .75496 L
s
.68749 .76227 m
.64602 .75006 L
s
.68749 .76227 m
.66652 .74807 L
s
.70813 .75496 m
.72543 .74267 L
s
.70813 .75496 m
.66652 .74807 L
s
.70813 .75496 m
.685 .74334 L
s
.72543 .74267 m
.74773 .73864 L
s
.72543 .74267 m
.685 .74334 L
s
.72543 .74267 m
.70382 .73815 L
s
.74773 .73864 m
.76822 .73304 L
s
.74773 .73864 m
.70382 .73815 L
s
.74773 .73864 m
.72207 .73359 L
s
.76822 .73304 m
.78904 .72993 L
s
.76822 .73304 m
.72207 .73359 L
s
.76822 .73304 m
.74562 .73325 L
s
.78904 .72993 m
.80927 .72732 L
s
.78904 .72993 m
.74562 .73325 L
s
.78904 .72993 m
.76596 .73151 L
s
.80927 .72732 m
.8277 .72306 L
s
.80927 .72732 m
.76596 .73151 L
s
.80927 .72732 m
.78493 .7287 L
s
.8277 .72306 m
.78493 .7287 L
s
.64602 .75006 m
.66652 .74807 L
s
.64602 .75006 m
.62304 .74054 L
s
.66652 .74807 m
.685 .74334 L
s
.66652 .74807 m
.62304 .74054 L
s
.66652 .74807 m
.6409 .74169 L
s
.685 .74334 m
.70382 .73815 L
s
.685 .74334 m
.6409 .74169 L
s
.685 .74334 m
.65847 .74072 L
s
.70382 .73815 m
.72207 .73359 L
s
.70382 .73815 m
.65847 .74072 L
s
.70382 .73815 m
.67786 .7396 L
s
.72207 .73359 m
.74562 .73325 L
s
.72207 .73359 m
.67786 .7396 L
s
.72207 .73359 m
.70013 .7401 L
s
.74562 .73325 m
.76596 .73151 L
s
.74562 .73325 m
.70013 .7401 L
s
.74562 .73325 m
.7215 .73933 L
s
.76596 .73151 m
.78493 .7287 L
s
.76596 .73151 m
.7215 .73933 L
s
.76596 .73151 m
.74115 .73751 L
s
.78493 .7287 m
.74115 .73751 L
s
.62304 .74054 m
.6409 .74169 L
s
.62304 .74054 m
.59585 .74013 L
s
.6409 .74169 m
.65847 .74072 L
s
.6409 .74169 m
.59585 .74013 L
s
.6409 .74169 m
.61125 .74313 L
s
.65847 .74072 m
.67786 .7396 L
s
.65847 .74072 m
.61125 .74313 L
s
.65847 .74072 m
.62863 .74543 L
s
.67786 .7396 m
.70013 .7401 L
s
.67786 .7396 m
.62863 .74543 L
s
.67786 .7396 m
.65174 .74768 L
s
.70013 .7401 m
.7215 .73933 L
s
.70013 .7401 m
.65174 .74768 L
s
.70013 .7401 m
.67441 .74868 L
s
.7215 .73933 m
.74115 .73751 L
s
.7215 .73933 m
.67441 .74868 L
s
.7215 .73933 m
.69612 .74793 L
s
.74115 .73751 m
.69612 .74793 L
s
.59585 .74013 m
.61125 .74313 L
s
.59585 .74013 m
.56646 .74525 L
s
.61125 .74313 m
.62863 .74543 L
s
.61125 .74313 m
.56646 .74525 L
s
.61125 .74313 m
.5829 .7518 L
s
.62863 .74543 m
.65174 .74768 L
s
.62863 .74543 m
.5829 .7518 L
s
.62863 .74543 m
.60154 .75631 L
s
.65174 .74768 m
.67441 .74868 L
s
.65174 .74768 m
.60154 .75631 L
s
.65174 .74768 m
.62662 .75852 L
s
.67441 .74868 m
.69612 .74793 L
s
.67441 .74868 m
.62662 .75852 L
s
.67441 .74868 m
.65072 .7591 L
s
.69612 .74793 m
.65072 .7591 L
s
.56646 .74525 m
.5829 .7518 L
s
.56646 .74525 m
.53662 .75422 L
s
.5829 .7518 m
.60154 .75631 L
s
.5829 .7518 m
.53662 .75422 L
s
.5829 .7518 m
.5546 .76226 L
s
.60154 .75631 m
.62662 .75852 L
s
.60154 .75631 m
.5546 .76226 L
s
.60154 .75631 m
.57741 .76722 L
s
.62662 .75852 m
.65072 .7591 L
s
.62662 .75852 m
.57741 .76722 L
s
.62662 .75852 m
.60189 .76928 L
s
.65072 .7591 m
.60189 .76928 L
s
.53662 .75422 m
.5546 .76226 L
s
.53662 .75422 m
.50609 .76468 L
s
.5546 .76226 m
.57741 .76722 L
s
.5546 .76226 m
.50609 .76468 L
s
.5546 .76226 m
.52639 .77243 L
s
.57741 .76722 m
.60189 .76928 L
s
.57741 .76722 m
.52639 .77243 L
s
.57741 .76722 m
.55002 .77635 L
s
.60189 .76928 m
.55002 .77635 L
s
.50609 .76468 m
.52639 .77243 L
s
.50609 .76468 m
.47414 .77467 L
s
.52639 .77243 m
.55002 .77635 L
s
.52639 .77243 m
.47414 .77467 L
s
.52639 .77243 m
.49556 .78051 L
s
.55002 .77635 m
.49556 .78051 L
s
.47414 .77467 m
.49556 .78051 L
s
.47414 .77467 m
.44944 .78286 L
s
.49556 .78051 m
.44944 .78286 L
s
.3777 .77425 m
.37191 .75192 L
s
.3777 .77425 m
.3957 .76712 L
s
.3777 .77425 m
.36347 .77688 L
s
.3777 .77425 m
.3658 .75441 L
s
.37191 .75192 m
.3726 .72341 L
s
.37191 .75192 m
.3957 .76712 L
s
.37191 .75192 m
.39449 .74316 L
s
.37191 .75192 m
.36937 .72787 L
s
.37191 .75192 m
.3658 .75441 L
s
.3726 .72341 m
.37527 .69137 L
s
.3726 .72341 m
.39449 .74316 L
s
.3726 .72341 m
.3926 .71496 L
s
.3726 .72341 m
.37733 .69787 L
s
.3726 .72341 m
.36937 .72787 L
s
.37527 .69137 m
.38349 .65617 L
s
.37527 .69137 m
.3926 .71496 L
s
.37527 .69137 m
.3882 .68421 L
s
.37527 .69137 m
.38832 .66446 L
s
.37527 .69137 m
.37733 .69787 L
s
.38349 .65617 m
.39636 .61985 L
s
.38349 .65617 m
.3882 .68421 L
s
.38349 .65617 m
.3896 .64951 L
s
.38349 .65617 m
.40296 .62848 L
s
.38349 .65617 m
.38832 .66446 L
s
.39636 .61985 m
.40829 .58317 L
s
.39636 .61985 m
.3896 .64951 L
s
.39636 .61985 m
.39432 .61431 L
s
.39636 .61985 m
.41911 .59069 L
s
.39636 .61985 m
.40296 .62848 L
s
.40829 .58317 m
.41933 .54738 L
s
.40829 .58317 m
.39432 .61431 L
s
.40829 .58317 m
.40005 .5794 L
s
.40829 .58317 m
.43394 .55279 L
s
.40829 .58317 m
.41911 .59069 L
s
.41933 .54738 m
.43116 .51126 L
s
.41933 .54738 m
.40005 .5794 L
s
.41933 .54738 m
.41166 .54247 L
s
.41933 .54738 m
.44649 .51622 L
s
.41933 .54738 m
.43394 .55279 L
s
.43116 .51126 m
.44266 .4749 L
s
.43116 .51126 m
.41166 .54247 L
s
.43116 .51126 m
.42279 .50818 L
s
.43116 .51126 m
.45726 .48072 L
s
.43116 .51126 m
.44649 .51622 L
s
.44266 .4749 m
.4556 .43644 L
s
.44266 .4749 m
.42279 .50818 L
s
.44266 .4749 m
.43445 .47393 L
s
.44266 .4749 m
.47088 .44106 L
s
.44266 .4749 m
.45726 .48072 L
s
.4556 .43644 m
.46996 .39374 L
s
.4556 .43644 m
.44472 .44317 L
s
.4556 .43644 m
.43445 .47393 L
s
.4556 .43644 m
.48169 .40237 L
s
.4556 .43644 m
.47088 .44106 L
s
.46996 .39374 m
.44472 .44317 L
s
.46996 .39374 m
.48169 .40237 L
s
.46996 .39374 m
.48785 .34033 L
s
.46996 .39374 m
.49335 .35702 L
s
.44472 .44317 m
.42201 .48762 L
s
.44472 .44317 m
.43445 .47393 L
s
.42201 .48762 m
.40383 .53006 L
s
.42201 .48762 m
.4138 .51492 L
s
.42201 .48762 m
.43445 .47393 L
s
.40383 .53006 m
.39701 .57209 L
s
.40383 .53006 m
.40135 .55632 L
s
.40383 .53006 m
.4138 .51492 L
s
.39701 .57209 m
.40572 .61257 L
s
.39701 .57209 m
.40436 .59676 L
s
.39701 .57209 m
.40135 .55632 L
s
.40572 .61257 m
.4399 .64323 L
s
.40572 .61257 m
.42753 .6312 L
s
.40572 .61257 m
.40436 .59676 L
s
.4399 .64323 m
.47972 .66999 L
s
.4399 .64323 m
.46295 .65963 L
s
.4399 .64323 m
.42753 .6312 L
s
.47972 .66999 m
.52017 .6948 L
s
.47972 .66999 m
.50181 .68545 L
s
.47972 .66999 m
.46295 .65963 L
s
.52017 .6948 m
.56088 .72064 L
s
.52017 .6948 m
.54248 .70958 L
s
.52017 .6948 m
.50181 .68545 L
s
.56088 .72064 m
.60299 .75351 L
s
.56088 .72064 m
.58076 .73474 L
s
.56088 .72064 m
.54248 .70958 L
s
.60299 .75351 m
.64461 .78942 L
s
.60299 .75351 m
.62267 .76526 L
s
.60299 .75351 m
.58076 .73474 L
s
.64461 .78942 m
.62267 .76526 L
s
.62267 .76526 m
.60293 .74511 L
s
.62267 .76526 m
.58076 .73474 L
s
.60293 .74511 m
.58357 .73119 L
s
.60293 .74511 m
.58076 .73474 L
s
.60293 .74511 m
.5615 .72252 L
s
.58357 .73119 m
.56088 .72609 L
s
.58357 .73119 m
.5615 .72252 L
s
.58357 .73119 m
.54158 .71486 L
s
.56088 .72609 m
.53485 .72512 L
s
.56088 .72609 m
.54158 .71486 L
s
.56088 .72609 m
.51871 .712 L
s
.53485 .72512 m
.50893 .72848 L
s
.53485 .72512 m
.51871 .712 L
s
.53485 .72512 m
.49435 .71274 L
s
.50893 .72848 m
.48209 .73602 L
s
.50893 .72848 m
.49435 .71274 L
s
.50893 .72848 m
.47046 .71698 L
s
.48209 .73602 m
.45435 .74541 L
s
.48209 .73602 m
.47046 .71698 L
s
.48209 .73602 m
.44547 .72425 L
s
.45435 .74541 m
.42612 .75575 L
s
.45435 .74541 m
.44547 .72425 L
s
.45435 .74541 m
.42021 .73333 L
s
.42612 .75575 m
.3957 .76712 L
s
.42612 .75575 m
.42021 .73333 L
s
.42612 .75575 m
.39449 .74316 L
s
.3957 .76712 m
.39449 .74316 L
s
.58076 .73474 m
.5615 .72252 L
s
.58076 .73474 m
.54248 .70958 L
s
.5615 .72252 m
.54158 .71486 L
s
.5615 .72252 m
.54248 .70958 L
s
.5615 .72252 m
.52157 .70124 L
s
.54158 .71486 m
.51871 .712 L
s
.54158 .71486 m
.52157 .70124 L
s
.54158 .71486 m
.4984 .69639 L
s
.51871 .712 m
.49435 .71274 L
s
.51871 .712 m
.4984 .69639 L
s
.51871 .712 m
.4768 .69501 L
s
.49435 .71274 m
.47046 .71698 L
s
.49435 .71274 m
.4768 .69501 L
s
.49435 .71274 m
.45561 .69631 L
s
.47046 .71698 m
.44547 .72425 L
s
.47046 .71698 m
.45561 .69631 L
s
.47046 .71698 m
.43357 .70082 L
s
.44547 .72425 m
.42021 .73333 L
s
.44547 .72425 m
.43357 .70082 L
s
.44547 .72425 m
.41209 .70734 L
s
.42021 .73333 m
.39449 .74316 L
s
.42021 .73333 m
.41209 .70734 L
s
.42021 .73333 m
.3926 .71496 L
s
.39449 .74316 m
.3926 .71496 L
s
.54248 .70958 m
.52157 .70124 L
s
.54248 .70958 m
.50181 .68545 L
s
.52157 .70124 m
.4984 .69639 L
s
.52157 .70124 m
.50181 .68545 L
s
.52157 .70124 m
.48157 .67861 L
s
.4984 .69639 m
.4768 .69501 L
s
.4984 .69639 m
.48157 .67861 L
s
.4984 .69639 m
.45999 .67482 L
s
.4768 .69501 m
.45561 .69631 L
s
.4768 .69501 m
.45999 .67482 L
s
.4768 .69501 m
.43684 .67462 L
s
.45561 .69631 m
.43357 .70082 L
s
.45561 .69631 m
.43684 .67462 L
s
.45561 .69631 m
.41964 .67537 L
s
.43357 .70082 m
.41209 .70734 L
s
.43357 .70082 m
.41964 .67537 L
s
.43357 .70082 m
.40115 .67998 L
s
.41209 .70734 m
.3926 .71496 L
s
.41209 .70734 m
.40115 .67998 L
s
.41209 .70734 m
.3882 .68421 L
s
.3926 .71496 m
.3882 .68421 L
s
.50181 .68545 m
.48157 .67861 L
s
.50181 .68545 m
.46295 .65963 L
s
.48157 .67861 m
.45999 .67482 L
s
.48157 .67861 m
.46295 .65963 L
s
.48157 .67861 m
.44064 .65418 L
s
.45999 .67482 m
.43684 .67462 L
s
.45999 .67482 m
.44064 .65418 L
s
.45999 .67482 m
.42396 .6491 L
s
.43684 .67462 m
.41964 .67537 L
s
.43684 .67462 m
.42396 .6491 L
s
.43684 .67462 m
.40718 .64744 L
s
.41964 .67537 m
.40115 .67998 L
s
.41964 .67537 m
.40718 .64744 L
s
.41964 .67537 m
.39473 .64779 L
s
.40115 .67998 m
.3882 .68421 L
s
.40115 .67998 m
.39473 .64779 L
s
.40115 .67998 m
.3896 .64951 L
s
.3882 .68421 m
.3896 .64951 L
s
.46295 .65963 m
.44064 .65418 L
s
.46295 .65963 m
.42753 .6312 L
s
.44064 .65418 m
.42396 .6491 L
s
.44064 .65418 m
.42753 .6312 L
s
.44064 .65418 m
.4117 .62334 L
s
.42396 .6491 m
.40718 .64744 L
s
.42396 .6491 m
.4117 .62334 L
s
.42396 .6491 m
.39999 .61705 L
s
.40718 .64744 m
.39473 .64779 L
s
.40718 .64744 m
.39999 .61705 L
s
.40718 .64744 m
.39259 .61319 L
s
.39473 .64779 m
.3896 .64951 L
s
.39473 .64779 m
.39259 .61319 L
s
.39473 .64779 m
.39432 .61431 L
s
.3896 .64951 m
.39432 .61431 L
s
.42753 .6312 m
.4117 .62334 L
s
.42753 .6312 m
.40436 .59676 L
s
.4117 .62334 m
.39999 .61705 L
s
.4117 .62334 m
.40436 .59676 L
s
.4117 .62334 m
.39312 .58739 L
s
.39999 .61705 m
.39259 .61319 L
s
.39999 .61705 m
.39312 .58739 L
s
.39999 .61705 m
.39708 .57906 L
s
.39259 .61319 m
.39432 .61431 L
s
.39259 .61319 m
.39708 .57906 L
s
.39259 .61319 m
.40005 .5794 L
s
.39432 .61431 m
.40005 .5794 L
s
.40436 .59676 m
.39312 .58739 L
s
.40436 .59676 m
.40135 .55632 L
s
.39312 .58739 m
.39708 .57906 L
s
.39312 .58739 m
.40135 .55632 L
s
.39312 .58739 m
.40377 .54582 L
s
.39708 .57906 m
.40005 .5794 L
s
.39708 .57906 m
.40377 .54582 L
s
.39708 .57906 m
.41166 .54247 L
s
.40005 .5794 m
.41166 .54247 L
s
.40135 .55632 m
.40377 .54582 L
s
.40135 .55632 m
.4138 .51492 L
s
.40377 .54582 m
.41166 .54247 L
s
.40377 .54582 m
.4138 .51492 L
s
.40377 .54582 m
.42279 .50818 L
s
.41166 .54247 m
.42279 .50818 L
s
.4138 .51492 m
.42279 .50818 L
s
.4138 .51492 m
.43445 .47393 L
s
.42279 .50818 m
.43445 .47393 L
s
.36347 .77688 m
.36024 .75809 L
s
.36347 .77688 m
.3658 .75441 L
s
.36024 .75809 m
.38285 .73683 L
s
.36024 .75809 m
.3658 .75441 L
s
.36024 .75809 m
.37535 .7326 L
s
.38285 .73683 m
.41327 .71239 L
s
.38285 .73683 m
.37535 .7326 L
s
.38285 .73683 m
.3988 .71218 L
s
.41327 .71239 m
.44712 .68726 L
s
.41327 .71239 m
.3988 .71218 L
s
.41327 .71239 m
.4298 .68818 L
s
.44712 .68726 m
.48416 .66031 L
s
.44712 .68726 m
.4298 .68818 L
s
.44712 .68726 m
.46527 .6617 L
s
.48416 .66031 m
.52255 .62994 L
s
.48416 .66031 m
.46527 .6617 L
s
.48416 .66031 m
.50262 .6337 L
s
.52255 .62994 m
.56176 .59452 L
s
.52255 .62994 m
.50262 .6337 L
s
.52255 .62994 m
.54148 .60175 L
s
.56176 .59452 m
.59949 .55914 L
s
.56176 .59452 m
.54148 .60175 L
s
.56176 .59452 m
.57989 .56703 L
s
.59949 .55914 m
.63383 .53038 L
s
.59949 .55914 m
.57989 .56703 L
s
.59949 .55914 m
.61571 .53496 L
s
.63383 .53038 m
.66313 .50737 L
s
.63383 .53038 m
.61571 .53496 L
s
.63383 .53038 m
.64751 .50943 L
s
.66313 .50737 m
.685 .48951 L
s
.66313 .50737 m
.67357 .4882 L
s
.66313 .50737 m
.64751 .50943 L
s
.685 .48951 m
.67357 .4882 L
s
.685 .48951 m
.69265 .46988 L
s
.67357 .4882 m
.65857 .48498 L
s
.67357 .4882 m
.64751 .50943 L
s
.67357 .4882 m
.69265 .46988 L
s
.67357 .4882 m
.68388 .45913 L
s
.65857 .48498 m
.64085 .47987 L
s
.65857 .48498 m
.62909 .50788 L
s
.65857 .48498 m
.64751 .50943 L
s
.65857 .48498 m
.66958 .45197 L
s
.65857 .48498 m
.68388 .45913 L
s
.64085 .47987 m
.62062 .47635 L
s
.64085 .47987 m
.60911 .50563 L
s
.64085 .47987 m
.62909 .50788 L
s
.64085 .47987 m
.65158 .4469 L
s
.64085 .47987 m
.66958 .45197 L
s
.62062 .47635 m
.60005 .46887 L
s
.62062 .47635 m
.58803 .5007 L
s
.62062 .47635 m
.60911 .50563 L
s
.62062 .47635 m
.63299 .43534 L
s
.62062 .47635 m
.65158 .4469 L
s
.60005 .46887 m
.58079 .45549 L
s
.60005 .46887 m
.56698 .4938 L
s
.60005 .46887 m
.58803 .5007 L
s
.60005 .46887 m
.61376 .42266 L
s
.60005 .46887 m
.63299 .43534 L
s
.58079 .45549 m
.56057 .44318 L
s
.58079 .45549 m
.54759 .47984 L
s
.58079 .45549 m
.56698 .4938 L
s
.58079 .45549 m
.59344 .41061 L
s
.58079 .45549 m
.61376 .42266 L
s
.56057 .44318 m
.54023 .43049 L
s
.56057 .44318 m
.52802 .46709 L
s
.56057 .44318 m
.54759 .47984 L
s
.56057 .44318 m
.57215 .39921 L
s
.56057 .44318 m
.59344 .41061 L
s
.54023 .43049 m
.51898 .42024 L
s
.54023 .43049 m
.50823 .45564 L
s
.54023 .43049 m
.52802 .46709 L
s
.54023 .43049 m
.55064 .38943 L
s
.54023 .43049 m
.57215 .39921 L
s
.51898 .42024 m
.49854 .41183 L
s
.51898 .42024 m
.48897 .44762 L
s
.51898 .42024 m
.50823 .45564 L
s
.51898 .42024 m
.52908 .37937 L
s
.51898 .42024 m
.55064 .38943 L
s
.49854 .41183 m
.48169 .40237 L
s
.49854 .41183 m
.47088 .44106 L
s
.49854 .41183 m
.48897 .44762 L
s
.49854 .41183 m
.5093 .36839 L
s
.49854 .41183 m
.52908 .37937 L
s
.48169 .40237 m
.47088 .44106 L
s
.48169 .40237 m
.49335 .35702 L
s
.48169 .40237 m
.5093 .36839 L
s
.47088 .44106 m
.45726 .48072 L
s
.47088 .44106 m
.48897 .44762 L
s
.45726 .48072 m
.44649 .51622 L
s
.45726 .48072 m
.48897 .44762 L
s
.45726 .48072 m
.47761 .48491 L
s
.44649 .51622 m
.43394 .55279 L
s
.44649 .51622 m
.47761 .48491 L
s
.44649 .51622 m
.46444 .52271 L
s
.43394 .55279 m
.41911 .59069 L
s
.43394 .55279 m
.46444 .52271 L
s
.43394 .55279 m
.44846 .56239 L
s
.41911 .59069 m
.40296 .62848 L
s
.41911 .59069 m
.44846 .56239 L
s
.41911 .59069 m
.42889 .60381 L
s
.40296 .62848 m
.38832 .66446 L
s
.40296 .62848 m
.42889 .60381 L
s
.40296 .62848 m
.41155 .64143 L
s
.38832 .66446 m
.37733 .69787 L
s
.38832 .66446 m
.41155 .64143 L
s
.38832 .66446 m
.39732 .67524 L
s
.37733 .69787 m
.36937 .72787 L
s
.37733 .69787 m
.39732 .67524 L
s
.37733 .69787 m
.38546 .70601 L
s
.36937 .72787 m
.3658 .75441 L
s
.36937 .72787 m
.38546 .70601 L
s
.36937 .72787 m
.37535 .7326 L
s
.3658 .75441 m
.37535 .7326 L
s
.48897 .44762 m
.47761 .48491 L
s
.48897 .44762 m
.50823 .45564 L
s
.47761 .48491 m
.46444 .52271 L
s
.47761 .48491 m
.50823 .45564 L
s
.47761 .48491 m
.49627 .49402 L
s
.46444 .52271 m
.44846 .56239 L
s
.46444 .52271 m
.49627 .49402 L
s
.46444 .52271 m
.48054 .53447 L
s
.44846 .56239 m
.42889 .60381 L
s
.44846 .56239 m
.48054 .53447 L
s
.44846 .56239 m
.46213 .57616 L
s
.42889 .60381 m
.41155 .64143 L
s
.42889 .60381 m
.46213 .57616 L
s
.42889 .60381 m
.44112 .61925 L
s
.41155 .64143 m
.39732 .67524 L
s
.41155 .64143 m
.44112 .61925 L
s
.41155 .64143 m
.42616 .65366 L
s
.39732 .67524 m
.38546 .70601 L
s
.39732 .67524 m
.42616 .65366 L
s
.39732 .67524 m
.41109 .6859 L
s
.38546 .70601 m
.37535 .7326 L
s
.38546 .70601 m
.41109 .6859 L
s
.38546 .70601 m
.3988 .71218 L
s
.37535 .7326 m
.3988 .71218 L
s
.50823 .45564 m
.49627 .49402 L
s
.50823 .45564 m
.52802 .46709 L
s
.49627 .49402 m
.48054 .53447 L
s
.49627 .49402 m
.52802 .46709 L
s
.49627 .49402 m
.51427 .50572 L
s
.48054 .53447 m
.46213 .57616 L
s
.48054 .53447 m
.51427 .50572 L
s
.48054 .53447 m
.49755 .54686 L
s
.46213 .57616 m
.44112 .61925 L
s
.46213 .57616 m
.49755 .54686 L
s
.46213 .57616 m
.47763 .59018 L
s
.44112 .61925 m
.42616 .65366 L
s
.44112 .61925 m
.47763 .59018 L
s
.44112 .61925 m
.4604 .62822 L
s
.42616 .65366 m
.41109 .6859 L
s
.42616 .65366 m
.4604 .62822 L
s
.42616 .65366 m
.44243 .66508 L
s
.41109 .6859 m
.3988 .71218 L
s
.41109 .6859 m
.44243 .66508 L
s
.41109 .6859 m
.4298 .68818 L
s
.3988 .71218 m
.4298 .68818 L
s
.52802 .46709 m
.51427 .50572 L
s
.52802 .46709 m
.54759 .47984 L
s
.51427 .50572 m
.49755 .54686 L
s
.51427 .50572 m
.54759 .47984 L
s
.51427 .50572 m
.53251 .51865 L
s
.49755 .54686 m
.47763 .59018 L
s
.49755 .54686 m
.53251 .51865 L
s
.49755 .54686 m
.51595 .55823 L
s
.47763 .59018 m
.4604 .62822 L
s
.47763 .59018 m
.51595 .55823 L
s
.47763 .59018 m
.4987 .59679 L
s
.4604 .62822 m
.44243 .66508 L
s
.4604 .62822 m
.4987 .59679 L
s
.4604 .62822 m
.48036 .6344 L
s
.44243 .66508 m
.4298 .68818 L
s
.44243 .66508 m
.48036 .6344 L
s
.44243 .66508 m
.46527 .6617 L
s
.4298 .68818 m
.46527 .6617 L
s
.54759 .47984 m
.53251 .51865 L
s
.54759 .47984 m
.56698 .4938 L
s
.53251 .51865 m
.51595 .55823 L
s
.53251 .51865 m
.56698 .4938 L
s
.53251 .51865 m
.55281 .52914 L
s
.51595 .55823 m
.4987 .59679 L
s
.51595 .55823 m
.55281 .52914 L
s
.51595 .55823 m
.53709 .56536 L
s
.4987 .59679 m
.48036 .6344 L
s
.4987 .59679 m
.53709 .56536 L
s
.4987 .59679 m
.5197 .60192 L
s
.48036 .6344 m
.46527 .6617 L
s
.48036 .6344 m
.5197 .60192 L
s
.48036 .6344 m
.50262 .6337 L
s
.46527 .6617 m
.50262 .6337 L
s
.56698 .4938 m
.55281 .52914 L
s
.56698 .4938 m
.58803 .5007 L
s
.55281 .52914 m
.53709 .56536 L
s
.55281 .52914 m
.58803 .5007 L
s
.55281 .52914 m
.57414 .53498 L
s
.53709 .56536 m
.5197 .60192 L
s
.53709 .56536 m
.57414 .53498 L
s
.53709 .56536 m
.55822 .56998 L
s
.5197 .60192 m
.50262 .6337 L
s
.5197 .60192 m
.55822 .56998 L
s
.5197 .60192 m
.54148 .60175 L
s
.50262 .6337 m
.54148 .60175 L
s
.58803 .5007 m
.57414 .53498 L
s
.58803 .5007 m
.60911 .50563 L
s
.57414 .53498 m
.55822 .56998 L
s
.57414 .53498 m
.60911 .50563 L
s
.57414 .53498 m
.59533 .53697 L
s
.55822 .56998 m
.54148 .60175 L
s
.55822 .56998 m
.59533 .53697 L
s
.55822 .56998 m
.57989 .56703 L
s
.54148 .60175 m
.57989 .56703 L
s
.60911 .50563 m
.59533 .53697 L
s
.60911 .50563 m
.62909 .50788 L
s
.59533 .53697 m
.57989 .56703 L
s
.59533 .53697 m
.62909 .50788 L
s
.59533 .53697 m
.61571 .53496 L
s
.57989 .56703 m
.61571 .53496 L
s
.62909 .50788 m
.61571 .53496 L
s
.62909 .50788 m
.64751 .50943 L
s
.61571 .53496 m
.64751 .50943 L
s
.288 .21702 m
.32661 .19278 L
s
.288 .21702 m
.3106 .19194 L
s
.32661 .19278 m
.36317 .17621 L
s
.32661 .19278 m
.3106 .19194 L
s
.32661 .19278 m
.3479 .1757 L
s
.36317 .17621 m
.39818 .17008 L
s
.36317 .17621 m
.3479 .1757 L
s
.36317 .17621 m
.38344 .1659 L
s
.39818 .17008 m
.43046 .17304 L
s
.39818 .17008 m
.38344 .1659 L
s
.39818 .17008 m
.41749 .16489 L
s
.43046 .17304 m
.45787 .18485 L
s
.43046 .17304 m
.41749 .16489 L
s
.43046 .17304 m
.44782 .17198 L
s
.45787 .18485 m
.47773 .20534 L
s
.45787 .18485 m
.44782 .17198 L
s
.45787 .18485 m
.47404 .18854 L
s
.47773 .20534 m
.49116 .22908 L
s
.47773 .20534 m
.47404 .18854 L
s
.47773 .20534 m
.49286 .2125 L
s
.49116 .22908 m
.4974 .26024 L
s
.49116 .22908 m
.49286 .2125 L
s
.49116 .22908 m
.50361 .23921 L
s
.4974 .26024 m
.49631 .29738 L
s
.4974 .26024 m
.50361 .23921 L
s
.4974 .26024 m
.50699 .27256 L
s
.49631 .29738 m
.48785 .34033 L
s
.49631 .29738 m
.50699 .27256 L
s
.49631 .29738 m
.50356 .31167 L
s
.48785 .34033 m
.49335 .35702 L
s
.48785 .34033 m
.50356 .31167 L
s
.49335 .35702 m
.51681 .32726 L
s
.49335 .35702 m
.50356 .31167 L
s
.49335 .35702 m
.5093 .36839 L
s
.51681 .32726 m
.54178 .29999 L
s
.51681 .32726 m
.52268 .28636 L
s
.51681 .32726 m
.50356 .31167 L
s
.51681 .32726 m
.5093 .36839 L
s
.51681 .32726 m
.53682 .33805 L
s
.54178 .29999 m
.56511 .27436 L
s
.54178 .29999 m
.54208 .26189 L
s
.54178 .29999 m
.52268 .28636 L
s
.54178 .29999 m
.53682 .33805 L
s
.54178 .29999 m
.5636 .31014 L
s
.56511 .27436 m
.58634 .24877 L
s
.56511 .27436 m
.5608 .23925 L
s
.56511 .27436 m
.54208 .26189 L
s
.56511 .27436 m
.5636 .31014 L
s
.56511 .27436 m
.58801 .28161 L
s
.58634 .24877 m
.60408 .22096 L
s
.58634 .24877 m
.57655 .21304 L
s
.58634 .24877 m
.5608 .23925 L
s
.58634 .24877 m
.58801 .28161 L
s
.58634 .24877 m
.61021 .25266 L
s
.60408 .22096 m
.61963 .19563 L
s
.60408 .22096 m
.59001 .18768 L
s
.60408 .22096 m
.57655 .21304 L
s
.60408 .22096 m
.61021 .25266 L
s
.60408 .22096 m
.62929 .22337 L
s
.61963 .19563 m
.62996 .1668 L
s
.61963 .19563 m
.60098 .1634 L
s
.61963 .19563 m
.59001 .18768 L
s
.61963 .19563 m
.62929 .22337 L
s
.61963 .19563 m
.64479 .19448 L
s
.62996 .1668 m
.63715 .14123 L
s
.62996 .1668 m
.60797 .13891 L
s
.62996 .1668 m
.60098 .1634 L
s
.62996 .1668 m
.64479 .19448 L
s
.62996 .1668 m
.65566 .16664 L
s
.63715 .14123 m
.63982 .11747 L
s
.63715 .14123 m
.61234 .11706 L
s
.63715 .14123 m
.60797 .13891 L
s
.63715 .14123 m
.65566 .16664 L
s
.63715 .14123 m
.66159 .1406 L
s
.63982 .11747 m
.63636 .09457 L
s
.63982 .11747 m
.61177 .09632 L
s
.63982 .11747 m
.61234 .11706 L
s
.63982 .11747 m
.66159 .1406 L
s
.63982 .11747 m
.66165 .11584 L
s
.63636 .09457 m
.61177 .09632 L
s
.63636 .09457 m
.65689 .09983 L
s
.63636 .09457 m
.66165 .11584 L
s
.61177 .09632 m
.58399 .10133 L
s
.61177 .09632 m
.61234 .11706 L
s
.58399 .10133 m
.55042 .10101 L
s
.58399 .10133 m
.61234 .11706 L
s
.58399 .10133 m
.582 .11942 L
s
.55042 .10101 m
.51633 .10638 L
s
.55042 .10101 m
.582 .11942 L
s
.55042 .10101 m
.54889 .12017 L
s
.51633 .10638 m
.47937 .11132 L
s
.51633 .10638 m
.54889 .12017 L
s
.51633 .10638 m
.51461 .12405 L
s
.47937 .11132 m
.44202 .11928 L
s
.47937 .11132 m
.51461 .12405 L
s
.47937 .11132 m
.4791 .12906 L
s
.44202 .11928 m
.40511 .13073 L
s
.44202 .11928 m
.4791 .12906 L
s
.44202 .11928 m
.44242 .13489 L
s
.40511 .13073 m
.37064 .14761 L
s
.40511 .13073 m
.44242 .13489 L
s
.40511 .13073 m
.40705 .14473 L
s
.37064 .14761 m
.33934 .16892 L
s
.37064 .14761 m
.40705 .14473 L
s
.37064 .14761 m
.37595 .15913 L
s
.33934 .16892 m
.3106 .19194 L
s
.33934 .16892 m
.37595 .15913 L
s
.33934 .16892 m
.3479 .1757 L
s
.3106 .19194 m
.3479 .1757 L
s
.61234 .11706 m
.582 .11942 L
s
.61234 .11706 m
.60797 .13891 L
s
.582 .11942 m
.54889 .12017 L
s
.582 .11942 m
.60797 .13891 L
s
.582 .11942 m
.57794 .14074 L
s
.54889 .12017 m
.51461 .12405 L
s
.54889 .12017 m
.57794 .14074 L
s
.54889 .12017 m
.54539 .14102 L
s
.51461 .12405 m
.4791 .12906 L
s
.51461 .12405 m
.54539 .14102 L
s
.51461 .12405 m
.51113 .14167 L
s
.4791 .12906 m
.44242 .13489 L
s
.4791 .12906 m
.51113 .14167 L
s
.4791 .12906 m
.47651 .14386 L
s
.44242 .13489 m
.40705 .14473 L
s
.44242 .13489 m
.47651 .14386 L
s
.44242 .13489 m
.44203 .14828 L
s
.40705 .14473 m
.37595 .15913 L
s
.40705 .14473 m
.44203 .14828 L
s
.40705 .14473 m
.41165 .1555 L
s
.37595 .15913 m
.3479 .1757 L
s
.37595 .15913 m
.41165 .1555 L
s
.37595 .15913 m
.38344 .1659 L
s
.3479 .1757 m
.38344 .1659 L
s
.60797 .13891 m
.57794 .14074 L
s
.60797 .13891 m
.60098 .1634 L
s
.57794 .14074 m
.54539 .14102 L
s
.57794 .14074 m
.60098 .1634 L
s
.57794 .14074 m
.57073 .16237 L
s
.54539 .14102 m
.51113 .14167 L
s
.54539 .14102 m
.57073 .16237 L
s
.54539 .14102 m
.53887 .16096 L
s
.51113 .14167 m
.47651 .14386 L
s
.51113 .14167 m
.53887 .16096 L
s
.51113 .14167 m
.50686 .15999 L
s
.47651 .14386 m
.44203 .14828 L
s
.47651 .14386 m
.50686 .15999 L
s
.47651 .14386 m
.47429 .15916 L
s
.44203 .14828 m
.41165 .1555 L
s
.44203 .14828 m
.47429 .15916 L
s
.44203 .14828 m
.44473 .16106 L
s
.41165 .1555 m
.38344 .1659 L
s
.41165 .1555 m
.44473 .16106 L
s
.41165 .1555 m
.41749 .16489 L
s
.38344 .1659 m
.41749 .16489 L
s
.60098 .1634 m
.57073 .16237 L
s
.60098 .1634 m
.59001 .18768 L
s
.57073 .16237 m
.53887 .16096 L
s
.57073 .16237 m
.59001 .18768 L
s
.57073 .16237 m
.56102 .18446 L
s
.53887 .16096 m
.50686 .15999 L
s
.53887 .16096 m
.56102 .18446 L
s
.53887 .16096 m
.53268 .18437 L
s
.50686 .15999 m
.47429 .15916 L
s
.50686 .15999 m
.53268 .18437 L
s
.50686 .15999 m
.50182 .17685 L
s
.47429 .15916 m
.44473 .16106 L
s
.47429 .15916 m
.50182 .17685 L
s
.47429 .15916 m
.4739 .1733 L
s
.44473 .16106 m
.41749 .16489 L
s
.44473 .16106 m
.4739 .1733 L
s
.44473 .16106 m
.44782 .17198 L
s
.41749 .16489 m
.44782 .17198 L
s
.59001 .18768 m
.56102 .18446 L
s
.59001 .18768 m
.57655 .21304 L
s
.56102 .18446 m
.53268 .18437 L
s
.56102 .18446 m
.57655 .21304 L
s
.56102 .18446 m
.54987 .20835 L
s
.53268 .18437 m
.50182 .17685 L
s
.53268 .18437 m
.54987 .20835 L
s
.53268 .18437 m
.52235 .20081 L
s
.50182 .17685 m
.4739 .1733 L
s
.50182 .17685 m
.52235 .20081 L
s
.50182 .17685 m
.49662 .19354 L
s
.4739 .1733 m
.44782 .17198 L
s
.4739 .1733 m
.49662 .19354 L
s
.4739 .1733 m
.47404 .18854 L
s
.44782 .17198 m
.47404 .18854 L
s
.57655 .21304 m
.54987 .20835 L
s
.57655 .21304 m
.5608 .23925 L
s
.54987 .20835 m
.52235 .20081 L
s
.54987 .20835 m
.5608 .23925 L
s
.54987 .20835 m
.53554 .22928 L
s
.52235 .20081 m
.49662 .19354 L
s
.52235 .20081 m
.53554 .22928 L
s
.52235 .20081 m
.51259 .21994 L
s
.49662 .19354 m
.47404 .18854 L
s
.49662 .19354 m
.51259 .21994 L
s
.49662 .19354 m
.49286 .2125 L
s
.47404 .18854 m
.49286 .2125 L
s
.5608 .23925 m
.53554 .22928 L
s
.5608 .23925 m
.54208 .26189 L
s
.53554 .22928 m
.51259 .21994 L
s
.53554 .22928 m
.54208 .26189 L
s
.53554 .22928 m
.52096 .25108 L
s
.51259 .21994 m
.49286 .2125 L
s
.51259 .21994 m
.52096 .25108 L
s
.51259 .21994 m
.50361 .23921 L
s
.49286 .2125 m
.50361 .23921 L
s
.54208 .26189 m
.52096 .25108 L
s
.54208 .26189 m
.52268 .28636 L
s
.52096 .25108 m
.50361 .23921 L
s
.52096 .25108 m
.52268 .28636 L
s
.52096 .25108 m
.50699 .27256 L
s
.50361 .23921 m
.50699 .27256 L
s
.52268 .28636 m
.50699 .27256 L
s
.52268 .28636 m
.50356 .31167 L
s
.50699 .27256 m
.50356 .31167 L
s
.69265 .46988 m
.70091 .44102 L
s
.69265 .46988 m
.68388 .45913 L
s
.70091 .44102 m
.70797 .41138 L
s
.70091 .44102 m
.68388 .45913 L
s
.70091 .44102 m
.69293 .42626 L
s
.70797 .41138 m
.71491 .37471 L
s
.70797 .41138 m
.69293 .42626 L
s
.70797 .41138 m
.70108 .389 L
s
.71491 .37471 m
.72002 .33481 L
s
.71491 .37471 m
.70108 .389 L
s
.71491 .37471 m
.70826 .34846 L
s
.72002 .33481 m
.72189 .28488 L
s
.72002 .33481 m
.70826 .34846 L
s
.72002 .33481 m
.71195 .30519 L
s
.72189 .28488 m
.71962 .2398 L
s
.72189 .28488 m
.71195 .30519 L
s
.72189 .28488 m
.7122 .26122 L
s
.71962 .2398 m
.71259 .19804 L
s
.71962 .2398 m
.7122 .26122 L
s
.71962 .2398 m
.70795 .21921 L
s
.71259 .19804 m
.69975 .15979 L
s
.71259 .19804 m
.70795 .21921 L
s
.71259 .19804 m
.69775 .18014 L
s
.69975 .15979 m
.68126 .12689 L
s
.69975 .15979 m
.69775 .18014 L
s
.69975 .15979 m
.68307 .14509 L
s
.68126 .12689 m
.65689 .09983 L
s
.68126 .12689 m
.68307 .14509 L
s
.68126 .12689 m
.66165 .11584 L
s
.65689 .09983 m
.66165 .11584 L
s
.5093 .36839 m
.52908 .37937 L
s
.5093 .36839 m
.53682 .33805 L
s
.52908 .37937 m
.55064 .38943 L
s
.52908 .37937 m
.53682 .33805 L
s
.52908 .37937 m
.55842 .35096 L
s
.55064 .38943 m
.57215 .39921 L
s
.55064 .38943 m
.55842 .35096 L
s
.55064 .38943 m
.58148 .35889 L
s
.57215 .39921 m
.59344 .41061 L
s
.57215 .39921 m
.58148 .35889 L
s
.57215 .39921 m
.60314 .36813 L
s
.59344 .41061 m
.61376 .42266 L
s
.59344 .41061 m
.60314 .36813 L
s
.59344 .41061 m
.62434 .37827 L
s
.61376 .42266 m
.63299 .43534 L
s
.61376 .42266 m
.62434 .37827 L
s
.61376 .42266 m
.64433 .39001 L
s
.63299 .43534 m
.65158 .4469 L
s
.63299 .43534 m
.64433 .39001 L
s
.63299 .43534 m
.66252 .40281 L
s
.65158 .4469 m
.66958 .45197 L
s
.65158 .4469 m
.66252 .40281 L
s
.65158 .4469 m
.67916 .41469 L
s
.66958 .45197 m
.68388 .45913 L
s
.66958 .45197 m
.67916 .41469 L
s
.66958 .45197 m
.69293 .42626 L
s
.68388 .45913 m
.69293 .42626 L
s
.53682 .33805 m
.55842 .35096 L
s
.53682 .33805 m
.5636 .31014 L
s
.55842 .35096 m
.58148 .35889 L
s
.55842 .35096 m
.5636 .31014 L
s
.55842 .35096 m
.58676 .32087 L
s
.58148 .35889 m
.60314 .36813 L
s
.58148 .35889 m
.58676 .32087 L
s
.58148 .35889 m
.60992 .32765 L
s
.60314 .36813 m
.62434 .37827 L
s
.60314 .36813 m
.60992 .32765 L
s
.60314 .36813 m
.63231 .33645 L
s
.62434 .37827 m
.64433 .39001 L
s
.62434 .37827 m
.63231 .33645 L
s
.62434 .37827 m
.65241 .34665 L
s
.64433 .39001 m
.66252 .40281 L
s
.64433 .39001 m
.65241 .34665 L
s
.64433 .39001 m
.67171 .3588 L
s
.66252 .40281 m
.67916 .41469 L
s
.66252 .40281 m
.67171 .3588 L
s
.66252 .40281 m
.68815 .37294 L
s
.67916 .41469 m
.69293 .42626 L
s
.67916 .41469 m
.68815 .37294 L
s
.67916 .41469 m
.70108 .389 L
s
.69293 .42626 m
.70108 .389 L
s
.5636 .31014 m
.58676 .32087 L
s
.5636 .31014 m
.58801 .28161 L
s
.58676 .32087 m
.60992 .32765 L
s
.58676 .32087 m
.58801 .28161 L
s
.58676 .32087 m
.61256 .28988 L
s
.60992 .32765 m
.63231 .33645 L
s
.60992 .32765 m
.61256 .28988 L
s
.60992 .32765 m
.63596 .29672 L
s
.63231 .33645 m
.65241 .34665 L
s
.63231 .33645 m
.63596 .29672 L
s
.63231 .33645 m
.65783 .30553 L
s
.65241 .34665 m
.67171 .3588 L
s
.65241 .34665 m
.65783 .30553 L
s
.65241 .34665 m
.67761 .31582 L
s
.67171 .3588 m
.68815 .37294 L
s
.67171 .3588 m
.67761 .31582 L
s
.67171 .3588 m
.69452 .33005 L
s
.68815 .37294 m
.70108 .389 L
s
.68815 .37294 m
.69452 .33005 L
s
.68815 .37294 m
.70826 .34846 L
s
.70108 .389 m
.70826 .34846 L
s
.58801 .28161 m
.61256 .28988 L
s
.58801 .28161 m
.61021 .25266 L
s
.61256 .28988 m
.63596 .29672 L
s
.61256 .28988 m
.61021 .25266 L
s
.61256 .28988 m
.63515 .25899 L
s
.63596 .29672 m
.65783 .30553 L
s
.63596 .29672 m
.63515 .25899 L
s
.63596 .29672 m
.65862 .26694 L
s
.65783 .30553 m
.67761 .31582 L
s
.65783 .30553 m
.65862 .26694 L
s
.65783 .30553 m
.67985 .27493 L
s
.67761 .31582 m
.69452 .33005 L
s
.67761 .31582 m
.67985 .27493 L
s
.67761 .31582 m
.6979 .28719 L
s
.69452 .33005 m
.70826 .34846 L
s
.69452 .33005 m
.6979 .28719 L
s
.69452 .33005 m
.71195 .30519 L
s
.70826 .34846 m
.71195 .30519 L
s
.61021 .25266 m
.63515 .25899 L
s
.61021 .25266 m
.62929 .22337 L
s
.63515 .25899 m
.65862 .26694 L
s
.63515 .25899 m
.62929 .22337 L
s
.63515 .25899 m
.65412 .22901 L
s
.65862 .26694 m
.67985 .27493 L
s
.65862 .26694 m
.65412 .22901 L
s
.65862 .26694 m
.6769 .23599 L
s
.67985 .27493 m
.6979 .28719 L
s
.67985 .27493 m
.6769 .23599 L
s
.67985 .27493 m
.69652 .24578 L
s
.6979 .28719 m
.71195 .30519 L
s
.6979 .28719 m
.69652 .24578 L
s
.6979 .28719 m
.7122 .26122 L
s
.71195 .30519 m
.7122 .26122 L
s
.62929 .22337 m
.65412 .22901 L
s
.62929 .22337 m
.64479 .19448 L
s
.65412 .22901 m
.6769 .23599 L
s
.65412 .22901 m
.64479 .19448 L
s
.65412 .22901 m
.6689 .19932 L
s
.6769 .23599 m
.69652 .24578 L
s
.6769 .23599 m
.6689 .19932 L
s
.6769 .23599 m
.69031 .20678 L
s
.69652 .24578 m
.7122 .26122 L
s
.69652 .24578 m
.69031 .20678 L
s
.69652 .24578 m
.70795 .21921 L
s
.7122 .26122 m
.70795 .21921 L
s
.64479 .19448 m
.6689 .19932 L
s
.64479 .19448 m
.65566 .16664 L
s
.6689 .19932 m
.69031 .20678 L
s
.6689 .19932 m
.65566 .16664 L
s
.6689 .19932 m
.67883 .17174 L
s
.69031 .20678 m
.70795 .21921 L
s
.69031 .20678 m
.67883 .17174 L
s
.69031 .20678 m
.69775 .18014 L
s
.70795 .21921 m
.69775 .18014 L
s
.65566 .16664 m
.67883 .17174 L
s
.65566 .16664 m
.66159 .1406 L
s
.67883 .17174 m
.69775 .18014 L
s
.67883 .17174 m
.66159 .1406 L
s
.67883 .17174 m
.68307 .14509 L
s
.69775 .18014 m
.68307 .14509 L
s
.66159 .1406 m
.68307 .14509 L
s
.66159 .1406 m
.66165 .11584 L
s
.68307 .14509 m
.66165 .11584 L
s
.008 w
.26681 .07942 Mdot
.24206 .09259 Mdot
.20688 .1061 Mdot
.16336 .11913 Mdot
.12727 .14483 Mdot
.09793 .17965 Mdot
.07256 .21994 Mdot
.05155 .26274 Mdot
.03508 .30925 Mdot
.02706 .3596 Mdot
.02381 .40815 Mdot
.02804 .46031 Mdot
.04006 .50803 Mdot
.03598 .48573 Mdot
.0384 .46491 Mdot
.04503 .44327 Mdot
.05738 .42079 Mdot
.07172 .40095 Mdot
.08837 .38055 Mdot
.10839 .36087 Mdot
.13074 .33953 Mdot
.15607 .3195 Mdot
.18293 .29894 Mdot
.21153 .27713 Mdot
.24467 .2515 Mdot
.23872 .23481 Mdot
.23262 .21585 Mdot
.22767 .19395 Mdot
.22283 .1719 Mdot
.21939 .14974 Mdot
.21755 .12767 Mdot
.21614 .1057 Mdot
.21628 .08653 Mdot
.21911 .07222 Mdot
.22924 .06646 Mdot
.24736 .07155 Mdot
.21576 .08628 Mdot
.17977 .10394 Mdot
.14402 .12899 Mdot
.11278 .16179 Mdot
.08667 .2 Mdot
.06425 .24227 Mdot
.04649 .28909 Mdot
.03418 .33554 Mdot
.0282 .38653 Mdot
.02729 .43721 Mdot
.19653 .08642 Mdot
.16355 .113 Mdot
.13345 .14541 Mdot
.10532 .18232 Mdot
.0814 .22393 Mdot
.06193 .26833 Mdot
.04779 .31637 Mdot
.03782 .36403 Mdot
.03402 .4147 Mdot
.18645 .09834 Mdot
.15664 .12988 Mdot
.12778 .16623 Mdot
.1026 .20621 Mdot
.0817 .25001 Mdot
.06411 .29497 Mdot
.05261 .34336 Mdot
.04602 .39199 Mdot
.18373 .11627 Mdot
.15454 .15113 Mdot
.12763 .18945 Mdot
.10489 .23164 Mdot
.08484 .27552 Mdot
.06967 .32159 Mdot
.05974 .37141 Mdot
.18401 .13788 Mdot
.15512 .17478 Mdot
.12929 .21519 Mdot
.10811 .25751 Mdot
.09052 .30324 Mdot
.07679 .35134 Mdot
.18578 .16139 Mdot
.15849 .19911 Mdot
.13434 .24064 Mdot
.11388 .28484 Mdot
.09809 .33249 Mdot
.18827 .18389 Mdot
.16277 .22374 Mdot
.14024 .26771 Mdot
.12093 .31235 Mdot
.19336 .20869 Mdot
.16807 .24965 Mdot
.14585 .29328 Mdot
.19928 .23253 Mdot
.17346 .27358 Mdot
.20495 .2553 Mdot
.27343 .21461 Mdot
.30264 .18315 Mdot
.33384 .15543 Mdot
.36709 .1325 Mdot
.40349 .11523 Mdot
.44121 .10272 Mdot
.47862 .09367 Mdot
.51499 .08717 Mdot
.54983 .08409 Mdot
.58012 .08059 Mdot
.60645 .07776 Mdot
.62855 .07986 Mdot
.59602 .06486 Mdot
.56187 .05826 Mdot
.529 .06392 Mdot
.49957 .08015 Mdot
.45962 .07496 Mdot
.41706 .05674 Mdot
.37433 .03861 Mdot
.33644 .02988 Mdot
.30154 .02545 Mdot
.28044 .03846 Mdot
.2615 .05376 Mdot
.25559 .04784 Mdot
.24976 .05122 Mdot
.24659 .06231 Mdot
.24724 .07814 Mdot
.24915 .09721 Mdot
.25078 .118 Mdot
.25325 .1386 Mdot
.2558 .15957 Mdot
.26078 .1798 Mdot
.26596 .19855 Mdot
.27624 .03327 Mdot
.27783 .0436 Mdot
.27986 .05691 Mdot
.28281 .07293 Mdot
.28396 .09088 Mdot
.28594 .10985 Mdot
.28825 .1291 Mdot
.29088 .1477 Mdot
.29522 .16573 Mdot
.30743 .03092 Mdot
.31326 .04234 Mdot
.3175 .0556 Mdot
.31987 .07033 Mdot
.3207 .08648 Mdot
.32246 .10254 Mdot
.32469 .12071 Mdot
.32753 .13828 Mdot
.34526 .03633 Mdot
.35255 .04657 Mdot
.35711 .05787 Mdot
.35889 .06993 Mdot
.35946 .08336 Mdot
.36084 .09842 Mdot
.36228 .11541 Mdot
.38793 .05003 Mdot
.39434 .05517 Mdot
.39761 .0615 Mdot
.39794 .06976 Mdot
.39835 .08164 Mdot
.39943 .09778 Mdot
.42794 .05909 Mdot
.43463 .06257 Mdot
.43664 .06196 Mdot
.43653 .07006 Mdot
.43729 .08399 Mdot
.47057 .07425 Mdot
.4728 .06367 Mdot
.47393 .062 Mdot
.47515 .07452 Mdot
.50344 .0639 Mdot
.50787 .05846 Mdot
.51112 .068 Mdot
.53683 .05658 Mdot
.54376 .06421 Mdot
.57137 .0621 Mdot
.05044 .53456 Mdot
.06471 .56255 Mdot
.0798 .59229 Mdot
.0956 .62375 Mdot
.1141 .65817 Mdot
.13415 .69254 Mdot
.15729 .72785 Mdot
.18222 .76305 Mdot
.20914 .79829 Mdot
.24352 .83168 Mdot
.28053 .86508 Mdot
.32607 .90474 Mdot
.26794 .84566 Mdot
.22404 .78785 Mdot
.19083 .72824 Mdot
.16789 .6705 Mdot
.15222 .61523 Mdot
.14432 .55867 Mdot
.14355 .50291 Mdot
.14926 .44882 Mdot
.16189 .39698 Mdot
.18157 .34742 Mdot
.20626 .2995 Mdot
.04772 .51409 Mdot
.06119 .54286 Mdot
.07753 .57525 Mdot
.09498 .60845 Mdot
.1123 .64249 Mdot
.1326 .6749 Mdot
.15611 .71173 Mdot
.17972 .74489 Mdot
.2077 .7806 Mdot
.23649 .81433 Mdot
.05005 .49421 Mdot
.0638 .52574 Mdot
.08008 .55666 Mdot
.09676 .59082 Mdot
.11521 .62441 Mdot
.13582 .65743 Mdot
.15709 .69219 Mdot
.17835 .72361 Mdot
.20082 .75694 Mdot
.05696 .47279 Mdot
.07144 .50469 Mdot
.08692 .53674 Mdot
.10257 .5681 Mdot
.12123 .60378 Mdot
.13873 .63537 Mdot
.15615 .66924 Mdot
.17467 .69996 Mdot
.06874 .45252 Mdot
.08275 .48374 Mdot
.09631 .51341 Mdot
.1119 .54637 Mdot
.12757 .57887 Mdot
.14219 .61055 Mdot
.15571 .64148 Mdot
.08144 .43099 Mdot
.09567 .46182 Mdot
.10821 .49308 Mdot
.12202 .52305 Mdot
.13383 .55588 Mdot
.14355 .585 Mdot
.09903 .4098 Mdot
.11135 .44002 Mdot
.12115 .46878 Mdot
.13112 .49916 Mdot
.13832 .52786 Mdot
.11855 .38908 Mdot
.12724 .41719 Mdot
.13558 .44744 Mdot
.13991 .47333 Mdot
.13715 .36777 Mdot
.14576 .39538 Mdot
.14951 .42235 Mdot
.16021 .34611 Mdot
.16314 .37188 Mdot
.18256 .32339 Mdot
.05782 .55522 Mdot
.08521 .597 Mdot
.11846 .63469 Mdot
.15606 .66761 Mdot
.19679 .69671 Mdot
.24083 .72044 Mdot
.28675 .7397 Mdot
.33265 .75708 Mdot
.37717 .77434 Mdot
.4196 .78797 Mdot
.45807 .79756 Mdot
.48883 .80248 Mdot
.47257 .8166 Mdot
.44798 .83626 Mdot
.42424 .85481 Mdot
.40136 .8712 Mdot
.38024 .8862 Mdot
.36106 .8987 Mdot
.34837 .90887 Mdot
.33423 .91424 Mdot
.32506 .91781 Mdot
.32196 .91642 Mdot
.32247 .90975 Mdot
.0717 .58094 Mdot
.10138 .6217 Mdot
.13813 .65907 Mdot
.17555 .69129 Mdot
.21629 .71964 Mdot
.25899 .74357 Mdot
.30375 .76354 Mdot
.34857 .78164 Mdot
.39133 .79919 Mdot
.43593 .80725 Mdot
.08744 .60893 Mdot
.11672 .65046 Mdot
.15298 .68657 Mdot
.1915 .71822 Mdot
.23229 .74701 Mdot
.27555 .77146 Mdot
.31909 .79333 Mdot
.36297 .8118 Mdot
.40575 .82698 Mdot
.10406 .63863 Mdot
.13522 .68081 Mdot
.17008 .71741 Mdot
.20841 .75035 Mdot
.24987 .77873 Mdot
.29249 .80351 Mdot
.33616 .82468 Mdot
.37926 .8426 Mdot
.12032 .67009 Mdot
.15222 .71224 Mdot
.18822 .75104 Mdot
.22781 .78346 Mdot
.26886 .81169 Mdot
.31194 .83623 Mdot
.35564 .85685 Mdot
.13997 .70572 Mdot
.17156 .74818 Mdot
.20897 .786 Mdot
.24909 .81817 Mdot
.29163 .84602 Mdot
.33373 .86859 Mdot
.16182 .74054 Mdot
.1944 .7829 Mdot
.23271 .82053 Mdot
.27469 .85219 Mdot
.31776 .87852 Mdot
.18533 .77487 Mdot
.22053 .81871 Mdot
.25859 .85521 Mdot
.30207 .88439 Mdot
.21312 .81024 Mdot
.24977 .85185 Mdot
.29082 .88773 Mdot
.24385 .84542 Mdot
.28272 .88692 Mdot
.27971 .87812 Mdot
.49716 .8269 Mdot
.51271 .85145 Mdot
.53064 .8781 Mdot
.54821 .90676 Mdot
.57042 .93264 Mdot
.59484 .957 Mdot
.62415 .97678 Mdot
.65734 .99235 Mdot
.69624 .99933 Mdot
.73834 .99442 Mdot
.77927 .97316 Mdot
.81584 .93851 Mdot
.79247 .96551 Mdot
.76223 .98533 Mdot
.72618 .99806 Mdot
.68461 1.00254 Mdot
.64127 1.00505 Mdot
.59421 1.00544 Mdot
.54804 1.00697 Mdot
.50237 1.00447 Mdot
.45719 .99418 Mdot
.41403 .97532 Mdot
.37003 .94661 Mdot
.482 .84647 Mdot
.50037 .87261 Mdot
.5199 .89991 Mdot
.54285 .92599 Mdot
.56893 .9499 Mdot
.59733 .97211 Mdot
.6308 .9879 Mdot
.66735 .99936 Mdot
.70933 1.00199 Mdot
.75147 .99138 Mdot
.46319 .86592 Mdot
.48355 .89351 Mdot
.50739 .91973 Mdot
.53524 .94351 Mdot
.56492 .96585 Mdot
.59791 .98452 Mdot
.63523 .99713 Mdot
.67573 1.00443 Mdot
.71832 1.00264 Mdot
.44294 .88456 Mdot
.4666 .91205 Mdot
.49528 .93666 Mdot
.52711 .95892 Mdot
.56078 .9806 Mdot
.59807 .99509 Mdot
.63708 1.00526 Mdot
.68044 1.0076 Mdot
.4232 .90188 Mdot
.45155 .92797 Mdot
.48368 .95194 Mdot
.51793 .97417 Mdot
.55635 .9909 Mdot
.59725 1.00201 Mdot
.6403 1.00841 Mdot
.40574 .91584 Mdot
.43806 .94256 Mdot
.47272 .96534 Mdot
.51099 .98432 Mdot
.55247 .99947 Mdot
.59565 1.0087 Mdot
.39306 .92868 Mdot
.42745 .95485 Mdot
.46682 .97638 Mdot
.50596 .99285 Mdot
.54746 1.00454 Mdot
.38135 .93776 Mdot
.41793 .96186 Mdot
.45754 .98351 Mdot
.50096 .99994 Mdot
.37044 .94331 Mdot
.40977 .9678 Mdot
.45365 .99108 Mdot
.36434 .94824 Mdot
.40778 .9727 Mdot
.36393 .94632 Mdot
.82832 .93235 Mdot
.83763 .9254 Mdot
.84105 .93149 Mdot
.83594 .92625 Mdot
.82781 .92153 Mdot
.81647 .91948 Mdot
.80261 .91584 Mdot
.78581 .9063 Mdot
.7663 .89418 Mdot
.74316 .87742 Mdot
.71633 .85685 Mdot
.68491 .82878 Mdot
.71105 .87532 Mdot
.72189 .91706 Mdot
.72053 .95454 Mdot
.70729 .98973 Mdot
.68179 1.02244 Mdot
.64696 1.04114 Mdot
.60351 1.04354 Mdot
.55153 1.03804 Mdot
.49948 1.02243 Mdot
.44542 .99628 Mdot
.38746 .95649 Mdot
.42423 .98144 Mdot
.46476 1.00057 Mdot
.50778 1.00958 Mdot
.55115 1.01211 Mdot
.59612 1.00497 Mdot
.64179 1.00031 Mdot
.68659 .99655 Mdot
.72882 .99226 Mdot
.76776 .98171 Mdot
.80118 .96091 Mdot
.47814 1.00973 Mdot
.51648 1.0212 Mdot
.55819 1.02147 Mdot
.60005 1.0136 Mdot
.64288 .99885 Mdot
.68638 .98573 Mdot
.72905 .98272 Mdot
.76915 .97463 Mdot
.80648 .95748 Mdot
.53016 1.02978 Mdot
.56626 1.03107 Mdot
.60608 1.02358 Mdot
.64635 1.00863 Mdot
.68642 .98466 Mdot
.72724 .97363 Mdot
.76747 .96468 Mdot
.80646 .95344 Mdot
.582 1.04052 Mdot
.61414 1.03508 Mdot
.65037 1.02111 Mdot
.68755 1.00171 Mdot
.72509 .97932 Mdot
.76303 .95666 Mdot
.80081 .94625 Mdot
.62841 1.04121 Mdot
.6578 1.02978 Mdot
.69002 1.01206 Mdot
.724 .9903 Mdot
.75876 .96752 Mdot
.79371 .94491 Mdot
.66896 1.02976 Mdot
.69492 1.01375 Mdot
.72177 .99309 Mdot
.75301 .97096 Mdot
.7848 .94678 Mdot
.70074 1.0065 Mdot
.72104 .98517 Mdot
.7461 .96393 Mdot
.77369 .94192 Mdot
.71997 .97299 Mdot
.73858 .95232 Mdot
.76077 .93052 Mdot
.73005 .93685 Mdot
.74565 .91527 Mdot
.72871 .89884 Mdot
.84829 .8919 Mdot
.8837 .88846 Mdot
.91613 .88171 Mdot
.9438 .87036 Mdot
.9631 .84999 Mdot
.97393 .82579 Mdot
.97619 .79909 Mdot
.97182 .77504 Mdot
.96136 .75485 Mdot
.94397 .73679 Mdot
.92262 .72295 Mdot
.90287 .71465 Mdot
.8952 .72031 Mdot
.88737 .72842 Mdot
.8719 .73456 Mdot
.85357 .74129 Mdot
.83162 .74711 Mdot
.80828 .75441 Mdot
.78629 .76684 Mdot
.76492 .78195 Mdot
.74194 .79486 Mdot
.71934 .80615 Mdot
.70121 .82158 Mdot
.7348 .84254 Mdot
.76431 .86021 Mdot
.79011 .87384 Mdot
.81255 .88428 Mdot
.83177 .89234 Mdot
.84776 .89736 Mdot
.86011 .89909 Mdot
.86969 .91088 Mdot
.8703 .90676 Mdot
.8622 .90862 Mdot
.75553 .82671 Mdot
.78723 .84139 Mdot
.81514 .85271 Mdot
.83968 .86195 Mdot
.86125 .87097 Mdot
.87883 .87957 Mdot
.89221 .88791 Mdot
.8995 .89307 Mdot
.89537 .89478 Mdot
.77881 .81088 Mdot
.81136 .82226 Mdot
.84063 .83184 Mdot
.86703 .84184 Mdot
.88981 .85245 Mdot
.90783 .86263 Mdot
.92049 .87304 Mdot
.92459 .88316 Mdot
.80201 .79395 Mdot
.83589 .80412 Mdot
.86669 .81415 Mdot
.89385 .82471 Mdot
.91665 .83557 Mdot
.93435 .84845 Mdot
.94511 .86349 Mdot
.82527 .77863 Mdot
.85954 .78653 Mdot
.89186 .79882 Mdot
.9192 .80927 Mdot
.9421 .82463 Mdot
.95774 .83988 Mdot
.84814 .76505 Mdot
.88393 .77478 Mdot
.91493 .78334 Mdot
.94287 .80032 Mdot
.96346 .81521 Mdot
.8716 .75627 Mdot
.90722 .76614 Mdot
.938 .77792 Mdot
.96244 .79106 Mdot
.89339 .74952 Mdot
.92728 .75865 Mdot
.95487 .76883 Mdot
.90978 .74273 Mdot
.94116 .7494 Mdot
.92127 .73366 Mdot
.87793 .71563 Mdot
.84215 .71889 Mdot
.8044 .72453 Mdot
.76154 .73397 Mdot
.71741 .74489 Mdot
.67106 .75669 Mdot
.62406 .76832 Mdot
.57349 .7767 Mdot
.519 .7822 Mdot
.46477 .7858 Mdot
.41502 .78815 Mdot
.38448 .78845 Mdot
.40645 .7825 Mdot
.42836 .77422 Mdot
.46235 .76289 Mdot
.49135 .75247 Mdot
.52031 .74302 Mdot
.54814 .73601 Mdot
.57747 .73357 Mdot
.60292 .73644 Mdot
.62289 .74698 Mdot
.64228 .76703 Mdot
.66369 .79642 Mdot
.68353 .79099 Mdot
.70418 .7808 Mdot
.72702 .77221 Mdot
.74762 .76008 Mdot
.76868 .7497 Mdot
.78999 .74089 Mdot
.81209 .73599 Mdot
.83256 .73187 Mdot
.84942 .726 Mdot
.86436 .7204 Mdot
.6649 .76619 Mdot
.68749 .76227 Mdot
.70813 .75496 Mdot
.72543 .74267 Mdot
.74773 .73864 Mdot
.76822 .73304 Mdot
.78904 .72993 Mdot
.80927 .72732 Mdot
.8277 .72306 Mdot
.64602 .75006 Mdot
.66652 .74807 Mdot
.685 .74334 Mdot
.70382 .73815 Mdot
.72207 .73359 Mdot
.74562 .73325 Mdot
.76596 .73151 Mdot
.78493 .7287 Mdot
.62304 .74054 Mdot
.6409 .74169 Mdot
.65847 .74072 Mdot
.67786 .7396 Mdot
.70013 .7401 Mdot
.7215 .73933 Mdot
.74115 .73751 Mdot
.59585 .74013 Mdot
.61125 .74313 Mdot
.62863 .74543 Mdot
.65174 .74768 Mdot
.67441 .74868 Mdot
.69612 .74793 Mdot
.56646 .74525 Mdot
.5829 .7518 Mdot
.60154 .75631 Mdot
.62662 .75852 Mdot
.65072 .7591 Mdot
.53662 .75422 Mdot
.5546 .76226 Mdot
.57741 .76722 Mdot
.60189 .76928 Mdot
.50609 .76468 Mdot
.52639 .77243 Mdot
.55002 .77635 Mdot
.47414 .77467 Mdot
.49556 .78051 Mdot
.44944 .78286 Mdot
.3777 .77425 Mdot
.37191 .75192 Mdot
.3726 .72341 Mdot
.37527 .69137 Mdot
.38349 .65617 Mdot
.39636 .61985 Mdot
.40829 .58317 Mdot
.41933 .54738 Mdot
.43116 .51126 Mdot
.44266 .4749 Mdot
.4556 .43644 Mdot
.46996 .39374 Mdot
.44472 .44317 Mdot
.42201 .48762 Mdot
.40383 .53006 Mdot
.39701 .57209 Mdot
.40572 .61257 Mdot
.4399 .64323 Mdot
.47972 .66999 Mdot
.52017 .6948 Mdot
.56088 .72064 Mdot
.60299 .75351 Mdot
.64461 .78942 Mdot
.62267 .76526 Mdot
.60293 .74511 Mdot
.58357 .73119 Mdot
.56088 .72609 Mdot
.53485 .72512 Mdot
.50893 .72848 Mdot
.48209 .73602 Mdot
.45435 .74541 Mdot
.42612 .75575 Mdot
.3957 .76712 Mdot
.58076 .73474 Mdot
.5615 .72252 Mdot
.54158 .71486 Mdot
.51871 .712 Mdot
.49435 .71274 Mdot
.47046 .71698 Mdot
.44547 .72425 Mdot
.42021 .73333 Mdot
.39449 .74316 Mdot
.54248 .70958 Mdot
.52157 .70124 Mdot
.4984 .69639 Mdot
.4768 .69501 Mdot
.45561 .69631 Mdot
.43357 .70082 Mdot
.41209 .70734 Mdot
.3926 .71496 Mdot
.50181 .68545 Mdot
.48157 .67861 Mdot
.45999 .67482 Mdot
.43684 .67462 Mdot
.41964 .67537 Mdot
.40115 .67998 Mdot
.3882 .68421 Mdot
.46295 .65963 Mdot
.44064 .65418 Mdot
.42396 .6491 Mdot
.40718 .64744 Mdot
.39473 .64779 Mdot
.3896 .64951 Mdot
.42753 .6312 Mdot
.4117 .62334 Mdot
.39999 .61705 Mdot
.39259 .61319 Mdot
.39432 .61431 Mdot
.40436 .59676 Mdot
.39312 .58739 Mdot
.39708 .57906 Mdot
.40005 .5794 Mdot
.40135 .55632 Mdot
.40377 .54582 Mdot
.41166 .54247 Mdot
.4138 .51492 Mdot
.42279 .50818 Mdot
.43445 .47393 Mdot
.36347 .77688 Mdot
.36024 .75809 Mdot
.38285 .73683 Mdot
.41327 .71239 Mdot
.44712 .68726 Mdot
.48416 .66031 Mdot
.52255 .62994 Mdot
.56176 .59452 Mdot
.59949 .55914 Mdot
.63383 .53038 Mdot
.66313 .50737 Mdot
.685 .48951 Mdot
.67357 .4882 Mdot
.65857 .48498 Mdot
.64085 .47987 Mdot
.62062 .47635 Mdot
.60005 .46887 Mdot
.58079 .45549 Mdot
.56057 .44318 Mdot
.54023 .43049 Mdot
.51898 .42024 Mdot
.49854 .41183 Mdot
.48169 .40237 Mdot
.47088 .44106 Mdot
.45726 .48072 Mdot
.44649 .51622 Mdot
.43394 .55279 Mdot
.41911 .59069 Mdot
.40296 .62848 Mdot
.38832 .66446 Mdot
.37733 .69787 Mdot
.36937 .72787 Mdot
.3658 .75441 Mdot
.48897 .44762 Mdot
.47761 .48491 Mdot
.46444 .52271 Mdot
.44846 .56239 Mdot
.42889 .60381 Mdot
.41155 .64143 Mdot
.39732 .67524 Mdot
.38546 .70601 Mdot
.37535 .7326 Mdot
.50823 .45564 Mdot
.49627 .49402 Mdot
.48054 .53447 Mdot
.46213 .57616 Mdot
.44112 .61925 Mdot
.42616 .65366 Mdot
.41109 .6859 Mdot
.3988 .71218 Mdot
.52802 .46709 Mdot
.51427 .50572 Mdot
.49755 .54686 Mdot
.47763 .59018 Mdot
.4604 .62822 Mdot
.44243 .66508 Mdot
.4298 .68818 Mdot
.54759 .47984 Mdot
.53251 .51865 Mdot
.51595 .55823 Mdot
.4987 .59679 Mdot
.48036 .6344 Mdot
.46527 .6617 Mdot
.56698 .4938 Mdot
.55281 .52914 Mdot
.53709 .56536 Mdot
.5197 .60192 Mdot
.50262 .6337 Mdot
.58803 .5007 Mdot
.57414 .53498 Mdot
.55822 .56998 Mdot
.54148 .60175 Mdot
.60911 .50563 Mdot
.59533 .53697 Mdot
.57989 .56703 Mdot
.62909 .50788 Mdot
.61571 .53496 Mdot
.64751 .50943 Mdot
.288 .21702 Mdot
.32661 .19278 Mdot
.36317 .17621 Mdot
.39818 .17008 Mdot
.43046 .17304 Mdot
.45787 .18485 Mdot
.47773 .20534 Mdot
.49116 .22908 Mdot
.4974 .26024 Mdot
.49631 .29738 Mdot
.48785 .34033 Mdot
.49335 .35702 Mdot
.51681 .32726 Mdot
.54178 .29999 Mdot
.56511 .27436 Mdot
.58634 .24877 Mdot
.60408 .22096 Mdot
.61963 .19563 Mdot
.62996 .1668 Mdot
.63715 .14123 Mdot
.63982 .11747 Mdot
.63636 .09457 Mdot
.61177 .09632 Mdot
.58399 .10133 Mdot
.55042 .10101 Mdot
.51633 .10638 Mdot
.47937 .11132 Mdot
.44202 .11928 Mdot
.40511 .13073 Mdot
.37064 .14761 Mdot
.33934 .16892 Mdot
.3106 .19194 Mdot
.61234 .11706 Mdot
.582 .11942 Mdot
.54889 .12017 Mdot
.51461 .12405 Mdot
.4791 .12906 Mdot
.44242 .13489 Mdot
.40705 .14473 Mdot
.37595 .15913 Mdot
.3479 .1757 Mdot
.60797 .13891 Mdot
.57794 .14074 Mdot
.54539 .14102 Mdot
.51113 .14167 Mdot
.47651 .14386 Mdot
.44203 .14828 Mdot
.41165 .1555 Mdot
.38344 .1659 Mdot
.60098 .1634 Mdot
.57073 .16237 Mdot
.53887 .16096 Mdot
.50686 .15999 Mdot
.47429 .15916 Mdot
.44473 .16106 Mdot
.41749 .16489 Mdot
.59001 .18768 Mdot
.56102 .18446 Mdot
.53268 .18437 Mdot
.50182 .17685 Mdot
.4739 .1733 Mdot
.44782 .17198 Mdot
.57655 .21304 Mdot
.54987 .20835 Mdot
.52235 .20081 Mdot
.49662 .19354 Mdot
.47404 .18854 Mdot
.5608 .23925 Mdot
.53554 .22928 Mdot
.51259 .21994 Mdot
.49286 .2125 Mdot
.54208 .26189 Mdot
.52096 .25108 Mdot
.50361 .23921 Mdot
.52268 .28636 Mdot
.50699 .27256 Mdot
.50356 .31167 Mdot
.69265 .46988 Mdot
.70091 .44102 Mdot
.70797 .41138 Mdot
.71491 .37471 Mdot
.72002 .33481 Mdot
.72189 .28488 Mdot
.71962 .2398 Mdot
.71259 .19804 Mdot
.69975 .15979 Mdot
.68126 .12689 Mdot
.65689 .09983 Mdot
.5093 .36839 Mdot
.52908 .37937 Mdot
.55064 .38943 Mdot
.57215 .39921 Mdot
.59344 .41061 Mdot
.61376 .42266 Mdot
.63299 .43534 Mdot
.65158 .4469 Mdot
.66958 .45197 Mdot
.68388 .45913 Mdot
.53682 .33805 Mdot
.55842 .35096 Mdot
.58148 .35889 Mdot
.60314 .36813 Mdot
.62434 .37827 Mdot
.64433 .39001 Mdot
.66252 .40281 Mdot
.67916 .41469 Mdot
.69293 .42626 Mdot
.5636 .31014 Mdot
.58676 .32087 Mdot
.60992 .32765 Mdot
.63231 .33645 Mdot
.65241 .34665 Mdot
.67171 .3588 Mdot
.68815 .37294 Mdot
.70108 .389 Mdot
.58801 .28161 Mdot
.61256 .28988 Mdot
.63596 .29672 Mdot
.65783 .30553 Mdot
.67761 .31582 Mdot
.69452 .33005 Mdot
.70826 .34846 Mdot
.61021 .25266 Mdot
.63515 .25899 Mdot
.65862 .26694 Mdot
.67985 .27493 Mdot
.6979 .28719 Mdot
.71195 .30519 Mdot
.62929 .22337 Mdot
.65412 .22901 Mdot
.6769 .23599 Mdot
.69652 .24578 Mdot
.7122 .26122 Mdot
.64479 .19448 Mdot
.6689 .19932 Mdot
.69031 .20678 Mdot
.70795 .21921 Mdot
.65566 .16664 Mdot
.67883 .17174 Mdot
.69775 .18014 Mdot
.66159 .1406 Mdot
.68307 .14509 Mdot
.66165 .11584 Mdot
0 0 m
1 0 L
1 1.06899 L
0 1.06899 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 213.75},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000eB000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo000i0?ooo`H00000R@3oool003H0oooo400000220?oo
o`00=03oool8000000030?ooo`000000oooo0080oooo2P00001m0?ooo`00<`3oool?000000<0oooo
10000000103oool0000000000000001k0?ooo`00<P3oool6000000<0oooo0P0000000`3oool00000
0?ooo`020?ooo`d00000N@3oool00340oooo100000020?ooo`040000003oool00000000000@0oooo
00<000000?ooo`0000000`0000000`3oool000000?ooo`09000007L0oooo000_0?ooobD000003P3o
ool?000005L0oooo000^0?ooo`030000003oool0000000L00000103oool2000000030?ooo`000000
oooo0080oooo1@0000030?ooob4000000P3oool7000005<0oooo000/0?ooo`L0000000<0oooo0000
003oool00P3oool010000000oooo0000000000030?ooo`040000003oool00000000000@0oooo00<0
00000?ooo`0000000`0000020?ooo`030000003oool0000000<0000000<0oooo0000000000001000
00000`3oool00000000000020?ooo`h000000P3oool00`000000oooo0000000400000500oooo000[
0?ooo`80000000<0oooo000000000000100000000`3oool000000000000U000000030?ooo`000000
000000X000000`3oool010000000oooo0000000000020?ooo`030000003oool0oooo00D00000CP3o
ool002T0oooo400000040?ooo`<000000`3oool3000000030?ooo`000000oooo00@000000P3oool0
0`000000oooo00000003000000030?ooo`000000oooo0080oooo1P0000030?ooo`<000000`3oool3
000000040?ooo`000000oooo0?ooo`<000000`3oool6000004`0oooo000X0?ooo`80000000<0oooo
0000000000001@0000020?ooo`8000000P3oool00`000000oooo0?ooo`0200000080oooo00<00000
0?ooo`0000006@0000030?ooo`H000000P3oool010000000oooo0?ooo`3oool<00000080oooo1P00
001:0?ooo`009P3oool700000080oooo1P0000030?ooo`<0000000<0oooo0000000000001@000002
0?ooo`<000000`3oool3000000030?ooo`000000oooo0080oooo1@0000000`3oool0000000000002
00000080oooo00@000000?ooo`3oool0oooo1`0000030?ooo`<000000`3oool300000080oooo00D0
00000?ooo`3oool000000?ooo`02000004T0oooo000U0?ooo`L0000000<0oooo0000000000001@00
00000`3oool0000000000005000000040?ooo`0000000000000000<0oooo0P0000020?ooo`040000
003oool00000000000@0oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`030?oo
o`H000000`3oool010000000oooo0000000000030?ooo`030000003oool0oooo0080000000@0oooo
0000003oool0oooo0P000000103oool000000?ooo`3oool5000004L0oooo000T0?ooo`<000000P3o
ool3000000040?ooo`00000000000?ooo`D0000000@0oooo00000000000000000`3oool010000000
oooo0?ooo`3oool3000000030?ooo`000000000000d00000103oool00`000000oooo000000030000
00040?ooo`00000000000?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`00
0000oooo00<0oooo0`0000020?ooo`T0000000<0oooo0000003oool0A@3oool002<0oooo0`000000
1@3oool00000000000000000oooo00L000000`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00H0000000@0oooo00000000000000001@3oool3000000<0oooo1P0000060?ooo`04
0000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool=00000080oooo0`0000020?oo
o`D00000A@3oool00240oooo0`0000000`3oool000000000000600000080oooo00<000000?ooo`00
00000P3oool010000000oooo0?ooo`3oool9000000<0oooo00@000000?ooo`3oool000000`3oool2
00000080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00@000000P3oool0
10000000oooo0?ooo`3oool7000000<0oooo0`0000040?ooo`<000000P3oool01`000000oooo0?oo
o`000000oooo0000003oool0100000140?ooo`00803oool<00000080oooo00<000000?ooo`3oool0
0`0000000`3oool0000000000003000000<0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`<000001@3oool010000000oooo0000000000030?ooo`040000003oool0oooo
0?ooo`P000000`3oool010000000oooo0000000000030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00`0000030?ooo`<000000P3oool3000004<0oooo000N0?ooo`D0000000<0
oooo0000000000000`3oool01@000000oooo0000003oool000000080oooo1@0000020?ooo`800000
0`3oool010000000oooo0?ooo`3oool3000000030?ooo`000000000001D00000103oool00`000000
oooo00000003000000030?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`<0
00000P3oool>000000030?ooo`000000oooo0440oooo000M0?ooo`P000000P3oool200000080oooo
1`0000030?ooo`8000000P3oool3000000030?ooo`000000000000D000000P3oool3000000@0oooo
0P0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000003oool0100000020?ooo`040000
003oool0oooo0?oooa<000000`3oool2000000@0oooo0P0000020?ooo`@00000@@3oool001`0oooo
1`000000103oool000000?ooo`0000030?ooo`<000000P3oool00`000000oooo000000020?ooo`04
0000003oool0oooo0?ooo`D0000000@0oooo00000000000000000`3oool2000000<0oooo00@00000
0?ooo`00000000000`3oool010000000oooo0000000000030?ooo`030000003oool0oooo00<0oooo
1P0000030?ooo`<00000103oool3000000<0oooo0`0000030?ooo`030000003oool0000000<0oooo
00@000000?ooo`000000oooo0P0000000`3oool00000000000100?ooo`006`3oool5000000040?oo
o`000000oooo0?ooo`P000000P3oool010000000oooo0?ooo`3oool8000000<0oooo00@000000?oo
o`3oool0oooo0`0000000`3oool000000000000=000000@0oooo00<000000?ooo`0000000`000000
103oool000000000000000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`0000000P3oool01P000000
oooo0000003oool000000?ooo`800000?`3oool001X0oooo1P0000000`3oool000000?ooo`030000
00<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`03000000<0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`0600000080oooo0`0000030?ooo`80000000<0oooo0000
003oool00P3oool7000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`03
0?ooo`<00000103oool300000080oooo1@0000020?ooo`8000000`3oool200000080oooo0`00000o
0?ooo`006@3oool5000000030?ooo`000000000000@000000`3oool01`000000oooo0?ooo`000000
oooo0000003oool0100000030?ooo`030000003oool0oooo00H0000000<0oooo000000000000103o
ool01@000000oooo0?ooo`000000oooo00800000103oool00`000000oooo00000003000000040?oo
o`000000oooo0?oooa/000000P3oool2000000030?ooo`000000000000P0000000D0oooo00000000
0000oooo0000000n0?ooo`006@3oool2000000030?ooo`000000oooo00<000000P3oool200000080
oooo00@000000?ooo`3oool0oooo10000000103oool000000?ooo`0000020?ooo`030000003oool0
oooo00<00000103oool00`000000oooo000000030?ooo`030000003oool0oooo01<000000`3oool3
000000@0oooo0`0000040?ooo`8000001@3oool2000000<0oooo00<000000?ooo`0000000`3oool2
000000<0oooo1@0000000`3oool000000?ooo`0m0?ooo`00603oool3000000040?ooo`000000oooo
000000<0oooo00D000000?ooo`000000oooo000000030?ooo`<000000P3oool01`000000oooo0?oo
o`000000oooo0000003oool0100000030?ooo`8000000`3oool800000080oooo100000000`3oool0
00000?ooo`03000000030?ooo`000000oooo00@0000000D0oooo0000003oool0oooo000000030?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`00000000000P3oool01P000000oooo0?oo
o`000000oooo00000080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo0P000002
0?ooo`80000000<0oooo0000003oool0?03oool001L0oooo0P0000000`3oool00000000000030000
0080oooo00<000000?ooo`3oool0200000030?ooo`030000003oool0oooo00@0000000@0oooo0000
003oool000000P3oool010000000oooo0?ooo`3oool400000080oooo00<000000?ooo`3oool03000
00030?ooo`030000003oool0oooo00H0000000@0oooo0000000000000000103oool3000000@0oooo
00<000000?ooo`0000000`3oool2000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo
000000020?ooo`030000003oool0000000<00000?@3oool001H0oooo0P0000001@3oool000000000
00000000oooo0080000000@0oooo0000003oool0oooo0`0000030?ooo`030000003oool000000080
oooo00<000000?ooo`3oool00`0000020?ooo`040000003oool0oooo0?ooo`H0000000@0oooo0000
00000000oooo200000020?ooo`8000000P3oool00`000000oooo0?ooo`06000000<0oooo0P000000
0`3oool000000000000G00000080oooo0P0000030?ooo`8000000`3oool300000080oooo00<00000
0?ooo`3oool0>P3oool001D0oooo0`000000203oool000000?ooo`3oool000000?ooo`000000oooo
1@0000030?ooo`040000003oool0oooo0?ooo`L000000`3oool00`000000oooo0?ooo`03000000<0
oooo0P000000103oool000000000000000020?ooo`8000000P3oool;00000080oooo00<000000?oo
o`0000000P0000000`3oool000000?ooo`0200000080oooo0`0000040?ooo`800000103oool20000
00@0oooo0P0000000`3oool0000000000009000000070?ooo`00000000000?ooo`000000oooo0000
000l0?ooo`005@3oool5000000040?ooo`000000oooo0?ooo`<000000P3oool200000080oooo00@0
00000?ooo`3oool0oooo0`0000020?ooo`030000003oool000000080oooo00<000000?ooo`000000
0P0000001P3oool000000?ooo`3oool000000?ooo`D0000000<0oooo0000000000000`0000000`3o
ool000000000000C000000030?ooo`000000000000<0oooo00L000000?ooo`3oool0oooo0000003o
ool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000040?ooo`800000
0`3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo00800000>`3oool001@0oooo0`00
0000103oool000000000000000020?ooo`8000000`3oool00`000000oooo0?ooo`08000000<0oooo
00<000000?ooo`3oool0100000001P3oool000000?ooo`3oool000000?ooo`D000000P3oool80000
00X0oooo0P0000020?ooo`8000000P3oool2000000030?ooo`000000000000@0000000@0oooo0000
0000000000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0000000<0oooo100000000`3oool0
00000?ooo`0j0?ooo`004`3oool200000080oooo00<000000?ooo`0000001@0000020?ooo`030000
003oool0oooo00<000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo00<00000
0P3oool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo00H000004@3oool300000006
0?ooo`00000000000000003oool000000P3oool200000080oooo2`0000020?ooo`8000000`3oool0
10000000oooo0?ooo`0000020?ooo`050000003oool000000?ooo`0000000P3oool01`000000oooo
0000003oool000000?ooo`000000>`3oool00180oooo0`0000020?ooo`040000003oool000000000
0080oooo0P0000000`3oool000000?ooo`04000000<0oooo00@000000?ooo`3oool0oooo1`000002
0?ooo`030000003oool0000000@0000000<0oooo0000000000001000000F0?ooo`H0000000<0oooo
0000000000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo
0?ooo`05000000<0oooo00<000000?ooo`0000000P3oool2000000<0oooo00H000000?ooo`000000
oooo0000003oool3000003/0oooo000B0?ooo`<0000000<0oooo0000003oool00P0000020?ooo`03
0000003oool0oooo00<000000P3oool2000000<0oooo00<000000?ooo`3oool00`0000030?ooo`03
0000003oool0000000<000000P3oool00`000000oooo0?ooo`05000001X0oooo00<000000?ooo`00
00001@0000000`3oool000000?ooo`020?ooo`030000003oool000000080oooo00<000000?ooo`00
00000`3oool2000000030?ooo`000000000000<000000P3oool5000000030?ooo`00000000000080
oooo00<000000?ooo`0000000`00000j0?ooo`004@3oool900000080oooo00@000000?ooo`3oool0
00000`3oool01`000000oooo0?ooo`000000oooo0000003oool0100000030?ooo`030000003oool0
oooo008000000`3oool01@000000oooo000000000000oooo008000007@3oool2000000030?ooo`00
0000oooo00D0000000<0oooo0000003oool00P3oool01@000000oooo0000003oool0000000<0oooo
00<000000?ooo`0000000`3oool400000080oooo00<000000?ooo`3oool00`0000020?ooo`800000
00@0oooo0000003oool00000>P3oool00140oooo0P0000002P3oool000000000003oool000000?oo
o`000000oooo0000003oool3000000<0oooo00<000000?ooo`3oool0100000020?ooo`8000000P3o
ool00`000000oooo0000000300000080oooo100000000`3oool000000?ooo`0O0?ooo`<0000000<0
oooo0000000000000P3oool400000080oooo0P0000030?ooo`030000003oool000000080oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`030000003oool000000080oooo100000001P3oool00000
0?ooo`000000oooo000003X0oooo000@0?ooo`<0000000H0oooo0000003oool0oooo0000003oool2
000000030?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`03000000<0oooo00<00000
0?ooo`3oool00P0000001`3oool000000?ooo`000000oooo0000003oool00P0000020?ooo`800000
8@3oool5000000040?ooo`000000oooo0?ooo`80000000<0oooo00000000000010000000103oool0
00000?ooo`0000030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0000
00020?ooo`8000000P3oool2000000040?ooo`000000oooo000003X0oooo000?0?ooo`H0000000@0
oooo0000003oool0oooo0`000000103oool000000?ooo`3oool2000000030?ooo`00000000000080
00000`3oool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo0080oooo0P0000020?oo
o`8000008`3oool010000000oooo0000000000020?ooo`040000003oool00000000000<0oooo0P00
00020?ooo`@000000`3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool00P0000030?ooo`@0000000<0oooo0000003oool0>03oool000l0oooo0`000000
1@3oool000000000003oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`<00000
0P3oool200000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00<0
000000<0oooo0000000000009P3oool00`000000oooo0000000400000080oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`80000000D0oooo00000000000000000?ooo`02000000<0oooo0P00
00020?ooo`050000003oool000000?ooo`0000000P3oool200000080oooo00<000000?ooo`000000
>@3oool000h0oooo0`0000020?ooo`<0000000@0oooo00000000000000000P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00L000000?ooo`3oool000000?ooo`000000oooo00@0000000<0oooo
0000003oool00P0000001@3oool000000?ooo`3oool0000002L0oooo0P0000000`3oool000000?oo
o`03000000040?ooo`000000oooo00000080oooo00H000000?ooo`3oool000000?ooo`0000030?oo
o`T000000P3oool200000080oooo00@000000?ooo`00000000000P3oool3000003T0oooo000>0?oo
o`<0000000<0oooo0000003oool00`0000000`3oool00000000000020?ooo`030000003oool00000
008000000`3oool00`000000oooo0?ooo`0400000080oooo00<000000?ooo`0000000P0000020?oo
o`040000003oool00000000002T0oooo00@000000?ooo`000000oooo0P0000000`3oool000000000
000200000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000<0oooo
0P0000020?ooo`<000000`3oool2000000030?ooo`000000oooo00@00000>@3oool000d0oooo1000
0000103oool000000?ooo`0000030?ooo`070000003oool000000000003oool000000?ooo`020000
0080oooo00<000000?ooo`3oool00`0000030?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`000000:`3oool600000080oooo0P000000103oool000000000003oool200000080oooo00H0
00000?ooo`3oool000000?ooo`0000030?ooo`8000000`3oool4000000030?ooo`00000000000080
oooo0`0000000`3oool000000000000h0?ooo`003@3oool00`000000oooo00000002000000030?oo
o`00000000000080oooo00<000000?ooo`3oool00`000000103oool000000?ooo`3oool200000003
0?ooo`0000000000008000000`3oool00`000000oooo0000000200000080oooo00<000000?ooo`00
0000;03oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000030?ooo`<000000P3oool0
1P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000`3oool200000080oooo
0P0000030?ooo`<000000P3oool00`000000oooo0?ooo`0f0?ooo`00303oool010000000oooo0000
003oool500000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0300000080
oooo0P0000020?ooo`040000003oool000000?ooo`8000000P3oool2000002d0oooo00<000000?oo
o`0000000P0000001@3oool000000000003oool0000000<0oooo0P000000103oool000000000003o
ool2000000<0oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3oool3000000040?oo
o`000000oooo0?ooo`<00000>03oool000`0oooo00@000000?ooo`000000oooo0P0000000`3oool0
00000?ooo`02000000040?ooo`000000000000000080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`050000003oool0oooo0000003oool00P000000103oool000000?ooo`3oool200000300oooo
0`000000103oool000000000000000020?ooo`050000003oool000000?ooo`0000000`3oool40000
0080oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`0200000080oooo0P0000020?oo
o`<00000>03oool000/0oooo0`0000020?ooo`030000003oool000000080oooo0`0000000`3oool0
0000000000020?ooo`030000003oool00000008000000`3oool00`000000oooo0?ooo`0300000080
oooo00@000000?ooo`3oool00000<@3oool300000080oooo00T000000?ooo`3oool0oooo0000003o
ool000000?ooo`0000000`3oool200000080oooo1@0000020?ooo`8000000`3oool010000000oooo
0000000000020?ooo`<0000000@0oooo0000000000000000>03oool000/0oooo1P0000001@3oool0
00000?ooo`3oool0000000<0oooo00L000000?ooo`00000000000?ooo`000000oooo008000000P3o
ool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`3oool00000<P3oool010000000oooo
0000003oool4000000030?ooo`000000000000<0oooo00D000000?ooo`000000oooo000000030?oo
o`8000000P3oool4000000<0oooo0P0000020?ooo`050000003oool000000000003oool00P000000
0`3oool000000?ooo`0g0?ooo`002P3oool4000000040?ooo`000000000000000080oooo0P000002
0?ooo`030000003oool0oooo00<000000P3oool01@000000oooo000000000000oooo0080000000<0
oooo0000003oool00P3oool3000003<0oooo00@000000?ooo`000000oooo0P0000020?ooo`<00000
0`3oool01@000000oooo0000003oool0000000<0oooo0P0000030?ooo`80000000@0oooo00000000
0000oooo0P0000020?ooo`80000000L0oooo0000003oool0oooo0000003oool0000003P0oooo000:
0?ooo`030000003oool000000080oooo1`0000020?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00`0000020?ooo`040000003oool000000?ooo`80000000<0oooo0000003oool0
<P3oool4000000040?ooo`000000oooo0?ooo`80000000@0oooo000000000000oooo0P0000030?oo
o`050000003oool000000?ooo`0000000P3oool00`000000oooo000000030?ooo`<000000P3oool2
000000030?ooo`000000oooo0080000000<0oooo0000003oool0=`3oool000T0oooo100000000`3o
ool000000?ooo`0200000080oooo00D000000?ooo`00000000000?ooo`03000000<0oooo00@00000
0?ooo`3oool00000103oool01`000000oooo0000003oool000000?ooo`000000=03oool00`000000
oooo000000030?ooo`040000003oool00000000000<0oooo0`0000030?ooo`8000000P3oool01P00
0000oooo0?ooo`000000oooo000000<0oooo0P000000103oool000000000000000020?ooo`030000
003oool0000000<00000>03oool000T0oooo10000000103oool000000?ooo`0000030?ooo`030000
003oool000000080000000H0oooo0000003oool000000?ooo`0000020?ooo`8000000`3oool00`00
0000oooo0?ooo`02000000030?ooo`000000oooo03@0oooo00@000000?ooo`00000000000P3oool2
000000030?ooo`000000oooo0080oooo0P000000103oool000000000003oool200000080oooo00<0
00000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0`000000103oool0
00000000003oool3000003P0oooo00080?ooo`T000000P3oool010000000oooo0?ooo`0000030?oo
o`040000003oool000000?ooo`@0000000H0oooo0000003oool0oooo0000003oool4000003H0oooo
0`0000000`3oool0000000000002000000070?ooo`000000oooo0?ooo`000000oooo000000030?oo
o`<000000P3oool2000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`80000000P0
oooo00000000000000000?ooo`000000oooo000003P0oooo00080?ooo`80000000/0oooo00000000
000000000?ooo`000000oooo0000003oool000000?ooo`02000000<0oooo00<000000?ooo`3oool0
0P0000020?ooo`080000003oool000000?ooo`000000oooo0000003oool3000003H0oooo0`000002
0?ooo`8000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000000000000P0000030?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo
000000020?ooo`060000003oool0oooo0000003oool00000>03oool000L0oooo0`0000000`3oool0
0000000000020?ooo`040000003oool000000?ooo`<0000000@0oooo0000003oool000000P3oool2
000000<0oooo00<000000?ooo`3oool00`000000103oool0000000000000000g0?ooo`030000003o
ool000000080oooo1P0000030?ooo`060000003oool0oooo0000003oool000000P3oool200000004
0?ooo`00000000000?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003oool00000
0080000000@0oooo0000000000000000>03oool000L0oooo1P0000020?ooo`030000003oool0oooo
0080000000H0oooo0000003oool000000?ooo`0000020?ooo`8000000P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`000000>03oool01`000000oooo0000003oool000000?oo
o`0000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020000
00<0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`02000000030?ooo`0000000000
00800000>03oool000H0oooo1`000000103oool000000?ooo`3oool200000080oooo00@000000?oo
o`000000oooo10000000103oool000000?ooo`0000020?ooo`8000000P3oool3000003P0oooo0`00
00000`3oool00000000000020?ooo`80000000@0oooo000000000000oooo0P0000030?ooo`050000
003oool000000?ooo`0000000`3oool4000000030?ooo`00000000000080oooo00D000000?ooo`00
0000oooo000000020?ooo`030000003oool0000003P0oooo00060?ooo`030000003oool0000000@0
000000@0oooo0000003oool0oooo0P0000020?ooo`030000003oool0oooo008000000P3oool01000
0000oooo0000003oool5000000040?ooo`0000000000000003T0oooo100000001P3oool000000?oo
o`000000oooo000000<0oooo0P0000030?ooo`030000003oool000000080oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`8000000`3oool200000080oooo00H000000?ooo`00000000000?oo
o`00000h0?ooo`001P3oool00`000000oooo00000003000000030?ooo`000000000000@0000000@0
oooo0000003oool0oooo0P0000030?ooo`030000003oool0oooo008000000P3oool4000000030?oo
o`000000oooo03P0oooo0`0000020?ooo`050000003oool000000?ooo`0000000`3oool300000080
oooo0P0000030?ooo`060000003oool0oooo0000003oool000000P3oool4000000030?ooo`000000
00000080oooo00<000000?ooo`0000000`00000h0?ooo`001P3oool2000000050?ooo`000000oooo
0000003oool00P0000020?ooo`80000000@0oooo0000003oool0oooo0P0000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01P000000oooo000000000000oooo000003X0oooo100000000`3o
ool00000000000020?ooo`070000003oool0oooo0000003oool000000?ooo`04000000<0oooo00<0
00000?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo0P0000030?ooo`800000
00@0oooo0000000000000000>03oool000H0oooo10000000103oool000000?ooo`0000030?ooo`03
0000003oool0000000@0000000@0oooo0000003oool000000P3oool200000080oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0000000@000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`<000000P3oool200000080oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`@0000000@0oooo000000000000oooo0`00000h0?oo
o`001P3oool4000000040?ooo`0000000000000000<0oooo00@000000?ooo`00000000000P3oool0
10000000oooo0000003oool5000000030?ooo`000000oooo0080000000<0oooo0000003oool0>@3o
ool300000080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3o
ool00P0000020?ooo`<000000`3oool00`000000oooo000000020?ooo`050000003oool000000?oo
o`0000000P3oool2000000050?ooo`000000oooo0?ooo`000000>03oool000H0oooo0`0000000`3o
ool000000?ooo`03000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02
00000080oooo0P0000000`3oool0000000000002000000030?ooo`000000oooo03T0oooo0`000000
0`3oool0000000000002000000030?ooo`000000000000<0oooo00H000000?ooo`3oool000000?oo
o`0000030?ooo`@0000000<0oooo0000000000000P3oool01P000000oooo0?ooo`000000oooo0000
0080oooo0P0000001@3oool000000?ooo`3oool0000003P0oooo00050?ooo`80000000<0oooo0000
003oool00`0000001@3oool000000?ooo`000000oooo008000000`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool000000080000000@0oooo0000000000000000>`3oool010000000oooo
0000003oool200000080oooo0P0000040?ooo`060000003oool0oooo0000003oool000000P3oool0
0`000000oooo000000020?ooo`8000000`3oool00`000000oooo000000020?ooo`040000003oool0
00000?ooo`<0000000<0oooo000000000000>03oool000D0oooo0P0000002@3oool000000?ooo`00
0000oooo0000003oool000000?ooo`02000000050?ooo`00000000000?ooo`0000000P3oool20000
0080oooo00L000000?ooo`00000000000?ooo`000000oooo00800000>P3oool2000000050?ooo`00
000000000?ooo`0000000P3oool400000080oooo00D000000?ooo`000000oooo000000020?ooo`04
0000003oool0oooo00000080oooo100000000`3oool00000000000020?ooo`030000003oool0oooo
0080000000H0oooo00000000000000000?ooo`00000h0?ooo`001@3oool2000000060?ooo`000000
00000000003oool000000P3oool2000000070?ooo`000000oooo0000003oool000000?ooo`030000
0080oooo00<000000?ooo`0000000P3oool3000003/0oooo100000020?ooo`050000003oool00000
0?ooo`0000000P3oool400000080oooo00<000000?ooo`0000000`3oool01@000000oooo0000003o
ool000000080oooo0P0000030?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo
0?ooo`00000h0?ooo`001@3oool3000000050?ooo`00000000000?ooo`0000000P3oool01`000000
oooo0?ooo`000000oooo0000003oool00P0000001P3oool000000000003oool000000?ooo`800000
0P3oool3000003/0oooo00H000000?ooo`00000000000?ooo`0000020?ooo`030000003oool00000
00<0oooo0`0000020?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo1000
00000`3oool00000000000020?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0
=P3oool000D0oooo100000001@3oool000000?ooo`000000oooo008000000P3oool00`000000oooo
0?ooo`0200000080oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`03000003`0oooo
0`0000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool0
000000000002000000<0oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool00000
0080oooo0P0000030?ooo`80000000@0oooo0000000000000000>@3oool000D0oooo0`0000020?oo
o`80000000<0oooo0000003oool00P0000001@3oool000000?ooo`3oool0000000<0oooo00L00000
0?ooo`00000000000?ooo`000000oooo00@00000>`3oool00`000000oooo0000000500000080oooo
00<000000?ooo`3oool00`0000030?ooo`80000000@0oooo000000000000oooo0P0000020?ooo`06
0000003oool0oooo0000003oool000000P3oool3000000050?ooo`000000oooo0000003oool00`00
000i0?ooo`001@3oool00`000000oooo000000020?ooo`<000000P3oool3000000040?ooo`000000
000000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000002000003`0oooo
00<000000?ooo`0000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool01P00
0000oooo0?ooo`000000oooo000000<0oooo0P0000030?ooo`030000003oool000000080oooo00H0
00000?ooo`000000oooo0000003oool300000080oooo00<000000?ooo`000000>@3oool000D0oooo
1@0000000`3oool000000?ooo`020?ooo`040000003oool0000000000080oooo0P0000000`3oool0
00000?ooo`0200000080oooo00D000000?ooo`000000oooo0000000k0?ooo`040000003oool00000
00000080oooo100000000`3oool00000000000030?ooo`050000003oool000000?ooo`000000103o
ool4000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P0000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0=`3oool000D0oooo1@0000000`3oool000000?oo
o`020?ooo`030000003oool000000080oooo00@000000?ooo`000000oooo0P000000103oool00000
0000003oool3000000030?ooo`000000oooo03X0oooo0P0000001P3oool000000?ooo`000000oooo
00000080oooo0P0000040?ooo`8000000P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
0P3oool2000000<0oooo00D000000?ooo`000000oooo000000020?ooo`<0000000<0oooo0000003o
ool00P00000i0?ooo`001@3oool00`000000oooo00000005000000030?ooo`000000oooo00800000
0P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080000000@0oooo000000000000
0000?03oool01`000000oooo0000003oool000000?ooo`0000000`3oool4000000030?ooo`000000
000000<0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`@0000000<0oooo000000000000
0P3oool01P000000oooo0000003oool000000?ooo`<0000000<0oooo0000003oool0>03oool000@0
oooo0P0000000`3oool000000?ooo`04000000030?ooo`000000oooo00<0000000D0oooo0000003o
ool0oooo000000020?ooo`030000003oool0oooo00D00000>`3oool2000000060?ooo`000000oooo
0000003oool000000P3oool00`000000oooo000000020?ooo`800000103oool2000000<0oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`8000000`3oool01@000000oooo0000003oool00000
0080oooo00<000000?ooo`000000>P3oool000@0oooo0`0000001P3oool000000000003oool00000
0?ooo`<0000000H0oooo000000000000oooo0000003oool200000080oooo00D000000?ooo`3oool0
00000?ooo`02000003`0oooo00<000000?ooo`3oool00P0000020?ooo`050000003oool000000?oo
o`0000000`3oool4000000030?ooo`000000000000@0oooo00D000000?ooo`000000oooo00000003
0?ooo`<0000000@0oooo0000003oool000000P3oool01P000000oooo000000000000oooo000003X0
oooo00040?ooo`<0000000H0oooo000000000000oooo0000003oool3000000070?ooo`0000000000
0000003oool000000?ooo`02000000030?ooo`000000oooo0080000000<0oooo000000000000?03o
ool4000000<0oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool000000080oooo
0`0000040?ooo`8000000P3oool00`000000oooo0?ooo`0200000080oooo0`0000020?ooo`070000
003oool000000?ooo`000000oooo0000000j0?ooo`00103oool3000000030?ooo`00000000000080
00000P3oool01@000000oooo0?ooo`000000oooo008000000P3oool2000000030?ooo`0000000000
00D00000>`3oool010000000oooo0?ooo`0000030?ooo`030000003oool000000080oooo00D00000
0?ooo`000000oooo000000030?ooo`80000000@0oooo000000000000oooo0P0000030?ooo`050000
003oool000000?ooo`0000000`3oool01P000000oooo0?ooo`3oool000000?ooo`80000000<0oooo
000000000000>P3oool000@0oooo100000001@3oool00000000000000000oooo0080000000D0oooo
0000003oool0oooo000000030?ooo`<0000000<0oooo0000000000000`00000l0?ooo`030000003o
ool0000000<0000000<0oooo0000000000000`3oool200000080oooo00H000000?ooo`3oool00000
0?ooo`0000030?ooo`800000103oool01@000000oooo0000003oool000000080oooo100000001`3o
ool000000000003oool000000?ooo`000000>`3oool000@0oooo0`0000020?ooo`050000003oool0
00000000003oool00`0000000`3oool00000000000030?ooo`050000003oool000000000003oool0
1000000k0?ooo`80000000<0oooo0000000000000P3oool300000080oooo0P0000030?ooo`050000
003oool000000?ooo`000000103oool300000080oooo00D000000?ooo`000000oooo000000020?oo
o`030000003oool000000080oooo0P0000020?ooo`030000003oool0000003/0oooo00040?ooo`<0
00000P3oool00`000000oooo000000020?ooo`<0000000H0oooo00000000000000000?ooo`000002
0?ooo`030000003oool0oooo00@00000>`3oool010000000oooo0000000000030?ooo`80000000@0
oooo0000000000000000103oool200000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`@0
00000P3oool01@000000oooo0000003oool0000000<0oooo0`000000103oool0000000000000000k
0?ooo`00103oool5000000030?ooo`00000000000080oooo100000001P3oool000000000003oool0
00000?ooo`80000000H0oooo0000003oool000000?ooo`00000j0?ooo`<0000000@0oooo0000003o
ool0oooo0P0000030?ooo`@0000000<0oooo0000000000000`3oool01P000000oooo0?ooo`000000
oooo000000<0oooo0P0000030?ooo`8000000P3oool01@000000oooo0?ooo`000000oooo00@00000
00<0oooo0000003oool0>P3oool000@0oooo1@0000001`3oool00000000000000000oooo0000003o
ool00P0000000`3oool000000?ooo`02000000040?ooo`00000000000?ooo`@00000>`3oool20000
0080oooo00D000000?ooo`000000oooo000000020?ooo`8000000`3oool2000000@0oooo00<00000
0?ooo`0000000P3oool010000000oooo0?ooo`3oool6000000<0oooo00D000000?ooo`000000oooo
000000020?ooo`040000003oool0oooo000003/0oooo00040?ooo`H0000000D0oooo000000000000
00000?ooo`0200000080oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`04000003X0
oooo0`0000020?ooo`8000000P3oool01@000000oooo0000003oool0000000<0oooo0`0000020?oo
o`030000003oool000000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0
oooo0080oooo00H000000?ooo`000000oooo0000003oool4000003`0oooo00050?ooo`80000000@0
oooo000000000000oooo0`0000000`3oool00000000000020?ooo`040000003oool0oooo00000080
oooo1P00000j0?ooo`<0000000<0oooo0000000000000`3oool200000080oooo00L000000?ooo`00
000000000?ooo`000000oooo00@000000`3oool01P000000oooo000000000000oooo00000080oooo
0`0000020?ooo`030000003oool000000080oooo0P000000103oool0000000000000000l0?ooo`00
1@3oool010000000oooo0000000000020?ooo`<0000000L0oooo00000000000000000?ooo`000000
oooo008000000P3oool5000003X0oooo0`000000103oool000000000000000020?ooo`8000000`3o
ool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000000`3o
ool01P000000oooo0000003oool000000?ooo`@000000`3oool2000000040?ooo`000000oooo0000
03`0oooo00050?ooo`@000000P3oool01@000000oooo000000000000oooo0080000000<0oooo0000
003oool0100000000`3oool000000?ooo`02000003T0oooo0`0000020?ooo`80000000<0oooo0000
000000000P0000020?ooo`8000000`3oool010000000oooo0?ooo`3oool4000000030?ooo`000000
000000<0oooo00D000000?ooo`000000oooo000000040?ooo`8000000P3oool2000000030?ooo`00
0000oooo00800000?03oool000D0oooo1@000000103oool000000?ooo`0000020?ooo`030000003o
ool000000080000000L0oooo00000000000000000?ooo`000000oooo00800000>@3oool300000003
0?ooo`000000000000<0oooo0P000000103oool000000000000000040?ooo`030000003oool00000
008000000`3oool2000000@0oooo00D000000?ooo`000000oooo000000030?ooo`80000000<0oooo
0000000000000P000000103oool0000000000000000m0?ooo`001@3oool5000000040?ooo`000000
oooo00000080oooo00<000000?ooo`0000000P0000000`3oool0000000000003000000030?ooo`00
0000000003P0oooo100000000`3oool00000000000020?ooo`8000000`3oool3000000<0oooo0P00
00020?ooo`030000003oool0oooo00@000000`3oool200000080oooo00<000000?ooo`3oool00P00
00030?ooo`80000000D0oooo000000000000oooo0000000m0?ooo`001@3oool4000000030?ooo`00
0000000000<0000000<0oooo0000003oool00P0000020?ooo`030000003oool0000000D00000>03o
ool2000000050?ooo`00000000000000003oool00P000000103oool000000?ooo`3oool200000080
oooo100000020?ooo`060000003oool0oooo0000003oool000000P3oool4000000<0oooo00H00000
0?ooo`000000oooo0000003oool300000080oooo0`00000n0?ooo`001@3oool4000000030?ooo`00
0000000000<0000000<0oooo0000003oool00P0000000`3oool000000?ooo`02000000050?ooo`00
000000000?ooo`000000=`3oool5000000030?ooo`000000000000<0oooo00D000000?ooo`000000
oooo000000030?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo0080
oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo0P0000020?ooo`060000003oool0
00000000003oool00000?P3oool000H0oooo100000001@3oool000000?ooo`000000oooo00800000
00<0oooo0000000000000P000000103oool000000000003oool2000000030?ooo`000000oooo03H0
oooo100000000`3oool00000000000040?ooo`8000000P3oool00`000000oooo0?ooo`08000000<0
oooo00<000000?ooo`3oool01@0000000`3oool00000000000020?ooo`8000000`3oool200000004
0?ooo`0000000000000003h0oooo00060?ooo`@0000000D0oooo0000003oool000000?ooo`030000
00050?ooo`00000000000000003oool01P00000g0?ooo`T000000P3oool200000080oooo00H00000
0?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool0
00000?ooo`0000030?ooo`L000000P3oool200000080oooo0`00000n0?ooo`001P3oool700000004
0?ooo`000000oooo00000080oooo100000000`3oool0000000000003000003L0oooo0P0000000`3o
ool000000?ooo`0200000080oooo0`0000030?ooo`030000003oool000000080oooo00<000000?oo
o`3oool00`0000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00`0000020?oo
o`80000000<0oooo0000000000000P000000103oool0000000000000000o0?ooo`001P3oool70000
00040?ooo`000000oooo00000080oooo00D000000?ooo`00000000000?ooo`05000003H0oooo00<0
00000?ooo`000000100000040?ooo`L000000P3oool00`000000oooo0000000200000080oooo1@00
00030?ooo`060000003oool000000?ooo`000000oooo0`0000030?ooo`030000003oool0oooo00@0
0000?`3oool000H0oooo100000000`3oool000000?ooo`05000000040?ooo`000000oooo00000080
oooo00<000000?ooo`0000000P00000f0?ooo`@0000000<0oooo0000000000000`3oool2000000<0
oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool00P3oool300000080
oooo0`0000020?ooo`8000000P3oool00`000000oooo00000002000000050?ooo`00000000000?oo
o`000000@03oool000L0oooo0`0000000`3oool000000?ooo`05000000040?ooo`000000oooo0000
0080oooo1@00000e0?ooo`H0000000<0oooo0000003oool00P000000103oool000000?ooo`3oool4
000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00`0000020?ooo`@000000P3oool2
000000<0oooo0P0000001@3oool000000?ooo`000000oooo00800000@@3oool000L0oooo10000000
1`3oool00000000000000000oooo0000003oool01@0000000`3oool000000?ooo`03000003D0oooo
1@0000020?ooo`8000000`3oool010000000oooo0000000000030?ooo`8000000`3oool01P000000
oooo0?ooo`000000oooo000000@0oooo0P0000000`3oool000000000000200000080oooo0P000002
0?ooo`80000000<0oooo0000003oool0@P3oool000L0oooo100000001`3oool000000?ooo`000000
oooo0000003oool01@0000000`3oool0000000000003000003D0oooo1@0000000`3oool000000000
00030?ooo`050000003oool000000?ooo`0000000`3oool300000080oooo00<000000?ooo`000000
0P3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000000`3oool0000000000007000004@0
oooo00070?ooo`T0000000L0oooo00000000000000000?ooo`000000oooo00H00000=03oool50000
00030?ooo`000000000000@0oooo0P0000020?ooo`030000003oool0oooo008000000P3oool40000
00<0oooo00H000000?ooo`00000000000?ooo`0000020?ooo`8000000`3oool00`000000oooo0?oo
o`02000000030?ooo`000000oooo04@0oooo00080?ooo`P0000000L0oooo0000003oool000000?oo
o`000000oooo0080000000@0oooo0000000000000000=03oool5000000030?ooo`00000000000080
000000<0oooo0000000000000P3oool01P000000oooo000000000000oooo000000<0oooo0P000004
0?ooo`8000000P3oool01P000000oooo000000000000oooo00000080oooo1`0000160?ooo`00203o
ool5000000030?ooo`000000oooo00D0000000D0oooo0000003oool000000?ooo`03000003<0oooo
1@0000020?ooo`8000000P3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo00800000
00@0oooo000000000000oooo0P0000030?ooo`8000000P3oool00`000000oooo0000000300000080
oooo00<000000?ooo`3oool0AP3oool000T0oooo100000000`3oool000000?ooo`05000000050?oo
o`000000oooo0000003oool00`00000c0?ooo`D0000000<0oooo0000000000000`3oool6000000<0
oooo00<000000?ooo`3oool00P0000040?ooo`<000000P3oool2000000<0oooo0P0000020?ooo`@0
0000B@3oool000T0oooo1@0000001`3oool000000?ooo`000000oooo0000003oool02000000c0?oo
o`<0000000D0oooo000000000000oooo000000020?ooo`8000000`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool000000?ooo`0000000`3oool200000080oooo100000020?ooo`H0000000<0
oooo0000003oool0B@3oool000X0oooo100000001`3oool000000?ooo`000000oooo0000003oool0
2000000c0?ooo`<0000000T0oooo0000003oool0oooo0000003oool000000?ooo`0000000P3oool3
000000<0oooo0P0000020?ooo`060000003oool0oooo0000003oool000000P3oool3000000030?oo
o`00000000000080000000D0oooo0000003oool0oooo0000001;0?ooo`002P3oool6000000080?oo
o`000000oooo0?ooo`000000oooo0000003oool500000380oooo0`0000000`3oool0000000000002
0?ooo`8000000P3oool010000000oooo0000000000020?ooo`@000000P3oool01P000000oooo0?oo
o`000000oooo00000080oooo00<000000?ooo`0000000`3oool2000000030?ooo`00000000000080
0000C03oool000/0oooo200000001`3oool000000?ooo`000000oooo0000003oool00`00000b0?oo
o`H0000000<0oooo0000000000000P3oool01@000000oooo0000003oool0000000<0oooo0P000003
0?ooo`<000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo0080000000@0oooo
0000000000000000CP3oool000/0oooo1P0000000`3oool000000?ooo`04000000030?ooo`000000
000000800000<P3oool2000000040?ooo`00000000000?ooo`8000000`3oool2000000030?ooo`00
0000oooo0080oooo1`0000030?ooo`<000000P3oool01@000000oooo000000000000oooo00800000
00<0oooo0000003oool0CP3oool000`0oooo100000020?ooo`H0000000D0oooo000000000000oooo
0000000b0?ooo`80000000@0oooo0000003oool0oooo1P0000020?ooo`060000003oool000000000
003oool000000`3oool2000000<0oooo00<000000?ooo`3oool00P3oool200000080oooo1000001@
0?ooo`00303oool5000000040?ooo`000000000000000080oooo1P00000b0?ooo`@0000000<0oooo
0000000000000P3oool200000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`02
000000030?ooo`000000000000<000000P3oool2000000<0oooo0`00001A0?ooo`00303oool50000
00040?ooo`000000oooo00000080oooo0`0000000`3oool000000000000b0?ooo`80000000<0oooo
0000003oool00P0000020?ooo`<0000000<0oooo0000000000000`3oool00`000000oooo0?ooo`02
000000<0oooo0P0000020?ooo`L0000000<0oooo0000003oool0D@3oool000d0oooo1P000000203o
ool000000000003oool000000?ooo`000000oooo0`00000`0?ooo`<0000000D0oooo000000000000
00000?ooo`0300000080oooo00<000000?ooo`3oool00`3oool3000000040?ooo`000000oooo0?oo
o`800000103oool010000000oooo0?ooo`3oool3000005<0oooo000=0?ooo`@0000000<0oooo0000
000000000P0000001@3oool000000?ooo`000000oooo00<00000<03oool5000000030?ooo`000000
00000080oooo00<000000?ooo`0000000P0000030?ooo`8000000`3oool01@000000oooo0000003o
ool0000000<0oooo0P0000020?ooo`800000E@3oool000h0oooo0`000000103oool000000000003o
ool3000000030?ooo`000000oooo00<00000<03oool4000000030?ooo`00000000000080oooo00@0
00000?ooo`00000000000P3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`000000
0P3oool00`000000oooo00000002000000040?ooo`0000000000000005H0oooo000>0?ooo`@00000
00<0oooo0000003oool00`0000000`3oool0000000000003000002l0oooo1`0000030?ooo`800000
00<0oooo0000003oool00P3oool2000000@0oooo0P0000020?ooo`030000003oool000000080oooo
0P0000000`3oool000000?ooo`1F0?ooo`003`3oool3000000050?ooo`000000oooo0000003oool0
0P0000000`3oool000000000000200000300oooo0`0000001@3oool00000000000000000oooo0080
000000<0oooo0000003oool00P3oool5000000030?ooo`000000000000<0oooo0P0000020?ooo`@0
0000F03oool00100oooo0P0000001@3oool00000000000000000oooo0080000000<0oooo00000000
00000P00000`0?ooo`D0000000@0oooo0000003oool000000P3oool01P000000oooo0?ooo`000000
oooo000000<0oooo0`0000020?ooo`8000000`3oool3000005T0oooo000@0?ooo`<0000000@0oooo
000000000000oooo0P0000000`3oool0000000000003000002l0oooo1@0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool200000080oooo1`0000000`3oool0
00000?ooo`1I0?ooo`004@3oool2000000030?ooo`00000000000080oooo00@000000?ooo`000000
oooo0`00000_0?ooo`<0000000L0oooo0000003oool000000?ooo`000000oooo00<000000P3oool0
1P000000oooo0?ooo`000000oooo00000080oooo0`0000020?ooo`<00000F`3oool00140oooo1`00
0000103oool000000000003oool3000002h0oooo20000000103oool000000000000000040?ooo`05
0000003oool000000?ooo`0000000P3oool00`000000oooo000000020?ooo`800000G@3oool00180
oooo1P000000103oool000000000003oool3000002l0oooo0P000000103oool00000000000000003
0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`030000003oool000000080oooo1000001N
0?ooo`004P3oool500000080oooo0`000000103oool0000000000000000^0?ooo``000000P3oool0
10000000oooo0?ooo`3oool300000080oooo0P0000000`3oool000000?ooo`1N0?ooo`004`3oool5
000000050?ooo`00000000000000003oool00`00000]0?ooo`X000000`3oool3000000<0oooo00<0
00000?ooo`3oool00P3oool300000600oooo000C0?ooo`D000000P3oool2000000040?ooo`000000
0000000002d0oooo2P0000020?ooo`<0000000<0oooo0000000000002000001Q0?ooo`00503oool5
000000030?ooo`000000000000@00000;@3oool<000000030?ooo`000000oooo0080oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000?ooo`1Q0?ooo`00503oool3000000030?ooo`000000
000000<0000000@0oooo0000003oool00000;03oool7000000030?ooo`000000000000@000000P3o
ool2000000030?ooo`000000000000<00000H`3oool001D0oooo3000000[0?oooa80000000D0oooo
0000003oool0oooo0000001U0?ooo`005@3oool<000002/0oooo1`0000000`3oool0000000000006
000000030?ooo`00000000000080oooo00<000000?ooo`3oool0I03oool001H0oooo1P0000000`3o
ool0000000000002000002/0oooo0`0000000`3oool000000?ooo`0?000006L0oooo000F0?ooo``0
0000:@3oool4000000030?ooo`000000000000@0000000<0oooo0000000000001`00001X0?ooo`00
5`3oool;000002T0oooo1P000000103oool000000000003oool3000000030?ooo`000000000000<0
000000<0oooo0000003oool0I`3oool001P0oooo0`0000000`3oool0000000000004000002T0oooo
1@0000000`3oool000000000000<000000030?ooo`000000000006H0oooo000H0?ooo`@0000000<0
oooo0000000000001000000X0?ooo`H0000000<0oooo0000000000003`00001U0?ooo`006@3oool<
000002D0oooo2@0000000`3oool000000?ooo`05000000030?ooo`000000oooo00L00000H`3oool0
01T0oooo3P00000S0?ooo`D0000000<0oooo00000000000020000000103oool00000000000000002
0?ooo`L00000H@3oool001X0oooo3P00000R0?ooo`L000000P3oool3000000030?ooo`0000000000
00l00000H03oool001X0oooo2P000000103oool000000000003oool200000200oooo100000020?oo
o`<0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000
00@00000GP3oool001/0oooo1P0000001@3oool00000000000000000oooo0080000000<0oooo0000
000000007`3oool8000000060?ooo`00000000000?ooo`000000oooo0P0000000`3oool000000?oo
o`02000000040?ooo`000000oooo0?ooo`P00000G@3oool001`0oooo2P0000020?ooo`80000000<0
oooo0000000000007@3oool:000000<0oooo00<000000?ooo`3oool00`0000020?ooo`<000000`3o
ool8000005/0oooo000L0?ooo`X000000`3oool200000080oooo0P00000K0?ooo`80000000D0oooo
00000000000000000?ooo`0400000080oooo00<000000?ooo`3oool00P3oool9000000030?ooo`00
0000oooo00L00000?03oool9000001@0oooo000M0?oooa@000006@3oool900000080oooo0P000000
0`3oool000000?ooo`02000000030?ooo`000000oooo008000000P3oool5000000030?ooo`000000
oooo00D00000=03ooolB00000180oooo000N0?ooo`/000000`3oool200000080oooo0`00000F0?oo
o`T0000000<0oooo0000003oool00P3oool3000000@0oooo00<000000?ooo`3oool0100000030?oo
o`/00000:P3ooolB00000080oooo00<000000?ooo`0000001000000@0?ooo`007`3oool700000004
0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020000
01<0oooo0`0000000`3oool00000000000030?ooo`80000000H0oooo000000000000oooo0000003o
ool5000000<0oooo1`0000020?ooo`/00000803ooolC000000040?ooo`00000000000?ooo`L00000
00<0oooo0000000000000`00000>0?ooo`007`3oool900000080oooo0P0000000`3oool000000?oo
o`03000000@0oooo0P00000A0?ooo`@0000000<0oooo0000003oool00P3oool3000000@0oooo00<0
00000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool04000000B0?oooad0000000<0
oooo000000000000100000020?ooo`80000000<0oooo0000000000001P00000<0?ooo`007`3oool8
000000030?ooo`000000oooo0080oooo0P0000030?ooo`8000000`3oool5000000h0oooo0`000000
103oool000000000003oool2000000030?ooo`000000oooo00D000000P3oool200000080oooo1@00
0000103oool000000?ooo`3oool300000080oooo0P0000020?ooobl0000000@0oooo000000000000
oooo1P0000030?ooo`L0000000@0oooo0000003oool000000P3oool2000000/0oooo000Q0?ooo`P0
00000`3oool:000000@0oooo1000000:0?ooo`<0000000<0oooo0000000000000P0000030?ooo`03
0000003oool0oooo00<0oooo1@0000020?ooo`040000003oool0oooo0?oooc00000000<0oooo0000
000000000`3oool200000080oooo00<000000?ooo`3oool01P0000020?ooo`P000000P3oool50000
00060?ooo`00000000000000003oool000002P3oool00240oooo2`0000000`3oool0000000000002
000000<0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000001`3oool400000080oooo00<0
00000?ooo`0000000P0000000`3oool000000?ooo`03000000030?ooo`000000oooo0080oooo2000
00020?ooo`8000000P3ooolS00000080oooo00<000000?ooo`3oool0200000030?ooo`030000003o
ool0oooo0080000000<0oooo0000000000001P0000020?ooo`@000000`3oool00`000000oooo0000
0004000000030?ooo`000000oooo00P0oooo000R0?ooo`L0000000<0oooo0000003oool00`3oool0
0`000000oooo000000020?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`03
0?ooo`<00000103oool400000080oooo00<000000?ooo`3oool00P3oool3000000D0oooo00@00000
0?ooo`3oool0oooo100000030?ooo`T0000000@0oooo000000000000oooo2@0000000`3oool00000
0000000A00000080oooo0P0000000`3oool00000000000020?ooo`030000003oool0oooo00H00000
103oool00`000000oooo0?ooo`020?ooo`@000000`3oool6000000040?ooo`00000000000?ooo`@0
0000203oool00280oooo1`000000103oool000000000000000020?ooo`030000003oool0oooo0080
000000<0oooo0000003oool00P3oool300000080oooo100000001@3oool00000000000000000oooo
00@0000000D0oooo00000000000000000?ooo`03000000030?ooo`000000oooo00@0000000<0oooo
0000003oool00P0000040?ooo`030000003oool0oooo00d0000000@0oooo000000000000oooo3@00
00000`3oool0000000000003000000<0oooo00<000000?ooo`3oool0200000020?ooo`80000000<0
oooo0000000000000P3oool5000000040?ooo`000000oooo0?ooo`80000000<0oooo0000003oool0
1@0000020?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`008`3oool7000000040?oo
o`000000oooo00000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`D000001@3oool00`00
0000oooo0?ooo`04000000040?ooo`000000oooo0?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`l0000000<0oooo0000000000002`0000020?ooo`d000000P3oool8000000030?ooo`000000
00000080oooo00<000000?ooo`3oool01P0000040?ooo`040000003oool0oooo0?ooo`@00000103o
ool00`000000oooo0?ooo`020?ooo`<000000P3oool00`000000oooo00000004000000030?ooo`00
0000oooo00H0oooo000S0?ooo`T000000P3oool00`000000oooo000000040?ooo`@000000`3oool0
0`000000oooo00000002000000<0oooo00@000000?ooo`3oool0oooo300000000`3oool000000?oo
o`0400000080oooo00<000000?ooo`3oool03@0000020?ooo`80000000<0oooo0000000000002P00
0000103oool000000000000000030?ooo`<000000P3oool010000000oooo0?ooo`3oool4000000@0
oooo00@000000?ooo`3oool0oooo0`0000000`3oool00000000000020?ooo`040000003oool0oooo
0?ooo`80000000<0oooo000000000000100000020?ooo`80000000@0oooo00000000000000000P3o
ool010000000oooo0?ooo`3oool4000000L0oooo000T0?ooo`T000000P3oool3000000040?ooo`00
000000000?ooo`<00000103oool010000000oooo0?ooo`3oool4000000<0oooo1P0000000`3oool0
00000?ooo`020?oooa00000000D0oooo00000000000000000?ooo`0?000000D0oooo0`0000020?oo
o`<000000P3oool00`000000oooo00000003000000040?ooo`00000000000?ooo`H0000000@0oooo
0000003oool000000`3oool00`000000oooo0?ooo`04000000030?ooo`000000oooo0080oooo00<0
00000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`0000000P0000001P3oool000000000
003oool000000?ooo`8000001P3oool002D0oooo200000020?ooo`@00000103oool010000000oooo
0000000000020?ooo`030000003oool0oooo00@0oooo1P0000000`3oool000000?ooo`0800000003
0?ooo`000000000000<0oooo0P0000000`3oool000000000000>000000<0oooo00<000000?ooo`3o
ool02@3oool500000080oooo0`0000040?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`@0
00000`3oool00`000000oooo0?ooo`030?ooo`D000000P3oool01`000000oooo000000000000oooo
0000003oool01@0000020?ooo`@000000P3oool010000000oooo0000000000060?ooo`009P3oool9
000000<0oooo0P0000040?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P3oool2
000000040?ooo`000000000000000080oooo200000030?ooo`d000001@3oool00`000000oooo0?oo
o`0E0?ooo`040000003oool00000000000<0oooo0P0000000`3oool00000000000020?ooo`<00000
0P3oool010000000oooo0?ooo`3oool3000000030?ooo`00000000000080oooo00@000000?ooo`3o
ool0oooo0`0000030?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`<000000P3oool01@00
0000oooo000000000000oooo00<000001P3oool002H0oooo1`0000000`3oool00000000000020?oo
o`040000003oool0000000000080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
000000@0oooo00@000000?ooo`00000000000P3oool;000002T0oooo100000020?ooo`@000000`3o
ool00`000000oooo0?ooo`03000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00`00
00000`3oool00000000000030?ooo`030000003oool0oooo0080oooo100000020?ooo`040000003o
ool0oooo0?ooo`D0000000<0oooo0000003oool00P3oool200000080oooo00<000000?ooo`3oool0
0`3oool002L0oooo200000001@3oool000000?ooo`3oool000000080oooo0P0000000`3oool00000
0?ooo`030?ooo`<000001@3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00<0
00000P3oool00`000000oooo0?ooo`07000002<0oooo1@0000020?ooo`040000003oool000000000
0080oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo0080oooo0`000004
0?ooo`030000003oool0oooo0080000000@0oooo0000003oool0oooo0P000000103oool000000000
000000020?ooo`030000003oool0oooo00D0000000<0oooo0000000000000P0000050?ooo`00:03o
ool2000000030?ooo`000000000000<0000000D0oooo000000000000oooo000000030?ooo`800000
0P3oool2000000030?ooo`000000oooo00<000000`3oool00`000000oooo0?ooo`020?ooo`H00000
0`3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo00@00000803oool00`000000oooo
0?ooo`0200000080oooo00<000000?ooo`3oool00`0000001P3oool000000000003oool000000?oo
o`8000000P3oool010000000oooo0?ooo`3oool3000000030?ooo`00000000000080000000<0oooo
0000000000000`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool010000000oooo0?ooo`3o
ool2000000<0oooo00@000000?ooo`3oool000001@3oool002T0oooo1`0000030?ooo`8000000`3o
ool4000000@0oooo00@000000?ooo`3oool0oooo100000020?ooo`8000000P3oool010000000oooo
0?ooo`3oool6000000@0oooo00@000000?ooo`3oool0oooo0P00000Q0?ooo`070000003oool00000
0?ooo`000000oooo000000040?ooo`800000103oool00`000000oooo0?ooo`02000000040?ooo`00
00000000000000<0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0
0`0000001P3oool000000000003oool000000?ooo`80000000<0oooo0000000000000P3oool01000
0000oooo0000000000050?ooo`00:@3oool8000000<0oooo100000030?ooo`8000000`3oool00`00
0000oooo0?ooo`040?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo0000
000000000P0000001P3oool000000?ooo`000000oooo00000280oooo00L000000?ooo`000000oooo
0000003oool000000080oooo1@0000020?ooo`030000003oool0oooo0080oooo0`0000040?ooo`04
0000003oool0oooo0?ooo`<0000000D0oooo00000000000000000?ooo`0300000080oooo00@00000
0?ooo`3oool0oooo0`0000030?ooo`030000003oool0000000<0000000<0oooo0000003oool0103o
ool002X0oooo1`000000103oool000000000003oool3000000<0oooo00@000000?ooo`0000000000
0P3oool010000000oooo0?ooo`3oool4000000030?ooo`000000000000<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000003oool0oooo
0200oooo0P0000020?ooo`80000000<0oooo0000003oool00P3oool01P000000oooo000000000000
oooo00000080oooo0`0000000`3oool0000000000002000000040?ooo`000000000000000080oooo
00<000000?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`3oool01@0000020?ooo`030000
003oool0oooo0080000000<0oooo0000003oool01@3oool002/0oooo1`0000040?ooo`040000003o
ool0000000000080oooo00<000000?ooo`3oool00`0000000`3oool00000000000040?ooo`030000
003oool0oooo00@0000000<0oooo000000000000103oool00`000000oooo0?ooo`030?ooo`@00000
00<0oooo0000003oool08P3oool2000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool3000000@0
oooo00<000000?ooo`3oool00`000000103oool000000000003oool300000080oooo00<000000?oo
o`3oool01@000000103oool000000000000000060?ooo`00;03oool2000000030?ooo`0000000000
00<000000`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo0`0000050?oo
o`030000003oool0oooo00<0oooo100000050?ooo`030000003oool0oooo0080000000@0oooo0000
003oool0oooo0P00000T0?ooo`030000003oool0000000@000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000050?ooo`000000
00000000003oool00`0000020?ooo`040000003oool0oooo0?ooo`<000000`3oool010000000oooo
0?ooo`3oool2000000<0oooo00<000000?ooo`0000001P3oool002d0oooo2@0000020?ooo`040000
003oool0oooo0?ooo`80000000<0oooo0000000000000P3oool4000000<0oooo00@000000?ooo`3o
ool0oooo100000000`3oool0000000000002000000040?ooo`000000oooo000000<0oooo00<00000
0?ooo`3oool00`00000T0?ooo`060000003oool0oooo0?ooo`000000oooo0P000000103oool00000
0?ooo`3oool500000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`030?ooo`<0
00000`3oool00`000000oooo0?ooo`03000000060?ooo`00000000000?ooo`000000oooo0P000000
1P3oool000000000003oool000000?ooo`8000001P3oool002h0oooo00<000000?ooo`0000000`00
00020?ooo`80000000<0oooo0000003oool00P3oool2000000@0oooo00@000000?ooo`3oool0oooo
100000000`3oool00000000000030?ooo`030000003oool0oooo00<0oooo100000040?ooo`030000
003oool000000080oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000030?ooo`@0
00000`3oool01@000000oooo000000000000oooo008000000`3oool00`000000oooo0?ooo`020?oo
o`80000000@0oooo000000000000oooo0`0000020?ooo`040000003oool0oooo0?ooo`<000000P3o
ool00`000000oooo0?ooo`04000000L0oooo000_0?ooo`H000000`3oool2000000030?ooo`000000
00000080oooo0P0000030?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`030000003oool0
oooo00<0oooo0P0000001@3oool00000000000000000oooo008000000`3oool00`000000oooo0?oo
o`0R0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool0oooo0`0000040?ooo`060000003oool000000000003oool000000`3oool30000
00<0oooo00<000000?ooo`3oool0100000020?ooo`030000003oool0oooo0080000000<0oooo0000
003oool01P3oool00300oooo1P0000020?ooo`<00000103oool010000000oooo0000000000020?oo
o`040000003oool0oooo0?ooo`L000000`3oool00`000000oooo0?ooo`0200000080oooo00@00000
0?ooo`3oool0oooo1@0000020?ooo`030000003oool0oooo0280oooo100000020?ooo`D000000P3o
ool010000000oooo0?ooo`3oool2000000050?ooo`00000000000000003oool00P0000030?ooo`04
0000003oool0oooo0?ooo`80000000@0oooo000000000000oooo0`000000103oool000000?ooo`3o
ool2000000040?ooo`00000000000?ooo`800000203oool00340oooo1`0000030?ooo`8000000`3o
ool00`000000oooo0?ooo`03000000030?ooo`000000000000<0oooo00@000000?ooo`3oool0oooo
100000000`3oool000000?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo000000020?oo
o`@000008`3oool00`000000oooo0?ooo`0300000080oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`030000003oool0000000@0oooo0`0000030?ooo`060000003oool000000000003oool0
00000`3oool2000000<0oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0000000P0
oooo000a0?ooo`P000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo
0`0000050?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`040000003oool0oooo00000080
oooo00L000000?ooo`3oool0oooo0000003oool0000002<0oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`3oool400000080oooo00<000000?ooo`3oool00P3oool2000000040?oo
o`00000000000?ooo`8000000`3oool00`000000oooo0?ooo`06000000040?ooo`00000000000?oo
o`8000000P3oool2000000T0oooo000c0?ooo`@0000000<0oooo0000000000000P3oool01P000000
oooo000000000000oooo00000080oooo1`0000030?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000000000000`000000103oool000000?ooo`0000030?ooo`070000003oool0oooo0?ooo`00
0000oooo0000000S0?ooo`030000003oool0oooo008000000`3oool010000000oooo0?ooo`3oool2
000000@0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`8000000`3oool01P000000oooo
0?ooo`000000oooo000000<0oooo0P0000020?ooo`030000003oool0oooo00<000002P3oool003@0
oooo100000001P3oool00000000000000000oooo00000080oooo0P0000000`3oool000000?ooo`03
0?ooo`030000003oool0oooo00@0000000<0oooo0000000000000`3oool00`000000oooo0?ooo`02
0?ooo`H000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`0000000`000000103oool000000?ooo`3oool500000080oooo00<000000?ooo`0000000P3o
ool010000000oooo0?ooo`3oool4000000040?ooo`000000000000000080oooo00<000000?ooo`00
0000100000000`3oool000000?ooo`03000000/0oooo000e0?ooo`H0000000@0oooo0000003oool0
00000`3oool2000000@0oooo00<000000?ooo`3oool00`3oool3000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000020?ooo`H000000P3oool00`000000oooo0?ooo`0Q0?ooo`80
000000@0oooo0000003oool0oooo100000020?ooo`030000003oool0oooo00@000000P3oool00`00
0000oooo0?ooo`03000000<0oooo0P0000030?ooo`050000003oool000000?ooo`0000000P3oool6
000000`0oooo000f0?ooo`80000000<0oooo0000000000000P3oool2000000040?ooo`0000000000
0?ooo`@000000P3oool010000000oooo0?ooo`3oool2000000030?ooo`0000000000008000000`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0`0000000`3oool00000
00000002000002<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo0080
000000@0oooo000000000000oooo0P0000000`3oool000000?ooo`07000000d0oooo000g0?ooo`80
000000<0oooo0000000000000P3oool2000000@0oooo00<000000?ooo`3oool0100000000`3oool0
00000?ooo`030?ooo`030000003oool0oooo00@0000000<0oooo0000003oool00`3oool01`000000
oooo0?ooo`3oool000000?ooo`000000103oool200000280oooo0P000000103oool000000?ooo`3o
ool2000000<0oooo00@000000?ooo`3oool0oooo100000000`3oool00000000000030?ooo`050000
003oool000000?ooo`0000000P3oool300000080oooo0P0000000`3oool0000000000002000000l0
oooo000h0?ooo`H000000P3oool200000080oooo00<000000?ooo`3oool00`3oool3000000@0oooo
00<000000?ooo`3oool00`3oool3000000D0oooo00<000000?ooo`0000000`3oool01P000000oooo
0?ooo`000000oooo00000280oooo00D000000?ooo`00000000000?ooo`02000000060?ooo`000000
00000?ooo`000000oooo0P000000103oool000000?ooo`3oool300000080oooo0`0000000`3oool0
00000?ooo`0300000080oooo2000000@0?ooo`00>03oool700000080oooo0`0000000`3oool00000
0?ooo`020?ooo`80000000<0oooo0000000000000P0000020?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000000000000`000000103oool000000?ooo`0000040?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool0803oool3000000030?ooo`000000000000<0oooo0`0000030?oo
o`030000003oool0oooo0080000000<0oooo0000000000000P0000000`3oool000000000000<0000
0180oooo000j0?ooo`L0000000<0oooo0000003oool00`0000000`3oool000000?ooo`030?ooo`03
0000003oool0oooo00@0000000<0oooo0000003oool00`3oool010000000oooo0?ooo`3oool60000
0080oooo0P0000040?ooo`030000003oool0oooo01l0oooo00H000000?ooo`00000000000?ooo`00
00040?ooo`060000003oool0oooo0?ooo`000000oooo0`0000030?ooo`80000000@0oooo00000000
000000000P3oool8000001@0oooo000l0?ooo`@0000000@0oooo00000000000000000P3oool30000
00@0oooo00<000000?ooo`3oool00`3oool3000000@0oooo00@000000?ooo`3oool0oooo0P000000
103oool000000?ooo`3oool600000080oooo00<000000?ooo`3oool07`3oool010000000oooo0000
000000020?ooo`030000003oool0oooo00@0000000<0oooo0000000000000P3oool00`000000oooo
0000000200000080oooo1@0000000`3oool0000000000002000001L0oooo000m0?ooo`@000000P3o
ool2000000030?ooo`000000oooo00@000000P3oool010000000oooo0?ooo`3oool2000000030?oo
o`000000000000<0000000@0oooo0000003oool00000103oool020000000oooo0?ooo`3oool00000
0?ooo`000000oooo1000000P0?ooo`030000003oool000000080000000H0oooo0000003oool00000
0?ooo`0000020?ooo`8000000`3oool200000080oooo10000000103oool000000000003oool40000
01P0oooo000n0?ooo`@000000P3oool300000080oooo00<000000?ooo`3oool0100000000`3oool0
00000?ooo`030?ooo`040000003oool0oooo0?ooo`@00000103oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool0oooo0P00000P0?ooo`<0000000@0oooo0000000000000000
0P3oool00`000000oooo0?ooo`0600000080oooo0P0000000`3oool0000000000002000000040?oo
o`0000000000000001X0oooo000o0?ooo`D000000P3oool3000000030?ooo`000000000000<0oooo
100000040?ooo`040000003oool0oooo0?ooo`L0000000@0oooo0000003oool00000103oool01P00
0000oooo0?ooo`000000oooo000001l0oooo00<000000?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`8000000`3oool200000080oooo00D000000?ooo`00000000000?ooo`05000001/0
oooo00100?ooo`H0000000<0oooo0000003oool00P0000001P3oool000000?ooo`3oool000000?oo
o`H0000000@0oooo0000003oool000000`3oool010000000oooo0?ooo`3oool6000000<0oooo0P00
00020?ooo`030000003oool0oooo01d0oooo00@000000?ooo`000000oooo0`0000001P3oool00000
0?ooo`000000oooo00000080oooo0P0000000`3oool0000000000003000000030?ooo`0000000000
008000007@3oool00480oooo200000001P3oool00000000000000000oooo000000<0oooo00@00000
0?ooo`3oool0oooo1@0000030?ooo`8000000P3oool00`000000oooo000000020?ooo`L0000000<0
oooo0000003oool07@3oool3000000040?ooo`000000oooo0?ooo`<0000000<0oooo0000003oool0
0`0000020?ooo`T000007P3oool004@0oooo1`0000020?ooo`@000000`3oool010000000oooo0?oo
o`3oool8000000040?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool200000004
0?ooo`0000000000000001d0oooo1@0000030?ooo`030000003oool0oooo008000000P3oool80000
00030?ooo`000000oooo01l0oooo00150?ooo`@0000000@0oooo00000000000000000P3oool80000
00030?ooo`000000oooo0080oooo00@000000?ooo`3oool0oooo100000030?ooo`8000000P3oool0
10000000oooo0?ooo`0000020?ooo`800000703oool01@000000oooo0000003oool000000080oooo
1@0000020?ooo`X000008@3oool004H0oooo2@0000020?ooo`040000003oool0oooo0?ooo`D00000
0`3oool01P000000oooo0?ooo`3oool000000?ooo`D0000000@0oooo0000003oool000000`3oool0
1@000000oooo0000003oool0000001/0oooo00@000000?ooo`000000oooo100000020?ooo`800000
0P3oool8000002<0oooo00180?ooo`D0000000<0oooo0000000000000`0000030?ooo`030000003o
ool0000000L0000000D0oooo0000003oool0oooo000000030?ooo`H000000P3oool200000080oooo
00<000000?ooo`3oool0603oool2000000030?ooo`00000000000080oooo00<000000?ooo`000000
0P3oool5000000040?ooo`0000000000000002@0oooo00180?ooo`T0000000H0oooo000000000000
00000?ooo`0000030?ooo`040000003oool0oooo0?ooo`@000000`3oool200000080oooo00D00000
0?ooo`00000000000?ooo`06000000030?ooo`000000oooo01P0oooo0P0000001P3oool000000?oo
o`3oool000000?ooo``000009@3oool004/0oooo100000001@3oool00000000000000000oooo00@0
00000`3oool01P000000oooo0?ooo`3oool000000?ooo`D0000000@0oooo0000003oool000000`3o
ool010000000oooo0?ooo`3oool2000000040?ooo`0000000000000001P0oooo1@0000000`3oool0
00000000000:000002L0oooo001=0?ooo`@0000000D0oooo00000000000000000?ooo`0800000003
0?ooo`000000oooo0080oooo00<000000?ooo`3oool01P0000020?ooo`<000000P3oool200000004
0?ooo`0000000000000001H0oooo0`0000000`3oool0000000000007000000030?ooo`0000000000
008000009`3oool004h0oooo1@0000000`3oool000000000000400000080oooo1@0000030?ooo`04
0000003oool0oooo0?ooo`<0000000<0oooo0000000000001@0000020?ooo`8000000P3oool00`00
0000oooo0?ooo`0B0?ooo`@0000000<0oooo0000000000001@0000020?ooo`<00000:@3oool00500
oooo300000000`3oool000000?ooo`09000000<0oooo0P0000030?ooo`T0000000<0oooo00000000
00004P3oool9000000030?ooo`000000oooo00<00000:`3oool00500oooo00<000000?ooo`000000
1`0000000`3oool000000000000200000080oooo0P0000020?ooo`H000000P3oool3000000<0oooo
00D000000?ooo`3oool000000?ooo`0500000100oooo3P00000]0?ooo`00D`3oool500000080oooo
2`000000103oool000000?ooo`3oool:000000040?ooo`0000000000000000<0oooo1@00000;0?oo
oa000000;P3oool005D0oooo5@0000000`3oool00000000000020?ooo`030000003oool0000000l0
00001P3oool;000000030?ooo`000000000000<00000<03oool005H0oooo1`0000000`3oool00000
000000020?ooo`L0000000<0oooo0000000000002`0000000`3oool0000000000002000000030?oo
o`000000oooo00P0000000<0oooo0000003oool03000000b0?ooo`00F03oool:00000080oooo00<0
00000?ooo`0000001@0000020?ooo`030000003oool0000002<00000=03oool005X0oooo=`00000g
0?ooo`00G03oool`00000080oooo00<000000?ooo`3oool0=`3oool005h0oooo8`0000030?ooo`80
000000<0oooo0000000000000P00000m0?ooo`00H03oool600000080oooo1@000000103oool00000
0?ooo`3oool400000080oooo00<000000?ooo`3oool00P0000050?ooo`X00000?@3oool00680oooo
8@0000020?ooo`@00000?`3oool006D0oooo2@000000103oool000000?ooo`3oool400000080oooo
0P0000040?ooo`80000000<0oooo0000003oool0100000110?ooo`00J03oool=000000@0oooo00<0
00000?ooo`3oool02P0000120?ooo`00J`3oool800000080oooo2@0000000`3oool0000000000003
000004@0oooo001]0?ooo`030000003oool0oooo01800000AP3oool007L0oooo00<000000?ooo`3o
ool0CP3oool00<P0oooo00380?ooo`00b03oool00<P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 199}, {212.75, 0}} -> {-0.864387, -1.04646, \
0.00915133, 0.00915133}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.06924 
%%ImageSize: 200 213.848 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.475062 0.548687 0.574145 0.548687 [
[ 0 0 0 0 ]
[ 1 1.06924 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.26425 .07859 m
.23951 .09192 L
s
.26425 .07859 m
.24471 .07114 L
s
.26425 .07859 m
.25877 .05345 L
s
.23951 .09192 m
.20431 .10581 L
s
.23951 .09192 m
.24471 .07114 L
s
.23951 .09192 m
.21325 .08611 L
s
.20431 .10581 m
.16053 .12038 L
s
.20431 .10581 m
.21325 .08611 L
s
.20431 .10581 m
.17685 .1052 L
s
.16053 .12038 m
.12458 .14675 L
s
.16053 .12038 m
.17685 .1052 L
s
.16053 .12038 m
.14121 .13114 L
s
.12458 .14675 m
.09544 .18184 L
s
.12458 .14675 m
.14121 .13114 L
s
.12458 .14675 m
.11018 .16442 L
s
.09544 .18184 m
.07052 .22222 L
s
.09544 .18184 m
.11018 .16442 L
s
.09544 .18184 m
.08436 .20293 L
s
.07052 .22222 m
.04972 .26571 L
s
.07052 .22222 m
.08436 .20293 L
s
.07052 .22222 m
.06234 .24563 L
s
.04972 .26571 m
.03539 .31355 L
s
.04972 .26571 m
.06234 .24563 L
s
.04972 .26571 m
.04554 .29054 L
s
.03539 .31355 m
.02603 .3618 L
s
.03539 .31355 m
.04554 .29054 L
s
.03539 .31355 m
.03333 .3382 L
s
.02603 .3618 m
.02381 .41266 L
s
.02603 .3618 m
.03333 .3382 L
s
.02603 .3618 m
.02726 .38969 L
s
.02381 .41266 m
.02817 .46314 L
s
.02381 .41266 m
.02726 .38969 L
s
.02381 .41266 m
.02734 .44147 L
s
.02817 .46314 m
.03988 .512 L
s
.02817 .46314 m
.03576 .4898 L
s
.02817 .46314 m
.02734 .44147 L
s
.03988 .512 m
.03576 .4898 L
s
.03988 .512 m
.05069 .53871 L
s
.03988 .512 m
.0578 .5595 L
s
.03576 .4898 m
.03814 .46769 L
s
.03576 .4898 m
.02734 .44147 L
s
.03576 .4898 m
.05069 .53871 L
s
.03576 .4898 m
.04818 .5178 L
s
.03814 .46769 m
.04544 .4459 L
s
.03814 .46769 m
.02734 .44147 L
s
.03814 .46769 m
.03414 .41845 L
s
.03814 .46769 m
.04818 .5178 L
s
.03814 .46769 m
.0504 .49776 L
s
.04544 .4459 m
.05647 .42495 L
s
.04544 .4459 m
.03414 .41845 L
s
.04544 .4459 m
.04497 .3962 L
s
.04544 .4459 m
.0504 .49776 L
s
.04544 .4459 m
.05641 .47543 L
s
.05647 .42495 m
.07003 .40348 L
s
.05647 .42495 m
.04497 .3962 L
s
.05647 .42495 m
.05813 .37517 L
s
.05647 .42495 m
.05641 .47543 L
s
.05647 .42495 m
.06761 .45587 L
s
.07003 .40348 m
.08692 .38218 L
s
.07003 .40348 m
.05813 .37517 L
s
.07003 .40348 m
.07512 .35434 L
s
.07003 .40348 m
.06761 .45587 L
s
.07003 .40348 m
.08043 .43486 L
s
.08692 .38218 m
.10733 .36278 L
s
.08692 .38218 m
.07512 .35434 L
s
.08692 .38218 m
.09628 .33378 L
s
.08692 .38218 m
.08043 .43486 L
s
.08692 .38218 m
.09722 .41215 L
s
.10733 .36278 m
.12963 .34315 L
s
.10733 .36278 m
.09628 .33378 L
s
.10733 .36278 m
.11899 .31536 L
s
.10733 .36278 m
.09722 .41215 L
s
.10733 .36278 m
.11623 .39136 L
s
.12963 .34315 m
.15419 .32048 L
s
.12963 .34315 m
.11899 .31536 L
s
.12963 .34315 m
.14446 .29509 L
s
.12963 .34315 m
.11623 .39136 L
s
.12963 .34315 m
.13745 .36938 L
s
.15419 .32048 m
.18049 .29947 L
s
.15419 .32048 m
.14446 .29509 L
s
.15419 .32048 m
.17214 .27589 L
s
.15419 .32048 m
.13745 .36938 L
s
.15419 .32048 m
.15878 .34736 L
s
.18049 .29947 m
.2083 .27794 L
s
.18049 .29947 m
.17214 .27589 L
s
.18049 .29947 m
.20208 .25557 L
s
.18049 .29947 m
.15878 .34736 L
s
.18049 .29947 m
.18082 .32354 L
s
.2083 .27794 m
.24135 .25177 L
s
.2083 .27794 m
.23558 .2365 L
s
.2083 .27794 m
.20208 .25557 L
s
.2083 .27794 m
.20309 .30023 L
s
.2083 .27794 m
.18082 .32354 L
s
.24135 .25177 m
.23558 .2365 L
s
.24135 .25177 m
.27006 .21473 L
s
.24135 .25177 m
.20309 .30023 L
s
.24135 .25177 m
.28471 .21631 L
s
.23558 .2365 m
.22937 .21672 L
s
.23558 .2365 m
.20208 .25557 L
s
.23558 .2365 m
.27006 .21473 L
s
.23558 .2365 m
.26237 .19947 L
s
.22937 .21672 m
.22436 .19566 L
s
.22937 .21672 m
.19626 .2336 L
s
.22937 .21672 m
.20208 .25557 L
s
.22937 .21672 m
.25724 .18099 L
s
.22937 .21672 m
.26237 .19947 L
s
.22436 .19566 m
.21955 .17304 L
s
.22436 .19566 m
.19075 .21045 L
s
.22436 .19566 m
.19626 .2336 L
s
.22436 .19566 m
.25248 .16055 L
s
.22436 .19566 m
.25724 .18099 L
s
.21955 .17304 m
.21635 .15136 L
s
.21955 .17304 m
.18571 .18592 L
s
.21955 .17304 m
.19075 .21045 L
s
.21955 .17304 m
.24976 .13982 L
s
.21955 .17304 m
.25248 .16055 L
s
.21635 .15136 m
.2144 .13011 L
s
.21635 .15136 m
.18283 .1636 L
s
.21635 .15136 m
.18571 .18592 L
s
.21635 .15136 m
.24742 .11954 L
s
.21635 .15136 m
.24976 .13982 L
s
.2144 .13011 m
.21319 .10932 L
s
.2144 .13011 m
.1812 .14072 L
s
.2144 .13011 m
.18283 .1636 L
s
.2144 .13011 m
.24563 .10008 L
s
.2144 .13011 m
.24742 .11954 L
s
.21319 .10932 m
.21538 .09113 L
s
.21319 .10932 m
.18101 .12009 L
s
.21319 .10932 m
.1812 .14072 L
s
.21319 .10932 m
.24425 .08116 L
s
.21319 .10932 m
.24563 .10008 L
s
.21538 .09113 m
.21582 .07423 L
s
.21538 .09113 m
.18352 .10056 L
s
.21538 .09113 m
.18101 .12009 L
s
.21538 .09113 m
.24346 .06335 L
s
.21538 .09113 m
.24425 .08116 L
s
.21582 .07423 m
.22639 .0668 L
s
.21582 .07423 m
.19342 .08821 L
s
.21582 .07423 m
.18352 .10056 L
s
.21582 .07423 m
.24653 .05219 L
s
.21582 .07423 m
.24346 .06335 L
s
.22639 .0668 m
.24471 .07114 L
s
.22639 .0668 m
.21325 .08611 L
s
.22639 .0668 m
.19342 .08821 L
s
.22639 .0668 m
.25267 .048 L
s
.22639 .0668 m
.24653 .05219 L
s
.24471 .07114 m
.21325 .08611 L
s
.24471 .07114 m
.25877 .05345 L
s
.24471 .07114 m
.25267 .048 L
s
.21325 .08611 m
.17685 .1052 L
s
.21325 .08611 m
.19342 .08821 L
s
.17685 .1052 m
.14121 .13114 L
s
.17685 .1052 m
.19342 .08821 L
s
.17685 .1052 m
.16062 .11521 L
s
.14121 .13114 m
.11018 .16442 L
s
.14121 .13114 m
.16062 .11521 L
s
.14121 .13114 m
.1307 .14841 L
s
.11018 .16442 m
.08436 .20293 L
s
.11018 .16442 m
.1307 .14841 L
s
.11018 .16442 m
.10286 .18559 L
s
.08436 .20293 m
.06234 .24563 L
s
.08436 .20293 m
.10286 .18559 L
s
.08436 .20293 m
.07946 .2254 L
s
.06234 .24563 m
.04554 .29054 L
s
.06234 .24563 m
.07946 .2254 L
s
.06234 .24563 m
.06085 .2707 L
s
.04554 .29054 m
.03333 .3382 L
s
.04554 .29054 m
.06085 .2707 L
s
.04554 .29054 m
.04662 .31642 L
s
.03333 .3382 m
.02726 .38969 L
s
.03333 .3382 m
.04662 .31642 L
s
.03333 .3382 m
.03796 .36642 L
s
.02726 .38969 m
.02734 .44147 L
s
.02726 .38969 m
.03796 .36642 L
s
.02726 .38969 m
.03414 .41845 L
s
.02734 .44147 m
.03414 .41845 L
s
.19342 .08821 m
.16062 .11521 L
s
.19342 .08821 m
.18352 .10056 L
s
.16062 .11521 m
.1307 .14841 L
s
.16062 .11521 m
.18352 .10056 L
s
.16062 .11521 m
.15377 .13331 L
s
.1307 .14841 m
.10286 .18559 L
s
.1307 .14841 m
.15377 .13331 L
s
.1307 .14841 m
.12539 .16876 L
s
.10286 .18559 m
.07946 .2254 L
s
.10286 .18559 m
.12539 .16876 L
s
.10286 .18559 m
.1002 .20819 L
s
.07946 .2254 m
.06085 .2707 L
s
.07946 .2254 m
.1002 .20819 L
s
.07946 .2254 m
.07948 .25085 L
s
.06085 .2707 m
.04662 .31642 L
s
.06085 .2707 m
.07948 .25085 L
s
.06085 .2707 m
.06291 .29811 L
s
.04662 .31642 m
.03796 .36642 L
s
.04662 .31642 m
.06291 .29811 L
s
.04662 .31642 m
.0512 .34578 L
s
.03796 .36642 m
.03414 .41845 L
s
.03796 .36642 m
.0512 .34578 L
s
.03796 .36642 m
.04497 .3962 L
s
.03414 .41845 m
.04497 .3962 L
s
.18352 .10056 m
.15377 .13331 L
s
.18352 .10056 m
.18101 .12009 L
s
.15377 .13331 m
.12539 .16876 L
s
.15377 .13331 m
.18101 .12009 L
s
.15377 .13331 m
.15189 .15401 L
s
.12539 .16876 m
.1002 .20819 L
s
.12539 .16876 m
.15189 .15401 L
s
.12539 .16876 m
.12514 .19178 L
s
.1002 .20819 m
.07948 .25085 L
s
.1002 .20819 m
.12514 .19178 L
s
.1002 .20819 m
.10235 .23376 L
s
.07948 .25085 m
.06291 .29811 L
s
.07948 .25085 m
.10235 .23376 L
s
.07948 .25085 m
.08257 .27846 L
s
.06291 .29811 m
.0512 .34578 L
s
.06291 .29811 m
.08257 .27846 L
s
.06291 .29811 m
.06825 .32588 L
s
.0512 .34578 m
.04497 .3962 L
s
.0512 .34578 m
.06825 .32588 L
s
.0512 .34578 m
.05813 .37517 L
s
.04497 .3962 m
.05813 .37517 L
s
.18101 .12009 m
.15189 .15401 L
s
.18101 .12009 m
.1812 .14072 L
s
.15189 .15401 m
.12514 .19178 L
s
.15189 .15401 m
.1812 .14072 L
s
.15189 .15401 m
.15283 .17751 L
s
.12514 .19178 m
.10235 .23376 L
s
.12514 .19178 m
.15283 .17751 L
s
.12514 .19178 m
.12727 .21728 L
s
.10235 .23376 m
.08257 .27846 L
s
.10235 .23376 m
.12727 .21728 L
s
.10235 .23376 m
.10574 .26004 L
s
.08257 .27846 m
.06825 .32588 L
s
.08257 .27846 m
.10574 .26004 L
s
.08257 .27846 m
.08834 .30566 L
s
.06825 .32588 m
.05813 .37517 L
s
.06825 .32588 m
.08834 .30566 L
s
.06825 .32588 m
.07512 .35434 L
s
.05813 .37517 m
.07512 .35434 L
s
.1812 .14072 m
.15283 .17751 L
s
.1812 .14072 m
.18283 .1636 L
s
.15283 .17751 m
.12727 .21728 L
s
.15283 .17751 m
.18283 .1636 L
s
.15283 .17751 m
.15562 .20168 L
s
.12727 .21728 m
.10574 .26004 L
s
.12727 .21728 m
.15562 .20168 L
s
.12727 .21728 m
.13217 .24218 L
s
.10574 .26004 m
.08834 .30566 L
s
.10574 .26004 m
.13217 .24218 L
s
.10574 .26004 m
.11179 .28768 L
s
.08834 .30566 m
.07512 .35434 L
s
.08834 .30566 m
.11179 .28768 L
s
.08834 .30566 m
.09628 .33378 L
s
.07512 .35434 m
.09628 .33378 L
s
.18283 .1636 m
.15562 .20168 L
s
.18283 .1636 m
.18571 .18592 L
s
.15562 .20168 m
.13217 .24218 L
s
.15562 .20168 m
.18571 .18592 L
s
.15562 .20168 m
.16025 .22554 L
s
.13217 .24218 m
.11179 .28768 L
s
.13217 .24218 m
.16025 .22554 L
s
.13217 .24218 m
.13784 .26928 L
s
.11179 .28768 m
.09628 .33378 L
s
.11179 .28768 m
.13784 .26928 L
s
.11179 .28768 m
.11899 .31536 L
s
.09628 .33378 m
.11899 .31536 L
s
.18571 .18592 m
.16025 .22554 L
s
.18571 .18592 m
.19075 .21045 L
s
.16025 .22554 m
.13784 .26928 L
s
.16025 .22554 m
.19075 .21045 L
s
.16025 .22554 m
.16563 .25211 L
s
.13784 .26928 m
.11899 .31536 L
s
.13784 .26928 m
.16563 .25211 L
s
.13784 .26928 m
.14446 .29509 L
s
.11899 .31536 m
.14446 .29509 L
s
.19075 .21045 m
.16563 .25211 L
s
.19075 .21045 m
.19626 .2336 L
s
.16563 .25211 m
.14446 .29509 L
s
.16563 .25211 m
.19626 .2336 L
s
.16563 .25211 m
.17214 .27589 L
s
.14446 .29509 m
.17214 .27589 L
s
.19626 .2336 m
.17214 .27589 L
s
.19626 .2336 m
.20208 .25557 L
s
.17214 .27589 m
.20208 .25557 L
s
.27006 .21473 m
.29916 .18324 L
s
.27006 .21473 m
.26237 .19947 L
s
.27006 .21473 m
.28471 .21631 L
s
.27006 .21473 m
.30733 .1924 L
s
.29916 .18324 m
.32998 .15587 L
s
.29916 .18324 m
.26237 .19947 L
s
.29916 .18324 m
.29149 .16693 L
s
.29916 .18324 m
.33591 .1682 L
s
.29916 .18324 m
.30733 .1924 L
s
.32998 .15587 m
.36319 .13259 L
s
.32998 .15587 m
.29149 .16693 L
s
.32998 .15587 m
.32394 .1386 L
s
.32998 .15587 m
.36696 .14704 L
s
.32998 .15587 m
.33591 .1682 L
s
.36319 .13259 m
.39961 .1148 L
s
.36319 .13259 m
.32394 .1386 L
s
.36319 .13259 m
.35901 .11486 L
s
.36319 .13259 m
.40148 .12977 L
s
.36319 .13259 m
.36696 .14704 L
s
.39961 .1148 m
.43755 .10157 L
s
.39961 .1148 m
.35901 .11486 L
s
.39961 .1148 m
.39618 .09678 L
s
.39961 .1148 m
.43856 .11773 L
s
.39961 .1148 m
.40148 .12977 L
s
.43755 .10157 m
.47526 .09189 L
s
.43755 .10157 m
.39618 .09678 L
s
.43755 .10157 m
.43395 .08275 L
s
.43755 .10157 m
.47612 .10929 L
s
.43755 .10157 m
.43856 .11773 L
s
.47526 .09189 m
.51185 .08498 L
s
.47526 .09189 m
.43395 .08275 L
s
.47526 .09189 m
.47176 .07299 L
s
.47526 .09189 m
.5133 .10393 L
s
.47526 .09189 m
.47612 .10929 L
s
.51185 .08498 m
.54683 .08159 L
s
.51185 .08498 m
.47176 .07299 L
s
.51185 .08498 m
.50796 .06609 L
s
.51185 .08498 m
.54748 .09835 L
s
.51185 .08498 m
.5133 .10393 L
s
.54683 .08159 m
.57717 .07794 L
s
.54683 .08159 m
.50796 .06609 L
s
.54683 .08159 m
.54039 .06235 L
s
.54683 .08159 m
.58122 .09839 L
s
.54683 .08159 m
.54748 .09835 L
s
.57717 .07794 m
.60345 .07503 L
s
.57717 .07794 m
.54039 .06235 L
s
.57717 .07794 m
.56866 .05952 L
s
.57717 .07794 m
.60898 .09331 L
s
.57717 .07794 m
.58122 .09839 L
s
.60345 .07503 m
.62554 .07703 L
s
.60345 .07503 m
.59298 .0623 L
s
.60345 .07503 m
.56866 .05952 L
s
.60345 .07503 m
.63364 .09145 L
s
.60345 .07503 m
.60898 .09331 L
s
.62554 .07703 m
.59298 .0623 L
s
.62554 .07703 m
.63364 .09145 L
s
.62554 .07703 m
.65409 .09663 L
s
.59298 .0623 m
.5588 .05594 L
s
.59298 .0623 m
.56866 .05952 L
s
.5588 .05594 m
.52612 .06159 L
s
.5588 .05594 m
.53379 .05438 L
s
.5588 .05594 m
.56866 .05952 L
s
.52612 .06159 m
.49703 .0776 L
s
.52612 .06159 m
.50055 .06172 L
s
.52612 .06159 m
.53379 .05438 L
s
.49703 .0776 m
.45717 .07259 L
s
.49703 .0776 m
.46801 .07191 L
s
.49703 .0776 m
.50055 .06172 L
s
.45717 .07259 m
.41448 .05486 L
s
.45717 .07259 m
.42527 .0572 L
s
.45717 .07259 m
.46801 .07191 L
s
.41448 .05486 m
.37144 .0375 L
s
.41448 .05486 m
.38523 .04852 L
s
.41448 .05486 m
.42527 .0572 L
s
.37144 .0375 m
.3335 .02924 L
s
.37144 .0375 m
.3426 .0354 L
s
.37144 .0375 m
.38523 .04852 L
s
.3335 .02924 m
.29846 .02546 L
s
.3335 .02924 m
.30496 .03052 L
s
.3335 .02924 m
.3426 .0354 L
s
.29846 .02546 m
.27756 .03828 L
s
.29846 .02546 m
.27301 .03398 L
s
.29846 .02546 m
.30496 .03052 L
s
.27756 .03828 m
.25877 .05345 L
s
.27756 .03828 m
.25267 .048 L
s
.27756 .03828 m
.27301 .03398 L
s
.25877 .05345 m
.25267 .048 L
s
.25267 .048 m
.24653 .05219 L
s
.25267 .048 m
.27301 .03398 L
s
.24653 .05219 m
.24346 .06335 L
s
.24653 .05219 m
.27301 .03398 L
s
.24653 .05219 m
.27483 .04387 L
s
.24346 .06335 m
.24425 .08116 L
s
.24346 .06335 m
.27483 .04387 L
s
.24346 .06335 m
.27638 .05809 L
s
.24425 .08116 m
.24563 .10008 L
s
.24425 .08116 m
.27638 .05809 L
s
.24425 .08116 m
.27918 .07477 L
s
.24563 .10008 m
.24742 .11954 L
s
.24563 .10008 m
.27918 .07477 L
s
.24563 .10008 m
.28037 .09205 L
s
.24742 .11954 m
.24976 .13982 L
s
.24742 .11954 m
.28037 .09205 L
s
.24742 .11954 m
.28238 .11071 L
s
.24976 .13982 m
.25248 .16055 L
s
.24976 .13982 m
.28238 .11071 L
s
.24976 .13982 m
.28481 .12985 L
s
.25248 .16055 m
.25724 .18099 L
s
.25248 .16055 m
.28481 .12985 L
s
.25248 .16055 m
.28752 .14863 L
s
.25724 .18099 m
.26237 .19947 L
s
.25724 .18099 m
.28752 .14863 L
s
.25724 .18099 m
.29149 .16693 L
s
.26237 .19947 m
.29149 .16693 L
s
.27301 .03398 m
.27483 .04387 L
s
.27301 .03398 m
.30496 .03052 L
s
.27483 .04387 m
.27638 .05809 L
s
.27483 .04387 m
.30496 .03052 L
s
.27483 .04387 m
.30998 .04246 L
s
.27638 .05809 m
.27918 .07477 L
s
.27638 .05809 m
.30998 .04246 L
s
.27638 .05809 m
.31394 .05619 L
s
.27918 .07477 m
.28037 .09205 L
s
.27918 .07477 m
.31394 .05619 L
s
.27918 .07477 m
.31627 .07103 L
s
.28037 .09205 m
.28238 .11071 L
s
.28037 .09205 m
.31627 .07103 L
s
.28037 .09205 m
.31767 .0864 L
s
.28238 .11071 m
.28481 .12985 L
s
.28238 .11071 m
.31767 .0864 L
s
.28238 .11071 m
.31877 .10403 L
s
.28481 .12985 m
.28752 .14863 L
s
.28481 .12985 m
.31877 .10403 L
s
.28481 .12985 m
.32115 .12122 L
s
.28752 .14863 m
.29149 .16693 L
s
.28752 .14863 m
.32115 .12122 L
s
.28752 .14863 m
.32394 .1386 L
s
.29149 .16693 m
.32394 .1386 L
s
.30496 .03052 m
.30998 .04246 L
s
.30496 .03052 m
.3426 .0354 L
s
.30998 .04246 m
.31394 .05619 L
s
.30998 .04246 m
.3426 .0354 L
s
.30998 .04246 m
.34942 .04595 L
s
.31394 .05619 m
.31627 .07103 L
s
.31394 .05619 m
.34942 .04595 L
s
.31394 .05619 m
.35372 .05753 L
s
.31627 .07103 m
.31767 .0864 L
s
.31627 .07103 m
.35372 .05753 L
s
.31627 .07103 m
.35545 .06954 L
s
.31767 .0864 m
.31877 .10403 L
s
.31767 .0864 m
.35545 .06954 L
s
.31767 .0864 m
.35586 .08327 L
s
.31877 .10403 m
.32115 .12122 L
s
.31877 .10403 m
.35586 .08327 L
s
.31877 .10403 m
.35688 .09898 L
s
.32115 .12122 m
.32394 .1386 L
s
.32115 .12122 m
.35688 .09898 L
s
.32115 .12122 m
.35901 .11486 L
s
.32394 .1386 m
.35901 .11486 L
s
.3426 .0354 m
.34942 .04595 L
s
.3426 .0354 m
.38523 .04852 L
s
.34942 .04595 m
.35372 .05753 L
s
.34942 .04595 m
.38523 .04852 L
s
.34942 .04595 m
.39137 .05388 L
s
.35372 .05753 m
.35545 .06954 L
s
.35372 .05753 m
.39137 .05388 L
s
.35372 .05753 m
.39438 .06046 L
s
.35545 .06954 m
.35586 .08327 L
s
.35545 .06954 m
.39438 .06046 L
s
.35545 .06954 m
.39449 .06901 L
s
.35586 .08327 m
.35688 .09898 L
s
.35586 .08327 m
.39449 .06901 L
s
.35586 .08327 m
.39442 .08163 L
s
.35688 .09898 m
.35901 .11486 L
s
.35688 .09898 m
.39442 .08163 L
s
.35688 .09898 m
.39618 .09678 L
s
.35901 .11486 m
.39618 .09678 L
s
.38523 .04852 m
.39137 .05388 L
s
.38523 .04852 m
.42527 .0572 L
s
.39137 .05388 m
.39438 .06046 L
s
.39137 .05388 m
.42527 .0572 L
s
.39137 .05388 m
.43168 .06089 L
s
.39438 .06046 m
.39449 .06901 L
s
.39438 .06046 m
.43168 .06089 L
s
.39438 .06046 m
.43327 .06074 L
s
.39449 .06901 m
.39442 .08163 L
s
.39449 .06901 m
.43327 .06074 L
s
.39449 .06901 m
.43285 .0692 L
s
.39442 .08163 m
.39618 .09678 L
s
.39442 .08163 m
.43285 .0692 L
s
.39442 .08163 m
.43395 .08275 L
s
.39618 .09678 m
.43395 .08275 L
s
.42527 .0572 m
.43168 .06089 L
s
.42527 .0572 m
.46801 .07191 L
s
.43168 .06089 m
.43327 .06074 L
s
.43168 .06089 m
.46801 .07191 L
s
.43168 .06089 m
.46972 .06186 L
s
.43327 .06074 m
.43285 .0692 L
s
.43327 .06074 m
.46972 .06186 L
s
.43327 .06074 m
.47064 .06043 L
s
.43285 .0692 m
.43395 .08275 L
s
.43285 .0692 m
.47064 .06043 L
s
.43285 .0692 m
.47176 .07299 L
s
.43395 .08275 m
.47176 .07299 L
s
.46801 .07191 m
.46972 .06186 L
s
.46801 .07191 m
.50055 .06172 L
s
.46972 .06186 m
.47064 .06043 L
s
.46972 .06186 m
.50055 .06172 L
s
.46972 .06186 m
.50469 .05658 L
s
.47064 .06043 m
.47176 .07299 L
s
.47064 .06043 m
.50469 .05658 L
s
.47064 .06043 m
.50796 .06609 L
s
.47176 .07299 m
.50796 .06609 L
s
.50055 .06172 m
.50469 .05658 L
s
.50055 .06172 m
.53379 .05438 L
s
.50469 .05658 m
.50796 .06609 L
s
.50469 .05658 m
.53379 .05438 L
s
.50469 .05658 m
.54039 .06235 L
s
.50796 .06609 m
.54039 .06235 L
s
.53379 .05438 m
.54039 .06235 L
s
.53379 .05438 m
.56866 .05952 L
s
.54039 .06235 m
.56866 .05952 L
s
.05069 .53871 m
.06497 .56632 L
s
.05069 .53871 m
.04818 .5178 L
s
.05069 .53871 m
.0578 .5595 L
s
.05069 .53871 m
.07163 .58537 L
s
.06497 .56632 m
.07934 .59471 L
s
.06497 .56632 m
.04818 .5178 L
s
.06497 .56632 m
.06205 .54681 L
s
.06497 .56632 m
.07163 .58537 L
s
.06497 .56632 m
.08672 .61132 L
s
.07934 .59471 m
.09549 .62594 L
s
.07934 .59471 m
.06205 .54681 L
s
.07934 .59471 m
.07771 .57765 L
s
.07934 .59471 m
.08672 .61132 L
s
.07934 .59471 m
.10336 .64049 L
s
.09549 .62594 m
.11342 .659 L
s
.09549 .62594 m
.07771 .57765 L
s
.09549 .62594 m
.09398 .60824 L
s
.09549 .62594 m
.10336 .64049 L
s
.09549 .62594 m
.12032 .67246 L
s
.11342 .659 m
.13395 .69446 L
s
.11342 .659 m
.09398 .60824 L
s
.11342 .659 m
.11211 .64299 L
s
.11342 .659 m
.12032 .67246 L
s
.11342 .659 m
.13836 .70596 L
s
.13395 .69446 m
.15651 .72694 L
s
.13395 .69446 m
.11211 .64299 L
s
.13395 .69446 m
.13407 .67678 L
s
.13395 .69446 m
.13836 .70596 L
s
.13395 .69446 m
.16006 .74031 L
s
.15651 .72694 m
.18135 .76106 L
s
.15651 .72694 m
.13407 .67678 L
s
.15651 .72694 m
.15616 .7099 L
s
.15651 .72694 m
.16006 .74031 L
s
.15651 .72694 m
.18457 .77659 L
s
.18135 .76106 m
.21038 .79514 L
s
.18135 .76106 m
.15616 .7099 L
s
.18135 .76106 m
.18012 .74459 L
s
.18135 .76106 m
.18457 .77659 L
s
.18135 .76106 m
.21197 .80904 L
s
.21038 .79514 m
.24252 .83039 L
s
.21038 .79514 m
.18012 .74459 L
s
.21038 .79514 m
.2067 .77647 L
s
.21038 .79514 m
.21197 .80904 L
s
.21038 .79514 m
.24381 .84248 L
s
.24252 .83039 m
.27831 .86393 L
s
.24252 .83039 m
.2067 .77647 L
s
.24252 .83039 m
.23578 .81191 L
s
.24252 .83039 m
.24381 .84248 L
s
.24252 .83039 m
.27845 .87548 L
s
.27831 .86393 m
.32201 .90109 L
s
.27831 .86393 m
.26674 .84414 L
s
.27831 .86393 m
.23578 .81191 L
s
.27831 .86393 m
.31987 .90847 L
s
.27831 .86393 m
.27845 .87548 L
s
.32201 .90109 m
.26674 .84414 L
s
.32201 .90109 m
.31987 .90847 L
s
.32201 .90109 m
.36692 .94385 L
s
.32201 .90109 m
.383 .95302 L
s
.26674 .84414 m
.22278 .78614 L
s
.26674 .84414 m
.23578 .81191 L
s
.22278 .78614 m
.19134 .72853 L
s
.22278 .78614 m
.23578 .81191 L
s
.22278 .78614 m
.20103 .75615 L
s
.19134 .72853 m
.16844 .672 L
s
.19134 .72853 m
.20103 .75615 L
s
.19134 .72853 m
.17349 .69719 L
s
.16844 .672 m
.15203 .61405 L
s
.16844 .672 m
.17349 .69719 L
s
.16844 .672 m
.15702 .64067 L
s
.15203 .61405 m
.14392 .55859 L
s
.15203 .61405 m
.15702 .64067 L
s
.15203 .61405 m
.14315 .58453 L
s
.14392 .55859 m
.14334 .50416 L
s
.14392 .55859 m
.14315 .58453 L
s
.14392 .55859 m
.13882 .52916 L
s
.14334 .50416 m
.1489 .45109 L
s
.14334 .50416 m
.13882 .52916 L
s
.14334 .50416 m
.13887 .47722 L
s
.1489 .45109 m
.15988 .399 L
s
.1489 .45109 m
.13887 .47722 L
s
.1489 .45109 m
.14691 .42417 L
s
.15988 .399 m
.17848 .34909 L
s
.15988 .399 m
.14691 .42417 L
s
.15988 .399 m
.16053 .37396 L
s
.17848 .34909 m
.20309 .30023 L
s
.17848 .34909 m
.16053 .37396 L
s
.17848 .34909 m
.18082 .32354 L
s
.20309 .30023 m
.18082 .32354 L
s
.04818 .5178 m
.06205 .54681 L
s
.04818 .5178 m
.0504 .49776 L
s
.06205 .54681 m
.07771 .57765 L
s
.06205 .54681 m
.0504 .49776 L
s
.06205 .54681 m
.06443 .52734 L
s
.07771 .57765 m
.09398 .60824 L
s
.07771 .57765 m
.06443 .52734 L
s
.07771 .57765 m
.07933 .55819 L
s
.09398 .60824 m
.11211 .64299 L
s
.09398 .60824 m
.07933 .55819 L
s
.09398 .60824 m
.09721 .59113 L
s
.11211 .64299 m
.13407 .67678 L
s
.11211 .64299 m
.09721 .59113 L
s
.11211 .64299 m
.11444 .62397 L
s
.13407 .67678 m
.15616 .7099 L
s
.13407 .67678 m
.11444 .62397 L
s
.13407 .67678 m
.13527 .65612 L
s
.15616 .7099 m
.18012 .74459 L
s
.15616 .7099 m
.13527 .65612 L
s
.15616 .7099 m
.15658 .68943 L
s
.18012 .74459 m
.2067 .77647 L
s
.18012 .74459 m
.15658 .68943 L
s
.18012 .74459 m
.17758 .72241 L
s
.2067 .77647 m
.23578 .81191 L
s
.2067 .77647 m
.17758 .72241 L
s
.2067 .77647 m
.20103 .75615 L
s
.23578 .81191 m
.20103 .75615 L
s
.0504 .49776 m
.06443 .52734 L
s
.0504 .49776 m
.05641 .47543 L
s
.06443 .52734 m
.07933 .55819 L
s
.06443 .52734 m
.05641 .47543 L
s
.06443 .52734 m
.07125 .50663 L
s
.07933 .55819 m
.09721 .59113 L
s
.07933 .55819 m
.07125 .50663 L
s
.07933 .55819 m
.08631 .53924 L
s
.09721 .59113 m
.11444 .62397 L
s
.09721 .59113 m
.08631 .53924 L
s
.09721 .59113 m
.10392 .57047 L
s
.11444 .62397 m
.13527 .65612 L
s
.11444 .62397 m
.10392 .57047 L
s
.11444 .62397 m
.12045 .60177 L
s
.13527 .65612 m
.15658 .68943 L
s
.13527 .65612 m
.12045 .60177 L
s
.13527 .65612 m
.13879 .63433 L
s
.15658 .68943 m
.17758 .72241 L
s
.15658 .68943 m
.13879 .63433 L
s
.15658 .68943 m
.15591 .66596 L
s
.17758 .72241 m
.20103 .75615 L
s
.17758 .72241 m
.15591 .66596 L
s
.17758 .72241 m
.17349 .69719 L
s
.20103 .75615 m
.17349 .69719 L
s
.05641 .47543 m
.07125 .50663 L
s
.05641 .47543 m
.06761 .45587 L
s
.07125 .50663 m
.08631 .53924 L
s
.07125 .50663 m
.06761 .45587 L
s
.07125 .50663 m
.08193 .48621 L
s
.08631 .53924 m
.10392 .57047 L
s
.08631 .53924 m
.08193 .48621 L
s
.08631 .53924 m
.09599 .51738 L
s
.10392 .57047 m
.12045 .60177 L
s
.10392 .57047 m
.09599 .51738 L
s
.10392 .57047 m
.11162 .54855 L
s
.12045 .60177 m
.13879 .63433 L
s
.12045 .60177 m
.11162 .54855 L
s
.12045 .60177 m
.12733 .57901 L
s
.13879 .63433 m
.15591 .66596 L
s
.13879 .63433 m
.12733 .57901 L
s
.13879 .63433 m
.1416 .60977 L
s
.15591 .66596 m
.17349 .69719 L
s
.15591 .66596 m
.1416 .60977 L
s
.15591 .66596 m
.15702 .64067 L
s
.17349 .69719 m
.15702 .64067 L
s
.06761 .45587 m
.08193 .48621 L
s
.06761 .45587 m
.08043 .43486 L
s
.08193 .48621 m
.09599 .51738 L
s
.08193 .48621 m
.08043 .43486 L
s
.08193 .48621 m
.09359 .46394 L
s
.09599 .51738 m
.11162 .54855 L
s
.09599 .51738 m
.09359 .46394 L
s
.09599 .51738 m
.10837 .49422 L
s
.11162 .54855 m
.12733 .57901 L
s
.11162 .54855 m
.10837 .49422 L
s
.11162 .54855 m
.11989 .52431 L
s
.12733 .57901 m
.1416 .60977 L
s
.12733 .57901 m
.11989 .52431 L
s
.12733 .57901 m
.13341 .55404 L
s
.1416 .60977 m
.15702 .64067 L
s
.1416 .60977 m
.13341 .55404 L
s
.1416 .60977 m
.14315 .58453 L
s
.15702 .64067 m
.14315 .58453 L
s
.08043 .43486 m
.09359 .46394 L
s
.08043 .43486 m
.09722 .41215 L
s
.09359 .46394 m
.10837 .49422 L
s
.09359 .46394 m
.09722 .41215 L
s
.09359 .46394 m
.10921 .44246 L
s
.10837 .49422 m
.11989 .52431 L
s
.10837 .49422 m
.10921 .44246 L
s
.10837 .49422 m
.1202 .47153 L
s
.11989 .52431 m
.13341 .55404 L
s
.11989 .52431 m
.1202 .47153 L
s
.11989 .52431 m
.13088 .50117 L
s
.13341 .55404 m
.14315 .58453 L
s
.13341 .55404 m
.13088 .50117 L
s
.13341 .55404 m
.13882 .52916 L
s
.14315 .58453 m
.13882 .52916 L
s
.09722 .41215 m
.10921 .44246 L
s
.09722 .41215 m
.11623 .39136 L
s
.10921 .44246 m
.1202 .47153 L
s
.10921 .44246 m
.11623 .39136 L
s
.10921 .44246 m
.12573 .41994 L
s
.1202 .47153 m
.13088 .50117 L
s
.1202 .47153 m
.12573 .41994 L
s
.1202 .47153 m
.13355 .44807 L
s
.13088 .50117 m
.13882 .52916 L
s
.13088 .50117 m
.13355 .44807 L
s
.13088 .50117 m
.13887 .47722 L
s
.13882 .52916 m
.13887 .47722 L
s
.11623 .39136 m
.12573 .41994 L
s
.11623 .39136 m
.13745 .36938 L
s
.12573 .41994 m
.13355 .44807 L
s
.12573 .41994 m
.13745 .36938 L
s
.12573 .41994 m
.14296 .39633 L
s
.13355 .44807 m
.13887 .47722 L
s
.13355 .44807 m
.14296 .39633 L
s
.13355 .44807 m
.14691 .42417 L
s
.13887 .47722 m
.14691 .42417 L
s
.13745 .36938 m
.14296 .39633 L
s
.13745 .36938 m
.15878 .34736 L
s
.14296 .39633 m
.14691 .42417 L
s
.14296 .39633 m
.15878 .34736 L
s
.14296 .39633 m
.16053 .37396 L
s
.14691 .42417 m
.16053 .37396 L
s
.15878 .34736 m
.16053 .37396 L
s
.15878 .34736 m
.18082 .32354 L
s
.16053 .37396 m
.18082 .32354 L
s
.0578 .5595 m
.08567 .60134 L
s
.0578 .5595 m
.07163 .58537 L
s
.08567 .60134 m
.11909 .63862 L
s
.08567 .60134 m
.07163 .58537 L
s
.08567 .60134 m
.10141 .62552 L
s
.11909 .63862 m
.15717 .67132 L
s
.11909 .63862 m
.10141 .62552 L
s
.11909 .63862 m
.13627 .661 L
s
.15717 .67132 m
.19707 .70025 L
s
.15717 .67132 m
.13627 .661 L
s
.15717 .67132 m
.1737 .69303 L
s
.19707 .70025 m
.23991 .72407 L
s
.19707 .70025 m
.1737 .69303 L
s
.19707 .70025 m
.21426 .72166 L
s
.23991 .72407 m
.28514 .74306 L
s
.23991 .72407 m
.21426 .72166 L
s
.23991 .72407 m
.25696 .74606 L
s
.28514 .74306 m
.33055 .76017 L
s
.28514 .74306 m
.25696 .74606 L
s
.28514 .74306 m
.3016 .76632 L
s
.33055 .76017 m
.37458 .77705 L
s
.33055 .76017 m
.3016 .76632 L
s
.33055 .76017 m
.34605 .78423 L
s
.37458 .77705 m
.41688 .7908 L
s
.37458 .77705 m
.34605 .78423 L
s
.37458 .77705 m
.38838 .80151 L
s
.41688 .7908 m
.45495 .80022 L
s
.41688 .7908 m
.38838 .80151 L
s
.41688 .7908 m
.43272 .80958 L
s
.45495 .80022 m
.48557 .80519 L
s
.45495 .80022 m
.46914 .8189 L
s
.45495 .80022 m
.43272 .80958 L
s
.48557 .80519 m
.46914 .8189 L
s
.48557 .80519 m
.49353 .8291 L
s
.46914 .8189 m
.44439 .83802 L
s
.46914 .8189 m
.43272 .80958 L
s
.46914 .8189 m
.49353 .8291 L
s
.46914 .8189 m
.47818 .84817 L
s
.44439 .83802 m
.42059 .85612 L
s
.44439 .83802 m
.43272 .80958 L
s
.44439 .83802 m
.40241 .82874 L
s
.44439 .83802 m
.47818 .84817 L
s
.44439 .83802 m
.45931 .86721 L
s
.42059 .85612 m
.39853 .87304 L
s
.42059 .85612 m
.40241 .82874 L
s
.42059 .85612 m
.37679 .8448 L
s
.42059 .85612 m
.45931 .86721 L
s
.42059 .85612 m
.4394 .88595 L
s
.39853 .87304 m
.37818 .88765 L
s
.39853 .87304 m
.37679 .8448 L
s
.39853 .87304 m
.35323 .85837 L
s
.39853 .87304 m
.4394 .88595 L
s
.39853 .87304 m
.4209 .90262 L
s
.37818 .88765 m
.36053 .89958 L
s
.37818 .88765 m
.35323 .85837 L
s
.37818 .88765 m
.33294 .87021 L
s
.37818 .88765 m
.4209 .90262 L
s
.37818 .88765 m
.40429 .91675 L
s
.36053 .89958 m
.34501 .90852 L
s
.36053 .89958 m
.33294 .87021 L
s
.36053 .89958 m
.31479 .87831 L
s
.36053 .89958 m
.40429 .91675 L
s
.36053 .89958 m
.38909 .9283 L
s
.34501 .90852 m
.33369 .91422 L
s
.34501 .90852 m
.31479 .87831 L
s
.34501 .90852 m
.29982 .88515 L
s
.34501 .90852 m
.38909 .9283 L
s
.34501 .90852 m
.3775 .93739 L
s
.33369 .91422 m
.32435 .91731 L
s
.33369 .91422 m
.29982 .88515 L
s
.33369 .91422 m
.28821 .88729 L
s
.33369 .91422 m
.3775 .93739 L
s
.33369 .91422 m
.36941 .94232 L
s
.32435 .91731 m
.32029 .91634 L
s
.32435 .91731 m
.28821 .88729 L
s
.32435 .91731 m
.28112 .88377 L
s
.32435 .91731 m
.36941 .94232 L
s
.32435 .91731 m
.36189 .94691 L
s
.32029 .91634 m
.31987 .90847 L
s
.32029 .91634 m
.28112 .88377 L
s
.32029 .91634 m
.27845 .87548 L
s
.32029 .91634 m
.36189 .94691 L
s
.32029 .91634 m
.362 .94486 L
s
.31987 .90847 m
.27845 .87548 L
s
.31987 .90847 m
.36692 .94385 L
s
.31987 .90847 m
.362 .94486 L
s
.07163 .58537 m
.10141 .62552 L
s
.07163 .58537 m
.08672 .61132 L
s
.10141 .62552 m
.13627 .661 L
s
.10141 .62552 m
.08672 .61132 L
s
.10141 .62552 m
.11766 .65243 L
s
.13627 .661 m
.1737 .69303 L
s
.13627 .661 m
.11766 .65243 L
s
.13627 .661 m
.1527 .68908 L
s
.1737 .69303 m
.21426 .72166 L
s
.1737 .69303 m
.1527 .68908 L
s
.1737 .69303 m
.19053 .72139 L
s
.21426 .72166 m
.25696 .74606 L
s
.21426 .72166 m
.19053 .72139 L
s
.21426 .72166 m
.23093 .75002 L
s
.25696 .74606 m
.3016 .76632 L
s
.25696 .74606 m
.23093 .75002 L
s
.25696 .74606 m
.27361 .77419 L
s
.3016 .76632 m
.34605 .78423 L
s
.3016 .76632 m
.27361 .77419 L
s
.3016 .76632 m
.31669 .79575 L
s
.34605 .78423 m
.38838 .80151 L
s
.34605 .78423 m
.31669 .79575 L
s
.34605 .78423 m
.36005 .81384 L
s
.38838 .80151 m
.43272 .80958 L
s
.38838 .80151 m
.36005 .81384 L
s
.38838 .80151 m
.40241 .82874 L
s
.43272 .80958 m
.40241 .82874 L
s
.08672 .61132 m
.11766 .65243 L
s
.08672 .61132 m
.10336 .64049 L
s
.11766 .65243 m
.1527 .68908 L
s
.11766 .65243 m
.10336 .64049 L
s
.11766 .65243 m
.13389 .68269 L
s
.1527 .68908 m
.19053 .72139 L
s
.1527 .68908 m
.13389 .68269 L
s
.1527 .68908 m
.16862 .71999 L
s
.19053 .72139 m
.23093 .75002 L
s
.19053 .72139 m
.16862 .71999 L
s
.19053 .72139 m
.2078 .75348 L
s
.23093 .75002 m
.27361 .77419 L
s
.23093 .75002 m
.2078 .75348 L
s
.23093 .75002 m
.24852 .78163 L
s
.27361 .77419 m
.31669 .79575 L
s
.27361 .77419 m
.24852 .78163 L
s
.27361 .77419 m
.29046 .80605 L
s
.31669 .79575 m
.36005 .81384 L
s
.31669 .79575 m
.29046 .80605 L
s
.31669 .79575 m
.33373 .82696 L
s
.36005 .81384 m
.40241 .82874 L
s
.36005 .81384 m
.33373 .82696 L
s
.36005 .81384 m
.37679 .8448 L
s
.40241 .82874 m
.37679 .8448 L
s
.10336 .64049 m
.13389 .68269 L
s
.10336 .64049 m
.12032 .67246 L
s
.13389 .68269 m
.16862 .71999 L
s
.13389 .68269 m
.12032 .67246 L
s
.13389 .68269 m
.15127 .71485 L
s
.16862 .71999 m
.2078 .75348 L
s
.16862 .71999 m
.15127 .71485 L
s
.16862 .71999 m
.18629 .75276 L
s
.2078 .75348 m
.24852 .78163 L
s
.2078 .75348 m
.18629 .75276 L
s
.2078 .75348 m
.22579 .78518 L
s
.24852 .78163 m
.29046 .80605 L
s
.24852 .78163 m
.22579 .78518 L
s
.24852 .78163 m
.26759 .81431 L
s
.29046 .80605 m
.33373 .82696 L
s
.29046 .80605 m
.26759 .81431 L
s
.29046 .80605 m
.31032 .83893 L
s
.33373 .82696 m
.37679 .8448 L
s
.33373 .82696 m
.31032 .83893 L
s
.33373 .82696 m
.35323 .85837 L
s
.37679 .8448 m
.35323 .85837 L
s
.12032 .67246 m
.15127 .71485 L
s
.12032 .67246 m
.13836 .70596 L
s
.15127 .71485 m
.18629 .75276 L
s
.15127 .71485 m
.13836 .70596 L
s
.15127 .71485 m
.16989 .74956 L
s
.18629 .75276 m
.22579 .78518 L
s
.18629 .75276 m
.16989 .74956 L
s
.18629 .75276 m
.20657 .78615 L
s
.22579 .78518 m
.26759 .81431 L
s
.22579 .78518 m
.20657 .78615 L
s
.22579 .78518 m
.24681 .81977 L
s
.26759 .81431 m
.31032 .83893 L
s
.26759 .81431 m
.24681 .81977 L
s
.26759 .81431 m
.2892 .84684 L
s
.31032 .83893 m
.35323 .85837 L
s
.31032 .83893 m
.2892 .84684 L
s
.31032 .83893 m
.33294 .87021 L
s
.35323 .85837 m
.33294 .87021 L
s
.13836 .70596 m
.16989 .74956 L
s
.13836 .70596 m
.16006 .74031 L
s
.16989 .74956 m
.20657 .78615 L
s
.16989 .74956 m
.16006 .74031 L
s
.16989 .74956 m
.19239 .78358 L
s
.20657 .78615 m
.24681 .81977 L
s
.20657 .78615 m
.19239 .78358 L
s
.20657 .78615 m
.22979 .82057 L
s
.24681 .81977 m
.2892 .84684 L
s
.24681 .81977 m
.22979 .82057 L
s
.24681 .81977 m
.27155 .85219 L
s
.2892 .84684 m
.33294 .87021 L
s
.2892 .84684 m
.27155 .85219 L
s
.2892 .84684 m
.31479 .87831 L
s
.33294 .87021 m
.31479 .87831 L
s
.16006 .74031 m
.19239 .78358 L
s
.16006 .74031 m
.18457 .77659 L
s
.19239 .78358 m
.22979 .82057 L
s
.19239 .78358 m
.18457 .77659 L
s
.19239 .78358 m
.21765 .81848 L
s
.22979 .82057 m
.27155 .85219 L
s
.22979 .82057 m
.21765 .81848 L
s
.22979 .82057 m
.25775 .85557 L
s
.27155 .85219 m
.31479 .87831 L
s
.27155 .85219 m
.25775 .85557 L
s
.27155 .85219 m
.29982 .88515 L
s
.31479 .87831 m
.29982 .88515 L
s
.18457 .77659 m
.21765 .81848 L
s
.18457 .77659 m
.21197 .80904 L
s
.21765 .81848 m
.25775 .85557 L
s
.21765 .81848 m
.21197 .80904 L
s
.21765 .81848 m
.24687 .85146 L
s
.25775 .85557 m
.29982 .88515 L
s
.25775 .85557 m
.24687 .85146 L
s
.25775 .85557 m
.28821 .88729 L
s
.29982 .88515 m
.28821 .88729 L
s
.21197 .80904 m
.24687 .85146 L
s
.21197 .80904 m
.24381 .84248 L
s
.24687 .85146 m
.28821 .88729 L
s
.24687 .85146 m
.24381 .84248 L
s
.24687 .85146 m
.28112 .88377 L
s
.28821 .88729 m
.28112 .88377 L
s
.24381 .84248 m
.28112 .88377 L
s
.24381 .84248 m
.27845 .87548 L
s
.28112 .88377 m
.27845 .87548 L
s
.49353 .8291 m
.50876 .85323 L
s
.49353 .8291 m
.47818 .84817 L
s
.50876 .85323 m
.52639 .87948 L
s
.50876 .85323 m
.47818 .84817 L
s
.50876 .85323 m
.49627 .87391 L
s
.52639 .87948 m
.54369 .90772 L
s
.52639 .87948 m
.49627 .87391 L
s
.52639 .87948 m
.51554 .90085 L
s
.54369 .90772 m
.56563 .93325 L
s
.54369 .90772 m
.51554 .90085 L
s
.54369 .90772 m
.53824 .92661 L
s
.56563 .93325 m
.58984 .95736 L
s
.56563 .93325 m
.53824 .92661 L
s
.56563 .93325 m
.56416 .95039 L
s
.58984 .95736 m
.61904 .97713 L
s
.58984 .95736 m
.56416 .95039 L
s
.58984 .95736 m
.5925 .97251 L
s
.61904 .97713 m
.65266 .9933 L
s
.61904 .97713 m
.5925 .97251 L
s
.61904 .97713 m
.62601 .98839 L
s
.65266 .9933 m
.69155 1.00031 L
s
.65266 .9933 m
.62601 .98839 L
s
.65266 .9933 m
.66308 .99967 L
s
.69155 1.00031 m
.73375 .99595 L
s
.69155 1.00031 m
.66308 .99967 L
s
.69155 1.00031 m
.7041 1.00262 L
s
.73375 .99595 m
.77505 .97554 L
s
.73375 .99595 m
.7041 1.00262 L
s
.73375 .99595 m
.74677 .99308 L
s
.77505 .97554 m
.81248 .94172 L
s
.77505 .97554 m
.78816 .96792 L
s
.77505 .97554 m
.74677 .99308 L
s
.81248 .94172 m
.78816 .96792 L
s
.81248 .94172 m
.82525 .93575 L
s
.81248 .94172 m
.84616 .89586 L
s
.78816 .96792 m
.75778 .98737 L
s
.78816 .96792 m
.74677 .99308 L
s
.78816 .96792 m
.82525 .93575 L
s
.78816 .96792 m
.79756 .96372 L
s
.75778 .98737 m
.72201 1.00002 L
s
.75778 .98737 m
.74677 .99308 L
s
.75778 .98737 m
.71363 1.00406 L
s
.75778 .98737 m
.76406 .98415 L
s
.75778 .98737 m
.79756 .96372 L
s
.72201 1.00002 m
.68108 1.00462 L
s
.72201 1.00002 m
.71363 1.00406 L
s
.72201 1.00002 m
.67616 1.00909 L
s
.72201 1.00002 m
.72546 .99478 L
s
.72201 1.00002 m
.76406 .98415 L
s
.68108 1.00462 m
.63794 1.00698 L
s
.68108 1.00462 m
.67616 1.00909 L
s
.68108 1.00462 m
.63612 1.00976 L
s
.68108 1.00462 m
.6825 .99811 L
s
.68108 1.00462 m
.72546 .99478 L
s
.63794 1.00698 m
.59137 1.00727 L
s
.63794 1.00698 m
.63612 1.00976 L
s
.63794 1.00698 m
.59167 1.00916 L
s
.63794 1.00698 m
.63792 1.00202 L
s
.63794 1.00698 m
.6825 .99811 L
s
.59137 1.00727 m
.54504 1.00818 L
s
.59137 1.00727 m
.59167 1.00916 L
s
.59137 1.00727 m
.5452 1.0061 L
s
.59137 1.00727 m
.59418 1.00729 L
s
.59137 1.00727 m
.63792 1.00202 L
s
.54504 1.00818 m
.49979 1.00522 L
s
.54504 1.00818 m
.5452 1.0061 L
s
.54504 1.00818 m
.49815 1.00156 L
s
.54504 1.00818 m
.54967 1.0131 L
s
.54504 1.00818 m
.59418 1.00729 L
s
.49979 1.00522 m
.45449 .99427 L
s
.49979 1.00522 m
.49815 1.00156 L
s
.49979 1.00522 m
.45115 .98934 L
s
.49979 1.00522 m
.50451 1.01016 L
s
.49979 1.00522 m
.54967 1.0131 L
s
.45449 .99427 m
.40934 .97264 L
s
.45449 .99427 m
.45115 .98934 L
s
.45449 .99427 m
.40443 .97287 L
s
.45449 .99427 m
.46103 .99974 L
s
.45449 .99427 m
.50451 1.01016 L
s
.40934 .97264 m
.36692 .94385 L
s
.40934 .97264 m
.40443 .97287 L
s
.40934 .97264 m
.362 .94486 L
s
.40934 .97264 m
.42017 .97997 L
s
.40934 .97264 m
.46103 .99974 L
s
.36692 .94385 m
.362 .94486 L
s
.36692 .94385 m
.383 .95302 L
s
.36692 .94385 m
.42017 .97997 L
s
.47818 .84817 m
.49627 .87391 L
s
.47818 .84817 m
.45931 .86721 L
s
.49627 .87391 m
.51554 .90085 L
s
.49627 .87391 m
.45931 .86721 L
s
.49627 .87391 m
.47939 .89441 L
s
.51554 .90085 m
.53824 .92661 L
s
.51554 .90085 m
.47939 .89441 L
s
.51554 .90085 m
.50301 .92037 L
s
.53824 .92661 m
.56416 .95039 L
s
.53824 .92661 m
.50301 .92037 L
s
.53824 .92661 m
.53071 .94404 L
s
.56416 .95039 m
.5925 .97251 L
s
.56416 .95039 m
.53071 .94404 L
s
.56416 .95039 m
.56027 .96636 L
s
.5925 .97251 m
.62601 .98839 L
s
.5925 .97251 m
.56027 .96636 L
s
.5925 .97251 m
.59298 .98481 L
s
.62601 .98839 m
.66308 .99967 L
s
.62601 .98839 m
.59298 .98481 L
s
.62601 .98839 m
.6301 .99738 L
s
.66308 .99967 m
.7041 1.00262 L
s
.66308 .99967 m
.6301 .99738 L
s
.66308 .99967 m
.67038 1.00478 L
s
.7041 1.00262 m
.74677 .99308 L
s
.7041 1.00262 m
.67038 1.00478 L
s
.7041 1.00262 m
.71363 1.00406 L
s
.74677 .99308 m
.71363 1.00406 L
s
.45931 .86721 m
.47939 .89441 L
s
.45931 .86721 m
.4394 .88595 L
s
.47939 .89441 m
.50301 .92037 L
s
.47939 .89441 m
.4394 .88595 L
s
.47939 .89441 m
.46371 .91366 L
s
.50301 .92037 m
.53071 .94404 L
s
.50301 .92037 m
.46371 .91366 L
s
.50301 .92037 m
.49182 .93805 L
s
.53071 .94404 m
.56027 .96636 L
s
.53071 .94404 m
.49182 .93805 L
s
.53071 .94404 m
.52301 .95984 L
s
.56027 .96636 m
.59298 .98481 L
s
.56027 .96636 m
.52301 .95984 L
s
.56027 .96636 m
.55599 .9803 L
s
.59298 .98481 m
.6301 .99738 L
s
.59298 .98481 m
.55599 .9803 L
s
.59298 .98481 m
.59311 .99502 L
s
.6301 .99738 m
.67038 1.00478 L
s
.6301 .99738 m
.59311 .99502 L
s
.6301 .99738 m
.63248 1.00613 L
s
.67038 1.00478 m
.71363 1.00406 L
s
.67038 1.00478 m
.63248 1.00613 L
s
.67038 1.00478 m
.67616 1.00909 L
s
.71363 1.00406 m
.67616 1.00909 L
s
.4394 .88595 m
.46371 .91366 L
s
.4394 .88595 m
.4209 .90262 L
s
.46371 .91366 m
.49182 .93805 L
s
.46371 .91366 m
.4209 .90262 L
s
.46371 .91366 m
.44902 .92915 L
s
.49182 .93805 m
.52301 .95984 L
s
.49182 .93805 m
.44902 .92915 L
s
.49182 .93805 m
.48028 .95329 L
s
.52301 .95984 m
.55599 .9803 L
s
.52301 .95984 m
.48028 .95329 L
s
.52301 .95984 m
.51411 .97456 L
s
.55599 .9803 m
.59311 .99502 L
s
.55599 .9803 m
.51411 .97456 L
s
.55599 .9803 m
.55208 .9911 L
s
.59311 .99502 m
.63248 1.00613 L
s
.59311 .99502 m
.55208 .9911 L
s
.59311 .99502 m
.59257 1.00252 L
s
.63248 1.00613 m
.67616 1.00909 L
s
.63248 1.00613 m
.59257 1.00252 L
s
.63248 1.00613 m
.63612 1.00976 L
s
.67616 1.00909 m
.63612 1.00976 L
s
.4209 .90262 m
.44902 .92915 L
s
.4209 .90262 m
.40429 .91675 L
s
.44902 .92915 m
.48028 .95329 L
s
.44902 .92915 m
.40429 .91675 L
s
.44902 .92915 m
.43479 .94332 L
s
.48028 .95329 m
.51411 .97456 L
s
.48028 .95329 m
.43479 .94332 L
s
.48028 .95329 m
.46951 .96575 L
s
.51411 .97456 m
.55208 .9911 L
s
.51411 .97456 m
.46951 .96575 L
s
.51411 .97456 m
.50797 .98452 L
s
.55208 .9911 m
.59257 1.00252 L
s
.55208 .9911 m
.50797 .98452 L
s
.55208 .9911 m
.54838 1.00011 L
s
.59257 1.00252 m
.63612 1.00976 L
s
.59257 1.00252 m
.54838 1.00011 L
s
.59257 1.00252 m
.59167 1.00916 L
s
.63612 1.00976 m
.59167 1.00916 L
s
.40429 .91675 m
.43479 .94332 L
s
.40429 .91675 m
.38909 .9283 L
s
.43479 .94332 m
.46951 .96575 L
s
.43479 .94332 m
.38909 .9283 L
s
.43479 .94332 m
.42364 .95435 L
s
.46951 .96575 m
.50797 .98452 L
s
.46951 .96575 m
.42364 .95435 L
s
.46951 .96575 m
.46223 .9751 L
s
.50797 .98452 m
.54838 1.00011 L
s
.50797 .98452 m
.46223 .9751 L
s
.50797 .98452 m
.50289 .99392 L
s
.54838 1.00011 m
.59167 1.00916 L
s
.54838 1.00011 m
.50289 .99392 L
s
.54838 1.00011 m
.5452 1.0061 L
s
.59167 1.00916 m
.5452 1.0061 L
s
.38909 .9283 m
.42364 .95435 L
s
.38909 .9283 m
.3775 .93739 L
s
.42364 .95435 m
.46223 .9751 L
s
.42364 .95435 m
.3775 .93739 L
s
.42364 .95435 m
.41477 .96212 L
s
.46223 .9751 m
.50289 .99392 L
s
.46223 .9751 m
.41477 .96212 L
s
.46223 .9751 m
.45596 .98305 L
s
.50289 .99392 m
.5452 1.0061 L
s
.50289 .99392 m
.45596 .98305 L
s
.50289 .99392 m
.49815 1.00156 L
s
.5452 1.0061 m
.49815 1.00156 L
s
.3775 .93739 m
.41477 .96212 L
s
.3775 .93739 m
.36941 .94232 L
s
.41477 .96212 m
.45596 .98305 L
s
.41477 .96212 m
.36941 .94232 L
s
.41477 .96212 m
.40811 .9679 L
s
.45596 .98305 m
.49815 1.00156 L
s
.45596 .98305 m
.40811 .9679 L
s
.45596 .98305 m
.45115 .98934 L
s
.49815 1.00156 m
.45115 .98934 L
s
.36941 .94232 m
.40811 .9679 L
s
.36941 .94232 m
.36189 .94691 L
s
.40811 .9679 m
.45115 .98934 L
s
.40811 .9679 m
.36189 .94691 L
s
.40811 .9679 m
.40443 .97287 L
s
.45115 .98934 m
.40443 .97287 L
s
.36189 .94691 m
.40443 .97287 L
s
.36189 .94691 m
.362 .94486 L
s
.40443 .97287 m
.362 .94486 L
s
.82525 .93575 m
.83508 .92901 L
s
.82525 .93575 m
.79756 .96372 L
s
.82525 .93575 m
.84616 .89586 L
s
.82525 .93575 m
.85977 .91242 L
s
.83508 .92901 m
.83872 .93511 L
s
.83508 .92901 m
.79756 .96372 L
s
.83508 .92901 m
.80356 .96069 L
s
.83508 .92901 m
.86814 .91064 L
s
.83508 .92901 m
.85977 .91242 L
s
.83872 .93511 m
.83388 .92993 L
s
.83872 .93511 m
.80356 .96069 L
s
.83872 .93511 m
.80328 .95642 L
s
.83872 .93511 m
.86778 .91475 L
s
.83872 .93511 m
.86814 .91064 L
s
.83388 .92993 m
.82627 .92534 L
s
.83388 .92993 m
.80328 .95642 L
s
.83388 .92993 m
.79889 .94979 L
s
.83388 .92993 m
.85871 .90308 L
s
.83388 .92993 m
.86778 .91475 L
s
.82627 .92534 m
.81526 .92332 L
s
.82627 .92534 m
.79889 .94979 L
s
.82627 .92534 m
.792 .94849 L
s
.82627 .92534 m
.84686 .90137 L
s
.82627 .92534 m
.85871 .90308 L
s
.81526 .92332 m
.80156 .91971 L
s
.81526 .92332 m
.792 .94849 L
s
.81526 .92332 m
.78351 .95036 L
s
.81526 .92332 m
.83116 .89639 L
s
.81526 .92332 m
.84686 .90137 L
s
.80156 .91971 m
.78545 .91025 L
s
.80156 .91971 m
.78351 .95036 L
s
.80156 .91971 m
.77292 .94552 L
s
.80156 .91971 m
.81242 .88836 L
s
.80156 .91971 m
.83116 .89639 L
s
.78545 .91025 m
.76667 .89817 L
s
.78545 .91025 m
.77292 .94552 L
s
.78545 .91025 m
.7601 .9343 L
s
.78545 .91025 m
.79062 .87792 L
s
.78545 .91025 m
.81242 .88836 L
s
.76667 .89817 m
.74442 .8814 L
s
.76667 .89817 m
.7601 .9343 L
s
.76667 .89817 m
.7456 .91915 L
s
.76667 .89817 m
.76532 .86427 L
s
.76667 .89817 m
.79062 .87792 L
s
.74442 .8814 m
.71867 .86069 L
s
.74442 .8814 m
.7456 .91915 L
s
.74442 .8814 m
.73023 .90204 L
s
.74442 .8814 m
.73669 .84655 L
s
.74442 .8814 m
.76532 .86427 L
s
.71867 .86069 m
.68819 .83251 L
s
.71867 .86069 m
.71241 .87923 L
s
.71867 .86069 m
.73023 .90204 L
s
.71867 .86069 m
.70445 .82531 L
s
.71867 .86069 m
.73669 .84655 L
s
.68819 .83251 m
.71241 .87923 L
s
.68819 .83251 m
.70445 .82531 L
s
.68819 .83251 m
.66823 .79956 L
s
.68819 .83251 m
.64908 .79284 L
s
.71241 .87923 m
.72185 .92074 L
s
.71241 .87923 m
.73023 .90204 L
s
.72185 .92074 m
.71941 .95808 L
s
.72185 .92074 m
.72915 .94046 L
s
.72185 .92074 m
.73023 .90204 L
s
.71941 .95808 m
.70552 .99284 L
s
.71941 .95808 m
.71842 .9763 L
s
.71941 .95808 m
.72915 .94046 L
s
.70552 .99284 m
.68001 1.02391 L
s
.70552 .99284 m
.69784 1.00905 L
s
.70552 .99284 m
.71842 .9763 L
s
.68001 1.02391 m
.64271 1.042 L
s
.68001 1.02391 m
.66522 1.03154 L
s
.68001 1.02391 m
.69784 1.00905 L
s
.64271 1.042 m
.59884 1.04378 L
s
.64271 1.042 m
.62361 1.04146 L
s
.64271 1.042 m
.66522 1.03154 L
s
.59884 1.04378 m
.54858 1.03733 L
s
.59884 1.04378 m
.57729 1.04017 L
s
.59884 1.04378 m
.62361 1.04146 L
s
.54858 1.03733 m
.49548 1.01968 L
s
.54858 1.03733 m
.52739 1.02834 L
s
.54858 1.03733 m
.57729 1.04017 L
s
.49548 1.01968 m
.44066 .99136 L
s
.49548 1.01968 m
.47507 1.00957 L
s
.49548 1.01968 m
.52739 1.02834 L
s
.44066 .99136 m
.383 .95302 L
s
.44066 .99136 m
.42017 .97997 L
s
.44066 .99136 m
.47507 1.00957 L
s
.383 .95302 m
.42017 .97997 L
s
.42017 .97997 m
.46103 .99974 L
s
.42017 .97997 m
.47507 1.00957 L
s
.46103 .99974 m
.50451 1.01016 L
s
.46103 .99974 m
.47507 1.00957 L
s
.46103 .99974 m
.51272 1.01975 L
s
.50451 1.01016 m
.54967 1.0131 L
s
.50451 1.01016 m
.51272 1.01975 L
s
.50451 1.01016 m
.55418 1.02133 L
s
.54967 1.0131 m
.59418 1.00729 L
s
.54967 1.0131 m
.55418 1.02133 L
s
.54967 1.0131 m
.59806 1.01566 L
s
.59418 1.00729 m
.63792 1.00202 L
s
.59418 1.00729 m
.59806 1.01566 L
s
.59418 1.00729 m
.64108 1.0015 L
s
.63792 1.00202 m
.6825 .99811 L
s
.63792 1.00202 m
.64108 1.0015 L
s
.63792 1.00202 m
.68392 .9886 L
s
.6825 .99811 m
.72546 .99478 L
s
.6825 .99811 m
.68392 .9886 L
s
.6825 .99811 m
.72602 .98546 L
s
.72546 .99478 m
.76406 .98415 L
s
.72546 .99478 m
.72602 .98546 L
s
.72546 .99478 m
.76655 .97757 L
s
.76406 .98415 m
.79756 .96372 L
s
.76406 .98415 m
.76655 .97757 L
s
.76406 .98415 m
.80356 .96069 L
s
.79756 .96372 m
.80356 .96069 L
s
.47507 1.00957 m
.51272 1.01975 L
s
.47507 1.00957 m
.52739 1.02834 L
s
.51272 1.01975 m
.55418 1.02133 L
s
.51272 1.01975 m
.52739 1.02834 L
s
.51272 1.01975 m
.56326 1.03093 L
s
.55418 1.02133 m
.59806 1.01566 L
s
.55418 1.02133 m
.56326 1.03093 L
s
.55418 1.02133 m
.60237 1.02506 L
s
.59806 1.01566 m
.64108 1.0015 L
s
.59806 1.01566 m
.60237 1.02506 L
s
.59806 1.01566 m
.64373 1.01112 L
s
.64108 1.0015 m
.68392 .9886 L
s
.64108 1.0015 m
.64373 1.01112 L
s
.64108 1.0015 m
.68431 .98768 L
s
.68392 .9886 m
.72602 .98546 L
s
.68392 .9886 m
.68431 .98768 L
s
.68392 .9886 m
.72502 .97679 L
s
.72602 .98546 m
.76655 .97757 L
s
.72602 .98546 m
.72502 .97679 L
s
.72602 .98546 m
.76513 .96793 L
s
.76655 .97757 m
.80356 .96069 L
s
.76655 .97757 m
.76513 .96793 L
s
.76655 .97757 m
.80328 .95642 L
s
.80356 .96069 m
.80328 .95642 L
s
.52739 1.02834 m
.56326 1.03093 L
s
.52739 1.02834 m
.57729 1.04017 L
s
.56326 1.03093 m
.60237 1.02506 L
s
.56326 1.03093 m
.57729 1.04017 L
s
.56326 1.03093 m
.61091 1.03462 L
s
.60237 1.02506 m
.64373 1.01112 L
s
.60237 1.02506 m
.61091 1.03462 L
s
.60237 1.02506 m
.64693 1.02296 L
s
.64373 1.01112 m
.68431 .98768 L
s
.64373 1.01112 m
.64693 1.02296 L
s
.64373 1.01112 m
.68498 1.00442 L
s
.68431 .98768 m
.72502 .97679 L
s
.68431 .98768 m
.68498 1.00442 L
s
.68431 .98768 m
.72295 .98245 L
s
.72502 .97679 m
.76513 .96793 L
s
.72502 .97679 m
.72295 .98245 L
s
.72502 .97679 m
.76108 .96008 L
s
.76513 .96793 m
.80328 .95642 L
s
.76513 .96793 m
.76108 .96008 L
s
.76513 .96793 m
.79889 .94979 L
s
.80328 .95642 m
.79889 .94979 L
s
.57729 1.04017 m
.61091 1.03462 L
s
.57729 1.04017 m
.62361 1.04146 L
s
.61091 1.03462 m
.64693 1.02296 L
s
.61091 1.03462 m
.62361 1.04146 L
s
.61091 1.03462 m
.65413 1.03109 L
s
.64693 1.02296 m
.68498 1.00442 L
s
.64693 1.02296 m
.65413 1.03109 L
s
.64693 1.02296 m
.68686 1.0144 L
s
.68498 1.00442 m
.72295 .98245 L
s
.68498 1.00442 m
.68686 1.0144 L
s
.68498 1.00442 m
.72162 .99327 L
s
.72295 .98245 m
.76108 .96008 L
s
.72295 .98245 m
.72162 .99327 L
s
.72295 .98245 m
.75686 .97085 L
s
.76108 .96008 m
.79889 .94979 L
s
.76108 .96008 m
.75686 .97085 L
s
.76108 .96008 m
.792 .94849 L
s
.79889 .94979 m
.792 .94849 L
s
.62361 1.04146 m
.65413 1.03109 L
s
.62361 1.04146 m
.66522 1.03154 L
s
.65413 1.03109 m
.68686 1.0144 L
s
.65413 1.03109 m
.66522 1.03154 L
s
.65413 1.03109 m
.69172 1.01607 L
s
.68686 1.0144 m
.72162 .99327 L
s
.68686 1.0144 m
.69172 1.01607 L
s
.68686 1.0144 m
.71938 .996 L
s
.72162 .99327 m
.75686 .97085 L
s
.72162 .99327 m
.71938 .996 L
s
.72162 .99327 m
.75134 .97426 L
s
.75686 .97085 m
.792 .94849 L
s
.75686 .97085 m
.75134 .97426 L
s
.75686 .97085 m
.78351 .95036 L
s
.792 .94849 m
.78351 .95036 L
s
.66522 1.03154 m
.69172 1.01607 L
s
.66522 1.03154 m
.69784 1.00905 L
s
.69172 1.01607 m
.71938 .996 L
s
.69172 1.01607 m
.69784 1.00905 L
s
.69172 1.01607 m
.71887 .98824 L
s
.71938 .996 m
.75134 .97426 L
s
.71938 .996 m
.71887 .98824 L
s
.71938 .996 m
.74441 .96733 L
s
.75134 .97426 m
.78351 .95036 L
s
.75134 .97426 m
.74441 .96733 L
s
.75134 .97426 m
.77292 .94552 L
s
.78351 .95036 m
.77292 .94552 L
s
.69784 1.00905 m
.71887 .98824 L
s
.69784 1.00905 m
.71842 .9763 L
s
.71887 .98824 m
.74441 .96733 L
s
.71887 .98824 m
.71842 .9763 L
s
.71887 .98824 m
.73722 .95584 L
s
.74441 .96733 m
.77292 .94552 L
s
.74441 .96733 m
.73722 .95584 L
s
.74441 .96733 m
.7601 .9343 L
s
.77292 .94552 m
.7601 .9343 L
s
.71842 .9763 m
.73722 .95584 L
s
.71842 .9763 m
.72915 .94046 L
s
.73722 .95584 m
.7601 .9343 L
s
.73722 .95584 m
.72915 .94046 L
s
.73722 .95584 m
.7456 .91915 L
s
.7601 .9343 m
.7456 .91915 L
s
.72915 .94046 m
.7456 .91915 L
s
.72915 .94046 m
.73023 .90204 L
s
.7456 .91915 m
.73023 .90204 L
s
.84616 .89586 m
.88162 .89248 L
s
.84616 .89586 m
.85977 .91242 L
s
.88162 .89248 m
.91407 .8858 L
s
.88162 .89248 m
.85977 .91242 L
s
.88162 .89248 m
.89319 .89876 L
s
.91407 .8858 m
.94185 .87456 L
s
.91407 .8858 m
.89319 .89876 L
s
.91407 .8858 m
.92265 .88726 L
s
.94185 .87456 m
.96164 .85433 L
s
.94185 .87456 m
.92265 .88726 L
s
.94185 .87456 m
.94357 .86774 L
s
.96164 .85433 m
.97308 .83023 L
s
.96164 .85433 m
.94357 .86774 L
s
.96164 .85433 m
.95685 .84424 L
s
.97308 .83023 m
.97619 .80352 L
s
.97308 .83023 m
.95685 .84424 L
s
.97308 .83023 m
.96314 .81963 L
s
.97619 .80352 m
.97286 .77926 L
s
.97619 .80352 m
.96314 .81963 L
s
.97619 .80352 m
.96327 .7952 L
s
.97286 .77926 m
.96383 .75829 L
s
.97286 .77926 m
.96327 .7952 L
s
.97286 .77926 m
.95716 .77223 L
s
.96383 .75829 m
.94778 .73914 L
s
.96383 .75829 m
.95716 .77223 L
s
.96383 .75829 m
.94347 .75257 L
s
.94778 .73914 m
.92739 .72397 L
s
.94778 .73914 m
.94347 .75257 L
s
.94778 .73914 m
.92573 .73465 L
s
.92739 .72397 m
.90824 .71396 L
s
.92739 .72397 m
.90048 .72037 L
s
.92739 .72397 m
.92573 .73465 L
s
.90824 .71396 m
.90048 .72037 L
s
.90824 .71396 m
.88349 .71474 L
s
.90048 .72037 m
.89209 .72977 L
s
.90048 .72037 m
.92573 .73465 L
s
.90048 .72037 m
.88349 .71474 L
s
.90048 .72037 m
.86993 .72015 L
s
.89209 .72977 m
.87645 .7366 L
s
.89209 .72977 m
.91397 .74461 L
s
.89209 .72977 m
.92573 .73465 L
s
.89209 .72977 m
.85481 .72672 L
s
.89209 .72977 m
.86993 .72015 L
s
.87645 .7366 m
.85782 .74381 L
s
.87645 .7366 m
.89635 .75271 L
s
.87645 .7366 m
.91397 .74461 L
s
.87645 .7366 m
.83774 .7333 L
s
.87645 .7366 m
.85481 .72672 L
s
.85782 .74381 m
.83555 .75019 L
s
.85782 .74381 m
.87466 .75981 L
s
.85782 .74381 m
.89635 .75271 L
s
.85782 .74381 m
.81696 .73817 L
s
.85782 .74381 m
.83774 .7333 L
s
.83555 .75019 m
.81203 .75775 L
s
.83555 .75019 m
.85101 .76879 L
s
.83555 .75019 m
.87466 .75981 L
s
.83555 .75019 m
.79468 .7435 L
s
.83555 .75019 m
.81696 .73817 L
s
.81203 .75775 m
.7899 .77034 L
s
.81203 .75775 m
.82786 .78253 L
s
.81203 .75775 m
.85101 .76879 L
s
.81203 .75775 m
.77324 .75257 L
s
.81203 .75775 m
.79468 .7435 L
s
.7899 .77034 m
.76842 .78553 L
s
.7899 .77034 m
.80456 .79788 L
s
.7899 .77034 m
.82786 .78253 L
s
.7899 .77034 m
.75201 .76319 L
s
.7899 .77034 m
.77324 .75257 L
s
.76842 .78553 m
.7454 .79849 L
s
.76842 .78553 m
.78109 .81488 L
s
.76842 .78553 m
.80456 .79788 L
s
.76842 .78553 m
.73139 .77538 L
s
.76842 .78553 m
.75201 .76319 L
s
.7454 .79849 m
.72276 .80983 L
s
.7454 .79849 m
.75778 .83069 L
s
.7454 .79849 m
.78109 .81488 L
s
.7454 .79849 m
.70847 .78412 L
s
.7454 .79849 m
.73139 .77538 L
s
.72276 .80983 m
.70445 .82531 L
s
.72276 .80983 m
.73669 .84655 L
s
.72276 .80983 m
.75778 .83069 L
s
.72276 .80983 m
.68784 .79432 L
s
.72276 .80983 m
.70847 .78412 L
s
.70445 .82531 m
.73669 .84655 L
s
.70445 .82531 m
.66823 .79956 L
s
.70445 .82531 m
.68784 .79432 L
s
.73669 .84655 m
.76532 .86427 L
s
.73669 .84655 m
.75778 .83069 L
s
.76532 .86427 m
.79062 .87792 L
s
.76532 .86427 m
.75778 .83069 L
s
.76532 .86427 m
.78859 .84551 L
s
.79062 .87792 m
.81242 .88836 L
s
.79062 .87792 m
.78859 .84551 L
s
.79062 .87792 m
.81588 .85687 L
s
.81242 .88836 m
.83116 .89639 L
s
.81242 .88836 m
.81588 .85687 L
s
.81242 .88836 m
.83982 .86613 L
s
.83116 .89639 m
.84686 .90137 L
s
.83116 .89639 m
.83982 .86613 L
s
.83116 .89639 m
.86074 .87514 L
s
.84686 .90137 m
.85871 .90308 L
s
.84686 .90137 m
.86074 .87514 L
s
.84686 .90137 m
.87829 .88358 L
s
.85871 .90308 m
.86778 .91475 L
s
.85871 .90308 m
.87829 .88358 L
s
.85871 .90308 m
.89079 .89199 L
s
.86778 .91475 m
.86814 .91064 L
s
.86778 .91475 m
.89079 .89199 L
s
.86778 .91475 m
.89758 .89709 L
s
.86814 .91064 m
.85977 .91242 L
s
.86814 .91064 m
.89758 .89709 L
s
.86814 .91064 m
.89319 .89876 L
s
.85977 .91242 m
.89319 .89876 L
s
.75778 .83069 m
.78859 .84551 L
s
.75778 .83069 m
.78109 .81488 L
s
.78859 .84551 m
.81588 .85687 L
s
.78859 .84551 m
.78109 .81488 L
s
.78859 .84551 m
.81292 .8264 L
s
.81588 .85687 m
.83982 .86613 L
s
.81588 .85687 m
.81292 .8264 L
s
.81588 .85687 m
.84159 .83605 L
s
.83982 .86613 m
.86074 .87514 L
s
.83982 .86613 m
.84159 .83605 L
s
.83982 .86613 m
.86731 .8461 L
s
.86074 .87514 m
.87829 .88358 L
s
.86074 .87514 m
.86731 .8461 L
s
.86074 .87514 m
.88944 .85672 L
s
.87829 .88358 m
.89079 .89199 L
s
.87829 .88358 m
.88944 .85672 L
s
.87829 .88358 m
.90703 .86685 L
s
.89079 .89199 m
.89758 .89709 L
s
.89079 .89199 m
.90703 .86685 L
s
.89079 .89199 m
.91899 .87723 L
s
.89758 .89709 m
.89319 .89876 L
s
.89758 .89709 m
.91899 .87723 L
s
.89758 .89709 m
.92265 .88726 L
s
.89319 .89876 m
.92265 .88726 L
s
.78109 .81488 m
.81292 .8264 L
s
.78109 .81488 m
.80456 .79788 L
s
.81292 .8264 m
.84159 .83605 L
s
.81292 .8264 m
.80456 .79788 L
s
.81292 .8264 m
.8377 .80822 L
s
.84159 .83605 m
.86731 .8461 L
s
.84159 .83605 m
.8377 .80822 L
s
.84159 .83605 m
.86775 .81839 L
s
.86731 .8461 m
.88944 .85672 L
s
.86731 .8461 m
.86775 .81839 L
s
.86731 .8461 m
.89422 .82902 L
s
.88944 .85672 m
.90703 .86685 L
s
.88944 .85672 m
.89422 .82902 L
s
.88944 .85672 m
.91637 .83991 L
s
.90703 .86685 m
.91899 .87723 L
s
.90703 .86685 m
.91637 .83991 L
s
.90703 .86685 m
.93344 .85277 L
s
.91899 .87723 m
.92265 .88726 L
s
.91899 .87723 m
.93344 .85277 L
s
.91899 .87723 m
.94357 .86774 L
s
.92265 .88726 m
.94357 .86774 L
s
.80456 .79788 m
.8377 .80822 L
s
.80456 .79788 m
.82786 .78253 L
s
.8377 .80822 m
.86775 .81839 L
s
.8377 .80822 m
.82786 .78253 L
s
.8377 .80822 m
.86148 .79061 L
s
.86775 .81839 m
.89422 .82902 L
s
.86775 .81839 m
.86148 .79061 L
s
.86775 .81839 m
.89304 .80305 L
s
.89422 .82902 m
.91637 .83991 L
s
.89422 .82902 m
.89304 .80305 L
s
.89422 .82902 m
.91961 .81363 L
s
.91637 .83991 m
.93344 .85277 L
s
.91637 .83991 m
.91961 .81363 L
s
.91637 .83991 m
.9417 .82904 L
s
.93344 .85277 m
.94357 .86774 L
s
.93344 .85277 m
.9417 .82904 L
s
.93344 .85277 m
.95685 .84424 L
s
.94357 .86774 m
.95685 .84424 L
s
.82786 .78253 m
.86148 .79061 L
s
.82786 .78253 m
.85101 .76879 L
s
.86148 .79061 m
.89304 .80305 L
s
.86148 .79061 m
.85101 .76879 L
s
.86148 .79061 m
.88592 .77884 L
s
.89304 .80305 m
.91961 .81363 L
s
.89304 .80305 m
.88592 .77884 L
s
.89304 .80305 m
.91619 .78759 L
s
.91961 .81363 m
.9417 .82904 L
s
.91961 .81363 m
.91619 .78759 L
s
.91961 .81363 m
.94326 .80469 L
s
.9417 .82904 m
.95685 .84424 L
s
.9417 .82904 m
.94326 .80469 L
s
.9417 .82904 m
.96314 .81963 L
s
.95685 .84424 m
.96314 .81963 L
s
.85101 .76879 m
.88592 .77884 L
s
.85101 .76879 m
.87466 .75981 L
s
.88592 .77884 m
.91619 .78759 L
s
.88592 .77884 m
.87466 .75981 L
s
.88592 .77884 m
.90965 .76982 L
s
.91619 .78759 m
.94326 .80469 L
s
.91619 .78759 m
.90965 .76982 L
s
.91619 .78759 m
.93952 .78196 L
s
.94326 .80469 m
.96314 .81963 L
s
.94326 .80469 m
.93952 .78196 L
s
.94326 .80469 m
.96327 .7952 L
s
.96314 .81963 m
.96327 .7952 L
s
.87466 .75981 m
.90965 .76982 L
s
.87466 .75981 m
.89635 .75271 L
s
.90965 .76982 m
.93952 .78196 L
s
.90965 .76982 m
.89635 .75271 L
s
.90965 .76982 m
.92969 .7622 L
s
.93952 .78196 m
.96327 .7952 L
s
.93952 .78196 m
.92969 .7622 L
s
.93952 .78196 m
.95716 .77223 L
s
.96327 .7952 m
.95716 .77223 L
s
.89635 .75271 m
.92969 .7622 L
s
.89635 .75271 m
.91397 .74461 L
s
.92969 .7622 m
.95716 .77223 L
s
.92969 .7622 m
.91397 .74461 L
s
.92969 .7622 m
.94347 .75257 L
s
.95716 .77223 m
.94347 .75257 L
s
.91397 .74461 m
.94347 .75257 L
s
.91397 .74461 m
.92573 .73465 L
s
.94347 .75257 m
.92573 .73465 L
s
.88349 .71474 m
.84799 .71712 L
s
.88349 .71474 m
.86993 .72015 L
s
.84799 .71712 m
.81047 .72228 L
s
.84799 .71712 m
.86993 .72015 L
s
.84799 .71712 m
.83358 .72238 L
s
.81047 .72228 m
.76777 .73079 L
s
.81047 .72228 m
.83358 .72238 L
s
.81047 .72228 m
.79117 .72685 L
s
.76777 .73079 m
.72398 .74175 L
s
.76777 .73079 m
.79117 .72685 L
s
.76777 .73079 m
.74765 .73495 L
s
.72398 .74175 m
.67803 .75388 L
s
.72398 .74175 m
.74765 .73495 L
s
.72398 .74175 m
.70293 .74535 L
s
.67803 .75388 m
.63131 .76548 L
s
.67803 .75388 m
.70293 .74535 L
s
.67803 .75388 m
.65785 .75654 L
s
.63131 .76548 m
.58118 .77432 L
s
.63131 .76548 m
.65785 .75654 L
s
.63131 .76548 m
.60934 .76665 L
s
.58118 .77432 m
.52711 .78032 L
s
.58118 .77432 m
.60934 .76665 L
s
.58118 .77432 m
.55788 .77394 L
s
.52711 .78032 m
.47326 .78399 L
s
.52711 .78032 m
.55788 .77394 L
s
.52711 .78032 m
.50383 .7785 L
s
.47326 .78399 m
.42385 .78603 L
s
.47326 .78399 m
.50383 .7785 L
s
.47326 .78399 m
.45799 .78015 L
s
.42385 .78603 m
.39312 .78412 L
s
.42385 .78603 m
.41511 .77878 L
s
.42385 .78603 m
.45799 .78015 L
s
.39312 .78412 m
.41511 .77878 L
s
.39312 .78412 m
.38614 .76942 L
s
.39312 .78412 m
.3714 .771 L
s
.41511 .77878 m
.43703 .77132 L
s
.41511 .77878 m
.45799 .78015 L
s
.41511 .77878 m
.38614 .76942 L
s
.41511 .77878 m
.40434 .76315 L
s
.43703 .77132 m
.47081 .76036 L
s
.43703 .77132 m
.48256 .7725 L
s
.43703 .77132 m
.45799 .78015 L
s
.43703 .77132 m
.43466 .75228 L
s
.43703 .77132 m
.40434 .76315 L
s
.47081 .76036 m
.49965 .75048 L
s
.47081 .76036 m
.51428 .76273 L
s
.47081 .76036 m
.48256 .7725 L
s
.47081 .76036 m
.46282 .74257 L
s
.47081 .76036 m
.43466 .75228 L
s
.49965 .75048 m
.5284 .74168 L
s
.49965 .75048 m
.5446 .7528 L
s
.49965 .75048 m
.51428 .76273 L
s
.49965 .75048 m
.49043 .7339 L
s
.49965 .75048 m
.46282 .74257 L
s
.5284 .74168 m
.55598 .7353 L
s
.5284 .74168 m
.57417 .74445 L
s
.5284 .74168 m
.5446 .7528 L
s
.5284 .74168 m
.51698 .72743 L
s
.5284 .74168 m
.49043 .7339 L
s
.55598 .7353 m
.58503 .7333 L
s
.55598 .7353 m
.60326 .73992 L
s
.55598 .7353 m
.57417 .74445 L
s
.55598 .7353 m
.5428 .72437 L
s
.55598 .7353 m
.51698 .72743 L
s
.58503 .7333 m
.60973 .7378 L
s
.58503 .7333 m
.62974 .74183 L
s
.58503 .7333 m
.60326 .73992 L
s
.58503 .7333 m
.56833 .72667 L
s
.58503 .7333 m
.5428 .72437 L
s
.60973 .7378 m
.62887 .74938 L
s
.60973 .7378 m
.65197 .75226 L
s
.60973 .7378 m
.62974 .74183 L
s
.60973 .7378 m
.59049 .73237 L
s
.60973 .7378 m
.56833 .72667 L
s
.62887 .74938 m
.64752 .76998 L
s
.62887 .74938 m
.67003 .7691 L
s
.62887 .74938 m
.65197 .75226 L
s
.62887 .74938 m
.60908 .74747 L
s
.62887 .74938 m
.59049 .73237 L
s
.64752 .76998 m
.66823 .79956 L
s
.64752 .76998 m
.68784 .79432 L
s
.64752 .76998 m
.67003 .7691 L
s
.64752 .76998 m
.62788 .76839 L
s
.64752 .76998 m
.60908 .74747 L
s
.66823 .79956 m
.68784 .79432 L
s
.66823 .79956 m
.64908 .79284 L
s
.66823 .79956 m
.62788 .76839 L
s
.68784 .79432 m
.70847 .78412 L
s
.68784 .79432 m
.67003 .7691 L
s
.70847 .78412 m
.73139 .77538 L
s
.70847 .78412 m
.67003 .7691 L
s
.70847 .78412 m
.69255 .7651 L
s
.73139 .77538 m
.75201 .76319 L
s
.73139 .77538 m
.69255 .7651 L
s
.73139 .77538 m
.71333 .7575 L
s
.75201 .76319 m
.77324 .75257 L
s
.75201 .76319 m
.71333 .7575 L
s
.75201 .76319 m
.73063 .74519 L
s
.77324 .75257 m
.79468 .7435 L
s
.77324 .75257 m
.73063 .74519 L
s
.77324 .75257 m
.75307 .74077 L
s
.79468 .7435 m
.81696 .73817 L
s
.79468 .7435 m
.75307 .74077 L
s
.79468 .7435 m
.77363 .73487 L
s
.81696 .73817 m
.83774 .7333 L
s
.81696 .73817 m
.77363 .73487 L
s
.81696 .73817 m
.79475 .73091 L
s
.83774 .7333 m
.85481 .72672 L
s
.83774 .7333 m
.79475 .73091 L
s
.83774 .7333 m
.81511 .72747 L
s
.85481 .72672 m
.86993 .72015 L
s
.85481 .72672 m
.81511 .72747 L
s
.85481 .72672 m
.83358 .72238 L
s
.86993 .72015 m
.83358 .72238 L
s
.67003 .7691 m
.69255 .7651 L
s
.67003 .7691 m
.65197 .75226 L
s
.69255 .7651 m
.71333 .7575 L
s
.69255 .7651 m
.65197 .75226 L
s
.69255 .7651 m
.67229 .75033 L
s
.71333 .7575 m
.73063 .74519 L
s
.71333 .7575 m
.67229 .75033 L
s
.71333 .7575 m
.69107 .74497 L
s
.73063 .74519 m
.75307 .74077 L
s
.73063 .74519 m
.69107 .74497 L
s
.73063 .74519 m
.70995 .73943 L
s
.75307 .74077 m
.77363 .73487 L
s
.75307 .74077 m
.70995 .73943 L
s
.75307 .74077 m
.72842 .73408 L
s
.77363 .73487 m
.79475 .73091 L
s
.77363 .73487 m
.72842 .73408 L
s
.77363 .73487 m
.75197 .73307 L
s
.79475 .73091 m
.81511 .72747 L
s
.79475 .73091 m
.75197 .73307 L
s
.79475 .73091 m
.77232 .73036 L
s
.81511 .72747 m
.83358 .72238 L
s
.81511 .72747 m
.77232 .73036 L
s
.81511 .72747 m
.79117 .72685 L
s
.83358 .72238 m
.79117 .72685 L
s
.65197 .75226 m
.67229 .75033 L
s
.65197 .75226 m
.62974 .74183 L
s
.67229 .75033 m
.69107 .74497 L
s
.67229 .75033 m
.62974 .74183 L
s
.67229 .75033 m
.64765 .74258 L
s
.69107 .74497 m
.70995 .73943 L
s
.69107 .74497 m
.64765 .74258 L
s
.69107 .74497 m
.66531 .74101 L
s
.70995 .73943 m
.72842 .73408 L
s
.70995 .73943 m
.66531 .74101 L
s
.70995 .73943 m
.68474 .73913 L
s
.72842 .73408 m
.75197 .73307 L
s
.72842 .73408 m
.68474 .73913 L
s
.72842 .73408 m
.70675 .73907 L
s
.75197 .73307 m
.77232 .73036 L
s
.75197 .73307 m
.70675 .73907 L
s
.75197 .73307 m
.72814 .73759 L
s
.77232 .73036 m
.79117 .72685 L
s
.77232 .73036 m
.72814 .73759 L
s
.77232 .73036 m
.74765 .73495 L
s
.79117 .72685 m
.74765 .73495 L
s
.62974 .74183 m
.64765 .74258 L
s
.62974 .74183 m
.60326 .73992 L
s
.64765 .74258 m
.66531 .74101 L
s
.64765 .74258 m
.60326 .73992 L
s
.64765 .74258 m
.61858 .74276 L
s
.66531 .74101 m
.68474 .73913 L
s
.66531 .74101 m
.61858 .74276 L
s
.66531 .74101 m
.63593 .7445 L
s
.68474 .73913 m
.70675 .73907 L
s
.68474 .73913 m
.63593 .7445 L
s
.68474 .73913 m
.6589 .74628 L
s
.70675 .73907 m
.72814 .73759 L
s
.70675 .73907 m
.6589 .74628 L
s
.70675 .73907 m
.68141 .74655 L
s
.72814 .73759 m
.74765 .73495 L
s
.72814 .73759 m
.68141 .74655 L
s
.72814 .73759 m
.70293 .74535 L
s
.74765 .73495 m
.70293 .74535 L
s
.60326 .73992 m
.61858 .74276 L
s
.60326 .73992 m
.57417 .74445 L
s
.61858 .74276 m
.63593 .7445 L
s
.61858 .74276 m
.57417 .74445 L
s
.61858 .74276 m
.59054 .75062 L
s
.63593 .7445 m
.6589 .74628 L
s
.63593 .7445 m
.59054 .75062 L
s
.63593 .7445 m
.60641 .75289 L
s
.6589 .74628 m
.68141 .74655 L
s
.6589 .74628 m
.60641 .75289 L
s
.6589 .74628 m
.63396 .75639 L
s
.68141 .74655 m
.70293 .74535 L
s
.68141 .74655 m
.63396 .75639 L
s
.68141 .74655 m
.65785 .75654 L
s
.70293 .74535 m
.65785 .75654 L
s
.57417 .74445 m
.59054 .75062 L
s
.57417 .74445 m
.5446 .7528 L
s
.59054 .75062 m
.60641 .75289 L
s
.59054 .75062 m
.5446 .7528 L
s
.59054 .75062 m
.5624 .76015 L
s
.60641 .75289 m
.63396 .75639 L
s
.60641 .75289 m
.5624 .76015 L
s
.60641 .75289 m
.58498 .76463 L
s
.63396 .75639 m
.65785 .75654 L
s
.63396 .75639 m
.58498 .76463 L
s
.63396 .75639 m
.60934 .76665 L
s
.65785 .75654 m
.60934 .76665 L
s
.5446 .7528 m
.5624 .76015 L
s
.5446 .7528 m
.51428 .76273 L
s
.5624 .76015 m
.58498 .76463 L
s
.5624 .76015 m
.51428 .76273 L
s
.5624 .76015 m
.53442 .77018 L
s
.58498 .76463 m
.60934 .76665 L
s
.58498 .76463 m
.53442 .77018 L
s
.58498 .76463 m
.55788 .77394 L
s
.60934 .76665 m
.55788 .77394 L
s
.51428 .76273 m
.53442 .77018 L
s
.51428 .76273 m
.48256 .7725 L
s
.53442 .77018 m
.55788 .77394 L
s
.53442 .77018 m
.48256 .7725 L
s
.53442 .77018 m
.50383 .7785 L
s
.55788 .77394 m
.50383 .7785 L
s
.48256 .7725 m
.50383 .7785 L
s
.48256 .7725 m
.45799 .78015 L
s
.50383 .7785 m
.45799 .78015 L
s
.38614 .76942 m
.38043 .74734 L
s
.38614 .76942 m
.40434 .76315 L
s
.38614 .76942 m
.3714 .771 L
s
.38614 .76942 m
.37397 .74907 L
s
.38043 .74734 m
.38101 .7188 L
s
.38043 .74734 m
.40434 .76315 L
s
.38043 .74734 m
.40304 .73907 L
s
.38043 .74734 m
.37745 .72262 L
s
.38043 .74734 m
.37397 .74907 L
s
.38101 .7188 m
.38354 .68675 L
s
.38101 .7188 m
.40304 .73907 L
s
.38101 .7188 m
.40111 .71096 L
s
.38101 .7188 m
.38514 .69252 L
s
.38101 .7188 m
.37745 .72262 L
s
.38354 .68675 m
.3916 .65162 L
s
.38354 .68675 m
.40111 .71096 L
s
.38354 .68675 m
.39665 .68019 L
s
.38354 .68675 m
.39587 .65909 L
s
.38354 .68675 m
.38514 .69252 L
s
.3916 .65162 m
.40416 .61521 L
s
.3916 .65162 m
.39665 .68019 L
s
.3916 .65162 m
.398 .64564 L
s
.3916 .65162 m
.41028 .62322 L
s
.3916 .65162 m
.39587 .65909 L
s
.40416 .61521 m
.416 .57879 L
s
.40416 .61521 m
.398 .64564 L
s
.40416 .61521 m
.40274 .61097 L
s
.40416 .61521 m
.42622 .58556 L
s
.40416 .61521 m
.41028 .62322 L
s
.416 .57879 m
.42682 .54303 L
s
.416 .57879 m
.40274 .61097 L
s
.416 .57879 m
.40836 .57607 L
s
.416 .57879 m
.44076 .54775 L
s
.416 .57879 m
.42622 .58556 L
s
.42682 .54303 m
.43818 .5067 L
s
.42682 .54303 m
.40836 .57607 L
s
.42682 .54303 m
.41952 .53891 L
s
.42682 .54303 m
.45292 .51115 L
s
.42682 .54303 m
.44076 .54775 L
s
.43818 .5067 m
.44907 .47006 L
s
.43818 .5067 m
.41952 .53891 L
s
.43818 .5067 m
.42968 .50493 L
s
.43818 .5067 m
.46318 .47551 L
s
.43818 .5067 m
.45292 .51115 L
s
.44907 .47006 m
.46116 .4313 L
s
.44907 .47006 m
.42968 .50493 L
s
.44907 .47006 m
.43969 .47248 L
s
.44907 .47006 m
.47614 .4358 L
s
.44907 .47006 m
.46318 .47551 L
s
.46116 .4313 m
.47448 .38835 L
s
.46116 .4313 m
.45047 .43895 L
s
.46116 .4313 m
.43969 .47248 L
s
.46116 .4313 m
.48611 .3969 L
s
.46116 .4313 m
.47614 .4358 L
s
.47448 .38835 m
.45047 .43895 L
s
.47448 .38835 m
.48611 .3969 L
s
.47448 .38835 m
.49132 .33498 L
s
.47448 .38835 m
.49731 .35174 L
s
.45047 .43895 m
.42924 .48445 L
s
.45047 .43895 m
.43969 .47248 L
s
.42924 .48445 m
.41225 .5274 L
s
.42924 .48445 m
.42127 .51237 L
s
.42924 .48445 m
.43969 .47248 L
s
.41225 .5274 m
.40575 .56988 L
s
.41225 .5274 m
.40985 .55363 L
s
.41225 .5274 m
.42127 .51237 L
s
.40575 .56988 m
.41456 .61088 L
s
.40575 .56988 m
.41312 .59468 L
s
.40575 .56988 m
.40985 .55363 L
s
.41456 .61088 m
.44855 .64229 L
s
.41456 .61088 m
.43624 .62985 L
s
.41456 .61088 m
.41312 .59468 L
s
.44855 .64229 m
.48802 .66988 L
s
.44855 .64229 m
.4709 .65979 L
s
.44855 .64229 m
.43624 .62985 L
s
.48802 .66988 m
.52791 .6956 L
s
.48802 .66988 m
.50987 .68564 L
s
.48802 .66988 m
.4709 .65979 L
s
.52791 .6956 m
.56784 .72239 L
s
.52791 .6956 m
.54992 .71065 L
s
.52791 .6956 m
.50987 .68564 L
s
.56784 .72239 m
.60817 .75673 L
s
.56784 .72239 m
.58688 .73742 L
s
.56784 .72239 m
.54992 .71065 L
s
.60817 .75673 m
.64908 .79284 L
s
.60817 .75673 m
.62788 .76839 L
s
.60817 .75673 m
.58688 .73742 L
s
.64908 .79284 m
.62788 .76839 L
s
.62788 .76839 m
.60908 .74747 L
s
.62788 .76839 m
.58688 .73742 L
s
.60908 .74747 m
.59049 .73237 L
s
.60908 .74747 m
.58688 .73742 L
s
.60908 .74747 m
.56843 .72429 L
s
.59049 .73237 m
.56833 .72667 L
s
.59049 .73237 m
.56843 .72429 L
s
.59049 .73237 m
.54925 .71504 L
s
.56833 .72667 m
.5428 .72437 L
s
.56833 .72667 m
.54925 .71504 L
s
.56833 .72667 m
.52667 .71099 L
s
.5428 .72437 m
.51698 .72743 L
s
.5428 .72437 m
.52667 .71099 L
s
.5428 .72437 m
.50261 .7111 L
s
.51698 .72743 m
.49043 .7339 L
s
.51698 .72743 m
.50261 .7111 L
s
.51698 .72743 m
.47881 .71497 L
s
.49043 .7339 m
.46282 .74257 L
s
.49043 .7339 m
.47881 .71497 L
s
.49043 .7339 m
.45392 .72123 L
s
.46282 .74257 m
.43466 .75228 L
s
.46282 .74257 m
.45392 .72123 L
s
.46282 .74257 m
.42869 .72967 L
s
.43466 .75228 m
.40434 .76315 L
s
.43466 .75228 m
.42869 .72967 L
s
.43466 .75228 m
.40304 .73907 L
s
.40434 .76315 m
.40304 .73907 L
s
.58688 .73742 m
.56843 .72429 L
s
.58688 .73742 m
.54992 .71065 L
s
.56843 .72429 m
.54925 .71504 L
s
.56843 .72429 m
.54992 .71065 L
s
.56843 .72429 m
.52942 .7016 L
s
.54925 .71504 m
.52667 .71099 L
s
.54925 .71504 m
.52942 .7016 L
s
.54925 .71504 m
.50661 .69574 L
s
.52667 .71099 m
.50261 .7111 L
s
.52667 .71099 m
.50661 .69574 L
s
.52667 .71099 m
.48518 .69335 L
s
.50261 .7111 m
.47881 .71497 L
s
.50261 .7111 m
.48518 .69335 L
s
.50261 .7111 m
.46411 .69422 L
s
.47881 .71497 m
.45392 .72123 L
s
.47881 .71497 m
.46411 .69422 L
s
.47881 .71497 m
.4421 .69812 L
s
.45392 .72123 m
.42869 .72967 L
s
.45392 .72123 m
.4421 .69812 L
s
.45392 .72123 m
.42058 .70371 L
s
.42869 .72967 m
.40304 .73907 L
s
.42869 .72967 m
.42058 .70371 L
s
.42869 .72967 m
.40111 .71096 L
s
.40304 .73907 m
.40111 .71096 L
s
.54992 .71065 m
.52942 .7016 L
s
.54992 .71065 m
.50987 .68564 L
s
.52942 .7016 m
.50661 .69574 L
s
.52942 .7016 m
.50987 .68564 L
s
.52942 .7016 m
.48985 .6783 L
s
.50661 .69574 m
.48518 .69335 L
s
.50661 .69574 m
.48985 .6783 L
s
.50661 .69574 m
.46848 .67313 L
s
.48518 .69335 m
.46411 .69422 L
s
.48518 .69335 m
.46848 .67313 L
s
.48518 .69335 m
.44545 .67243 L
s
.46411 .69422 m
.4421 .69812 L
s
.46411 .69422 m
.44545 .67243 L
s
.46411 .69422 m
.42828 .67266 L
s
.4421 .69812 m
.42058 .70371 L
s
.4421 .69812 m
.42828 .67266 L
s
.4421 .69812 m
.40971 .6765 L
s
.42058 .70371 m
.40111 .71096 L
s
.42058 .70371 m
.40971 .6765 L
s
.42058 .70371 m
.39665 .68019 L
s
.40111 .71096 m
.39665 .68019 L
s
.50987 .68564 m
.48985 .6783 L
s
.50987 .68564 m
.4709 .65979 L
s
.48985 .6783 m
.46848 .67313 L
s
.48985 .6783 m
.4709 .65979 L
s
.48985 .6783 m
.44929 .65267 L
s
.46848 .67313 m
.44545 .67243 L
s
.46848 .67313 m
.44929 .65267 L
s
.46848 .67313 m
.43254 .64649 L
s
.44545 .67243 m
.42828 .67266 L
s
.44545 .67243 m
.43254 .64649 L
s
.44545 .67243 m
.41587 .64474 L
s
.42828 .67266 m
.40971 .6765 L
s
.42828 .67266 m
.41587 .64474 L
s
.42828 .67266 m
.40335 .6446 L
s
.40971 .6765 m
.39665 .68019 L
s
.40971 .6765 m
.40335 .6446 L
s
.40971 .6765 m
.398 .64564 L
s
.39665 .68019 m
.398 .64564 L
s
.4709 .65979 m
.44929 .65267 L
s
.4709 .65979 m
.43624 .62985 L
s
.44929 .65267 m
.43254 .64649 L
s
.44929 .65267 m
.43624 .62985 L
s
.44929 .65267 m
.42044 .62122 L
s
.43254 .64649 m
.41587 .64474 L
s
.43254 .64649 m
.42044 .62122 L
s
.43254 .64649 m
.40873 .61458 L
s
.41587 .64474 m
.40335 .6446 L
s
.41587 .64474 m
.40873 .61458 L
s
.41587 .64474 m
.40123 .61027 L
s
.40335 .6446 m
.398 .64564 L
s
.40335 .6446 m
.40123 .61027 L
s
.40335 .6446 m
.40274 .61097 L
s
.398 .64564 m
.40274 .61097 L
s
.43624 .62985 m
.42044 .62122 L
s
.43624 .62985 m
.41312 .59468 L
s
.42044 .62122 m
.40873 .61458 L
s
.42044 .62122 m
.41312 .59468 L
s
.42044 .62122 m
.40184 .58489 L
s
.40873 .61458 m
.40123 .61027 L
s
.40873 .61458 m
.40184 .58489 L
s
.40873 .61458 m
.40549 .57607 L
s
.40123 .61027 m
.40274 .61097 L
s
.40123 .61027 m
.40549 .57607 L
s
.40123 .61027 m
.40836 .57607 L
s
.40274 .61097 m
.40836 .57607 L
s
.41312 .59468 m
.40184 .58489 L
s
.41312 .59468 m
.40985 .55363 L
s
.40184 .58489 m
.40549 .57607 L
s
.40184 .58489 m
.40985 .55363 L
s
.40184 .58489 m
.41181 .54272 L
s
.40549 .57607 m
.40836 .57607 L
s
.40549 .57607 m
.41181 .54272 L
s
.40549 .57607 m
.41952 .53891 L
s
.40836 .57607 m
.41952 .53891 L
s
.40985 .55363 m
.41181 .54272 L
s
.40985 .55363 m
.42127 .51237 L
s
.41181 .54272 m
.41952 .53891 L
s
.41181 .54272 m
.42127 .51237 L
s
.41181 .54272 m
.42968 .50493 L
s
.41952 .53891 m
.42968 .50493 L
s
.42127 .51237 m
.42968 .50493 L
s
.42127 .51237 m
.43969 .47248 L
s
.42968 .50493 m
.43969 .47248 L
s
.3714 .771 m
.36732 .75133 L
s
.3714 .771 m
.37397 .74907 L
s
.36732 .75133 m
.38927 .7298 L
s
.36732 .75133 m
.37397 .74907 L
s
.36732 .75133 m
.38271 .72645 L
s
.38927 .7298 m
.41902 .70522 L
s
.38927 .7298 m
.38271 .72645 L
s
.38927 .7298 m
.40506 .70528 L
s
.41902 .70522 m
.4525 .68017 L
s
.41902 .70522 m
.40506 .70528 L
s
.41902 .70522 m
.43551 .68122 L
s
.4525 .68017 m
.48888 .65318 L
s
.4525 .68017 m
.43551 .68122 L
s
.4525 .68017 m
.46988 .65453 L
s
.48888 .65318 m
.52691 .62297 L
s
.48888 .65318 m
.46988 .65453 L
s
.48888 .65318 m
.50722 .62677 L
s
.52691 .62297 m
.56561 .58769 L
s
.52691 .62297 m
.50722 .62677 L
s
.52691 .62297 m
.54565 .59496 L
s
.56561 .58769 m
.60297 .55251 L
s
.56561 .58769 m
.54565 .59496 L
s
.56561 .58769 m
.58353 .56036 L
s
.60297 .55251 m
.63683 .52386 L
s
.60297 .55251 m
.58353 .56036 L
s
.60297 .55251 m
.61873 .52839 L
s
.63683 .52386 m
.66577 .50094 L
s
.63683 .52386 m
.61873 .52839 L
s
.63683 .52386 m
.65021 .50298 L
s
.66577 .50094 m
.68744 .4832 L
s
.66577 .50094 m
.67596 .48185 L
s
.66577 .50094 m
.65021 .50298 L
s
.68744 .4832 m
.67596 .48185 L
s
.68744 .4832 m
.69468 .46358 L
s
.67596 .48185 m
.66103 .47864 L
s
.67596 .48185 m
.65021 .50298 L
s
.67596 .48185 m
.69468 .46358 L
s
.67596 .48185 m
.68591 .4529 L
s
.66103 .47864 m
.64346 .47357 L
s
.66103 .47864 m
.63208 .50152 L
s
.66103 .47864 m
.65021 .50298 L
s
.66103 .47864 m
.67161 .44575 L
s
.66103 .47864 m
.68591 .4529 L
s
.64346 .47357 m
.62335 .47007 L
s
.64346 .47357 m
.61224 .49927 L
s
.64346 .47357 m
.63208 .50152 L
s
.64346 .47357 m
.65365 .4407 L
s
.64346 .47357 m
.67161 .44575 L
s
.62335 .47007 m
.60297 .46266 L
s
.62335 .47007 m
.59156 .49448 L
s
.62335 .47007 m
.61224 .49927 L
s
.62335 .47007 m
.63515 .42921 L
s
.62335 .47007 m
.65365 .4407 L
s
.60297 .46266 m
.58377 .44935 L
s
.60297 .46266 m
.57062 .4876 L
s
.60297 .46266 m
.59156 .49448 L
s
.60297 .46266 m
.61595 .4166 L
s
.60297 .46266 m
.63515 .42921 L
s
.58377 .44935 m
.56369 .43712 L
s
.58377 .44935 m
.55224 .47419 L
s
.58377 .44935 m
.57062 .4876 L
s
.58377 .44935 m
.59577 .40463 L
s
.58377 .44935 m
.61595 .4166 L
s
.56369 .43712 m
.54349 .42454 L
s
.56369 .43712 m
.53328 .46203 L
s
.56369 .43712 m
.55224 .47419 L
s
.56369 .43712 m
.5752 .39362 L
s
.56369 .43712 m
.59577 .40463 L
s
.54349 .42454 m
.52276 .41448 L
s
.54349 .42454 m
.5135 .45064 L
s
.54349 .42454 m
.53328 .46203 L
s
.54349 .42454 m
.55323 .38363 L
s
.54349 .42454 m
.5752 .39362 L
s
.52276 .41448 m
.50273 .40624 L
s
.52276 .41448 m
.49292 .4423 L
s
.52276 .41448 m
.5135 .45064 L
s
.52276 .41448 m
.53192 .37368 L
s
.52276 .41448 m
.55323 .38363 L
s
.50273 .40624 m
.48611 .3969 L
s
.50273 .40624 m
.47614 .4358 L
s
.50273 .40624 m
.49292 .4423 L
s
.50273 .40624 m
.5129 .36297 L
s
.50273 .40624 m
.53192 .37368 L
s
.48611 .3969 m
.47614 .4358 L
s
.48611 .3969 m
.49731 .35174 L
s
.48611 .3969 m
.5129 .36297 L
s
.47614 .4358 m
.46318 .47551 L
s
.47614 .4358 m
.49292 .4423 L
s
.46318 .47551 m
.45292 .51115 L
s
.46318 .47551 m
.49292 .4423 L
s
.46318 .47551 m
.48232 .47957 L
s
.45292 .51115 m
.44076 .54775 L
s
.45292 .51115 m
.48232 .47957 L
s
.45292 .51115 m
.46998 .51711 L
s
.44076 .54775 m
.42622 .58556 L
s
.44076 .54775 m
.46998 .51711 L
s
.44076 .54775 m
.45459 .55672 L
s
.42622 .58556 m
.41028 .62322 L
s
.42622 .58556 m
.45459 .55672 L
s
.42622 .58556 m
.43538 .59805 L
s
.41028 .62322 m
.39587 .65909 L
s
.41028 .62322 m
.43538 .59805 L
s
.41028 .62322 m
.41821 .63544 L
s
.39587 .65909 m
.38514 .69252 L
s
.39587 .65909 m
.41821 .63544 L
s
.39587 .65909 m
.40427 .66919 L
s
.38514 .69252 m
.37745 .72262 L
s
.38514 .69252 m
.40427 .66919 L
s
.38514 .69252 m
.39256 .69983 L
s
.37745 .72262 m
.37397 .74907 L
s
.37745 .72262 m
.39256 .69983 L
s
.37745 .72262 m
.38271 .72645 L
s
.37397 .74907 m
.38271 .72645 L
s
.49292 .4423 m
.48232 .47957 L
s
.49292 .4423 m
.5135 .45064 L
s
.48232 .47957 m
.46998 .51711 L
s
.48232 .47957 m
.5135 .45064 L
s
.48232 .47957 m
.50072 .48911 L
s
.46998 .51711 m
.45459 .55672 L
s
.46998 .51711 m
.50072 .48911 L
s
.46998 .51711 m
.48623 .52899 L
s
.45459 .55672 m
.43538 .59805 L
s
.45459 .55672 m
.48623 .52899 L
s
.45459 .55672 m
.468 .5703 L
s
.43538 .59805 m
.41821 .63544 L
s
.43538 .59805 m
.468 .5703 L
s
.43538 .59805 m
.44708 .61301 L
s
.41821 .63544 m
.40427 .66919 L
s
.41821 .63544 m
.44708 .61301 L
s
.41821 .63544 m
.43228 .64723 L
s
.40427 .66919 m
.39256 .69983 L
s
.40427 .66919 m
.43228 .64723 L
s
.40427 .66919 m
.41736 .67927 L
s
.39256 .69983 m
.38271 .72645 L
s
.39256 .69983 m
.41736 .67927 L
s
.39256 .69983 m
.40506 .70528 L
s
.38271 .72645 m
.40506 .70528 L
s
.5135 .45064 m
.50072 .48911 L
s
.5135 .45064 m
.53328 .46203 L
s
.50072 .48911 m
.48623 .52899 L
s
.50072 .48911 m
.53328 .46203 L
s
.50072 .48911 m
.51885 .50121 L
s
.48623 .52899 m
.468 .5703 L
s
.48623 .52899 m
.51885 .50121 L
s
.48623 .52899 m
.50233 .54153 L
s
.468 .5703 m
.44708 .61301 L
s
.468 .5703 m
.50233 .54153 L
s
.468 .5703 m
.48296 .58388 L
s
.44708 .61301 m
.43228 .64723 L
s
.44708 .61301 m
.48296 .58388 L
s
.44708 .61301 m
.4659 .62168 L
s
.43228 .64723 m
.41736 .67927 L
s
.43228 .64723 m
.4659 .62168 L
s
.43228 .64723 m
.44799 .65825 L
s
.41736 .67927 m
.40506 .70528 L
s
.41736 .67927 m
.44799 .65825 L
s
.41736 .67927 m
.43551 .68122 L
s
.40506 .70528 m
.43551 .68122 L
s
.53328 .46203 m
.51885 .50121 L
s
.53328 .46203 m
.55224 .47419 L
s
.51885 .50121 m
.50233 .54153 L
s
.51885 .50121 m
.55224 .47419 L
s
.51885 .50121 m
.53675 .51299 L
s
.50233 .54153 m
.48296 .58388 L
s
.50233 .54153 m
.53675 .51299 L
s
.50233 .54153 m
.52062 .552 L
s
.48296 .58388 m
.4659 .62168 L
s
.48296 .58388 m
.52062 .552 L
s
.48296 .58388 m
.50359 .59026 L
s
.4659 .62168 m
.44799 .65825 L
s
.4659 .62168 m
.50359 .59026 L
s
.4659 .62168 m
.48539 .62762 L
s
.44799 .65825 m
.43551 .68122 L
s
.44799 .65825 m
.48539 .62762 L
s
.44799 .65825 m
.46988 .65453 L
s
.43551 .68122 m
.46988 .65453 L
s
.55224 .47419 m
.53675 .51299 L
s
.55224 .47419 m
.57062 .4876 L
s
.53675 .51299 m
.52062 .552 L
s
.53675 .51299 m
.57062 .4876 L
s
.53675 .51299 m
.55678 .52286 L
s
.52062 .552 m
.50359 .59026 L
s
.52062 .552 m
.55678 .52286 L
s
.52062 .552 m
.54128 .55885 L
s
.50359 .59026 m
.48539 .62762 L
s
.50359 .59026 m
.54128 .55885 L
s
.50359 .59026 m
.52419 .59521 L
s
.48539 .62762 m
.46988 .65453 L
s
.48539 .62762 m
.52419 .59521 L
s
.48539 .62762 m
.50722 .62677 L
s
.46988 .65453 m
.50722 .62677 L
s
.57062 .4876 m
.55678 .52286 L
s
.57062 .4876 m
.59156 .49448 L
s
.55678 .52286 m
.54128 .55885 L
s
.55678 .52286 m
.59156 .49448 L
s
.55678 .52286 m
.57782 .52855 L
s
.54128 .55885 m
.52419 .59521 L
s
.54128 .55885 m
.57782 .52855 L
s
.54128 .55885 m
.56219 .56337 L
s
.52419 .59521 m
.50722 .62677 L
s
.52419 .59521 m
.56219 .56337 L
s
.52419 .59521 m
.54565 .59496 L
s
.50722 .62677 m
.54565 .59496 L
s
.59156 .49448 m
.57782 .52855 L
s
.59156 .49448 m
.61224 .49927 L
s
.57782 .52855 m
.56219 .56337 L
s
.57782 .52855 m
.61224 .49927 L
s
.57782 .52855 m
.59854 .53045 L
s
.56219 .56337 m
.54565 .59496 L
s
.56219 .56337 m
.59854 .53045 L
s
.56219 .56337 m
.58353 .56036 L
s
.54565 .59496 m
.58353 .56036 L
s
.61224 .49927 m
.59854 .53045 L
s
.61224 .49927 m
.63208 .50152 L
s
.59854 .53045 m
.58353 .56036 L
s
.59854 .53045 m
.63208 .50152 L
s
.59854 .53045 m
.61873 .52839 L
s
.58353 .56036 m
.61873 .52839 L
s
.63208 .50152 m
.61873 .52839 L
s
.63208 .50152 m
.65021 .50298 L
s
.61873 .52839 m
.65021 .50298 L
s
.28471 .21631 m
.32344 .19169 L
s
.28471 .21631 m
.30733 .1924 L
s
.32344 .19169 m
.35954 .17553 L
s
.32344 .19169 m
.30733 .1924 L
s
.32344 .19169 m
.34431 .17504 L
s
.35954 .17553 m
.39469 .1689 L
s
.35954 .17553 m
.34431 .17504 L
s
.35954 .17553 m
.38065 .16397 L
s
.39469 .1689 m
.42697 .17135 L
s
.39469 .1689 m
.38065 .16397 L
s
.39469 .1689 m
.41447 .16299 L
s
.42697 .17135 m
.45477 .18237 L
s
.42697 .17135 m
.41447 .16299 L
s
.42697 .17135 m
.44585 .16992 L
s
.45477 .18237 m
.47688 .20108 L
s
.45477 .18237 m
.44585 .16992 L
s
.45477 .18237 m
.47205 .18502 L
s
.47688 .20108 m
.49112 .22438 L
s
.47688 .20108 m
.47205 .18502 L
s
.47688 .20108 m
.49214 .20811 L
s
.49112 .22438 m
.49839 .25516 L
s
.49112 .22438 m
.49214 .20811 L
s
.49112 .22438 m
.50438 .23442 L
s
.49839 .25516 m
.49856 .29207 L
s
.49839 .25516 m
.50438 .23442 L
s
.49839 .25516 m
.50762 .26799 L
s
.49856 .29207 m
.49132 .33498 L
s
.49856 .29207 m
.50762 .26799 L
s
.49856 .29207 m
.50463 .30716 L
s
.49132 .33498 m
.49731 .35174 L
s
.49132 .33498 m
.50463 .30716 L
s
.49731 .35174 m
.52029 .32235 L
s
.49731 .35174 m
.50463 .30716 L
s
.49731 .35174 m
.5129 .36297 L
s
.52029 .32235 m
.54349 .29467 L
s
.52029 .32235 m
.52398 .28124 L
s
.52029 .32235 m
.50463 .30716 L
s
.52029 .32235 m
.5129 .36297 L
s
.52029 .32235 m
.5397 .33291 L
s
.54349 .29467 m
.56542 .26922 L
s
.54349 .29467 m
.54235 .25692 L
s
.54349 .29467 m
.52398 .28124 L
s
.54349 .29467 m
.5397 .33291 L
s
.54349 .29467 m
.56531 .30476 L
s
.56542 .26922 m
.58585 .2439 L
s
.56542 .26922 m
.56038 .23445 L
s
.56542 .26922 m
.54235 .25692 L
s
.56542 .26922 m
.56531 .30476 L
s
.56542 .26922 m
.58939 .27665 L
s
.58585 .2439 m
.60296 .21643 L
s
.58585 .2439 m
.57543 .20858 L
s
.58585 .2439 m
.56038 .23445 L
s
.58585 .2439 m
.58939 .27665 L
s
.58585 .2439 m
.61069 .24781 L
s
.60296 .21643 m
.618 .19136 L
s
.60296 .21643 m
.58842 .18355 L
s
.60296 .21643 m
.57543 .20858 L
s
.60296 .21643 m
.61069 .24781 L
s
.60296 .21643 m
.62895 .21914 L
s
.618 .19136 m
.62779 .16292 L
s
.618 .19136 m
.59884 .15962 L
s
.618 .19136 m
.58842 .18355 L
s
.618 .19136 m
.62895 .21914 L
s
.618 .19136 m
.64357 .19043 L
s
.62779 .16292 m
.63471 .13762 L
s
.62779 .16292 m
.60563 .13538 L
s
.62779 .16292 m
.59884 .15962 L
s
.62779 .16292 m
.64357 .19043 L
s
.62779 .16292 m
.6537 .16266 L
s
.63471 .13762 m
.63723 .11409 L
s
.63471 .13762 m
.60967 .11383 L
s
.63471 .13762 m
.60563 .13538 L
s
.63471 .13762 m
.6537 .16266 L
s
.63471 .13762 m
.65944 .13687 L
s
.63723 .11409 m
.63364 .09145 L
s
.63723 .11409 m
.60898 .09331 L
s
.63723 .11409 m
.60967 .11383 L
s
.63723 .11409 m
.65944 .13687 L
s
.63723 .11409 m
.65859 .11346 L
s
.63364 .09145 m
.60898 .09331 L
s
.63364 .09145 m
.65409 .09663 L
s
.63364 .09145 m
.65859 .11346 L
s
.60898 .09331 m
.58122 .09839 L
s
.60898 .09331 m
.60967 .11383 L
s
.58122 .09839 m
.54748 .09835 L
s
.58122 .09839 m
.60967 .11383 L
s
.58122 .09839 m
.57932 .11631 L
s
.54748 .09835 m
.5133 .10393 L
s
.54748 .09835 m
.57932 .11631 L
s
.54748 .09835 m
.54604 .11731 L
s
.5133 .10393 m
.47612 .10929 L
s
.5133 .10393 m
.54604 .11731 L
s
.5133 .10393 m
.51168 .12142 L
s
.47612 .10929 m
.43856 .11773 L
s
.47612 .10929 m
.51168 .12142 L
s
.47612 .10929 m
.47604 .12673 L
s
.43856 .11773 m
.40148 .12977 L
s
.43856 .11773 m
.47604 .12673 L
s
.43856 .11773 m
.43921 .13293 L
s
.40148 .12977 m
.36696 .14704 L
s
.40148 .12977 m
.43921 .13293 L
s
.40148 .12977 m
.40365 .14342 L
s
.36696 .14704 m
.33591 .1682 L
s
.36696 .14704 m
.40365 .14342 L
s
.36696 .14704 m
.37236 .15821 L
s
.33591 .1682 m
.30733 .1924 L
s
.33591 .1682 m
.37236 .15821 L
s
.33591 .1682 m
.34431 .17504 L
s
.30733 .1924 m
.34431 .17504 L
s
.60967 .11383 m
.57932 .11631 L
s
.60967 .11383 m
.60563 .13538 L
s
.57932 .11631 m
.54604 .11731 L
s
.57932 .11631 m
.60563 .13538 L
s
.57932 .11631 m
.57545 .13739 L
s
.54604 .11731 m
.51168 .12142 L
s
.54604 .11731 m
.57545 .13739 L
s
.54604 .11731 m
.54273 .13791 L
s
.51168 .12142 m
.47604 .12673 L
s
.51168 .12142 m
.54273 .13791 L
s
.51168 .12142 m
.50847 .13874 L
s
.47604 .12673 m
.43921 .13293 L
s
.47604 .12673 m
.50847 .13874 L
s
.47604 .12673 m
.47363 .14136 L
s
.43921 .13293 m
.40365 .14342 L
s
.43921 .13293 m
.47363 .14136 L
s
.43921 .13293 m
.43938 .14609 L
s
.40365 .14342 m
.37236 .15821 L
s
.40365 .14342 m
.43938 .14609 L
s
.40365 .14342 m
.40794 .15449 L
s
.37236 .15821 m
.34431 .17504 L
s
.37236 .15821 m
.40794 .15449 L
s
.37236 .15821 m
.38065 .16397 L
s
.34431 .17504 m
.38065 .16397 L
s
.60563 .13538 m
.57545 .13739 L
s
.60563 .13538 m
.59884 .15962 L
s
.57545 .13739 m
.54273 .13791 L
s
.57545 .13739 m
.59884 .15962 L
s
.57545 .13739 m
.5685 .15875 L
s
.54273 .13791 m
.50847 .13874 L
s
.54273 .13791 m
.5685 .15875 L
s
.54273 .13791 m
.53663 .15748 L
s
.50847 .13874 m
.47363 .14136 L
s
.50847 .13874 m
.53663 .15748 L
s
.50847 .13874 m
.50453 .15677 L
s
.47363 .14136 m
.43938 .14609 L
s
.47363 .14136 m
.50453 .15677 L
s
.47363 .14136 m
.47211 .15614 L
s
.43938 .14609 m
.40794 .15449 L
s
.43938 .14609 m
.47211 .15614 L
s
.43938 .14609 m
.44187 .15855 L
s
.40794 .15449 m
.38065 .16397 L
s
.40794 .15449 m
.44187 .15855 L
s
.40794 .15449 m
.41447 .16299 L
s
.38065 .16397 m
.41447 .16299 L
s
.59884 .15962 m
.5685 .15875 L
s
.59884 .15962 m
.58842 .18355 L
s
.5685 .15875 m
.53663 .15748 L
s
.5685 .15875 m
.58842 .18355 L
s
.5685 .15875 m
.55932 .18045 L
s
.53663 .15748 m
.50453 .15677 L
s
.53663 .15748 m
.55932 .18045 L
s
.53663 .15748 m
.53091 .18049 L
s
.50453 .15677 m
.47211 .15614 L
s
.50453 .15677 m
.53091 .18049 L
s
.50453 .15677 m
.5001 .17321 L
s
.47211 .15614 m
.44187 .15855 L
s
.47211 .15614 m
.5001 .17321 L
s
.47211 .15614 m
.47124 .17046 L
s
.44187 .15855 m
.41447 .16299 L
s
.44187 .15855 m
.47124 .17046 L
s
.44187 .15855 m
.44585 .16992 L
s
.41447 .16299 m
.44585 .16992 L
s
.58842 .18355 m
.55932 .18045 L
s
.58842 .18355 m
.57543 .20858 L
s
.55932 .18045 m
.53091 .18049 L
s
.55932 .18045 m
.57543 .20858 L
s
.55932 .18045 m
.54869 .204 L
s
.53091 .18049 m
.5001 .17321 L
s
.53091 .18049 m
.54869 .204 L
s
.53091 .18049 m
.52117 .19659 L
s
.5001 .17321 m
.47124 .17046 L
s
.5001 .17321 m
.52117 .19659 L
s
.5001 .17321 m
.49498 .18969 L
s
.47124 .17046 m
.44585 .16992 L
s
.47124 .17046 m
.49498 .18969 L
s
.47124 .17046 m
.47205 .18502 L
s
.44585 .16992 m
.47205 .18502 L
s
.57543 .20858 m
.54869 .204 L
s
.57543 .20858 m
.56038 .23445 L
s
.54869 .204 m
.52117 .19659 L
s
.54869 .204 m
.56038 .23445 L
s
.54869 .204 m
.53533 .22456 L
s
.52117 .19659 m
.49498 .18969 L
s
.52117 .19659 m
.53533 .22456 L
s
.52117 .19659 m
.51208 .21539 L
s
.49498 .18969 m
.47205 .18502 L
s
.49498 .18969 m
.51208 .21539 L
s
.49498 .18969 m
.49214 .20811 L
s
.47205 .18502 m
.49214 .20811 L
s
.56038 .23445 m
.53533 .22456 L
s
.56038 .23445 m
.54235 .25692 L
s
.53533 .22456 m
.51208 .21539 L
s
.53533 .22456 m
.54235 .25692 L
s
.53533 .22456 m
.52166 .24609 L
s
.51208 .21539 m
.49214 .20811 L
s
.51208 .21539 m
.52166 .24609 L
s
.51208 .21539 m
.50438 .23442 L
s
.49214 .20811 m
.50438 .23442 L
s
.54235 .25692 m
.52166 .24609 L
s
.54235 .25692 m
.52398 .28124 L
s
.52166 .24609 m
.50438 .23442 L
s
.52166 .24609 m
.52398 .28124 L
s
.52166 .24609 m
.50762 .26799 L
s
.50438 .23442 m
.50762 .26799 L
s
.52398 .28124 m
.50762 .26799 L
s
.52398 .28124 m
.50463 .30716 L
s
.50762 .26799 m
.50463 .30716 L
s
.69468 .46358 m
.70254 .43483 L
s
.69468 .46358 m
.68591 .4529 L
s
.70254 .43483 m
.70918 .40533 L
s
.70254 .43483 m
.68591 .4529 L
s
.70254 .43483 m
.69434 .42013 L
s
.70918 .40533 m
.7156 .36884 L
s
.70918 .40533 m
.69434 .42013 L
s
.70918 .40533 m
.7024 .38319 L
s
.7156 .36884 m
.7201 .32918 L
s
.7156 .36884 m
.7024 .38319 L
s
.7156 .36884 m
.70792 .34307 L
s
.7201 .32918 m
.72095 .27973 L
s
.7201 .32918 m
.70792 .34307 L
s
.7201 .32918 m
.71197 .29991 L
s
.72095 .27973 m
.71834 .23494 L
s
.72095 .27973 m
.71197 .29991 L
s
.72095 .27973 m
.71193 .25624 L
s
.71834 .23494 m
.71078 .19362 L
s
.71834 .23494 m
.71193 .25624 L
s
.71834 .23494 m
.70588 .21521 L
s
.71078 .19362 m
.69738 .15584 L
s
.71078 .19362 m
.70588 .21521 L
s
.71078 .19362 m
.69617 .17632 L
s
.69738 .15584 m
.6787 .1233 L
s
.69738 .15584 m
.69617 .17632 L
s
.69738 .15584 m
.68037 .14162 L
s
.6787 .1233 m
.65409 .09663 L
s
.6787 .1233 m
.68037 .14162 L
s
.6787 .1233 m
.65859 .11346 L
s
.65409 .09663 m
.65859 .11346 L
s
.5129 .36297 m
.53192 .37368 L
s
.5129 .36297 m
.5397 .33291 L
s
.53192 .37368 m
.55323 .38363 L
s
.53192 .37368 m
.5397 .33291 L
s
.53192 .37368 m
.5606 .34532 L
s
.55323 .38363 m
.5752 .39362 L
s
.55323 .38363 m
.5606 .34532 L
s
.55323 .38363 m
.58293 .3532 L
s
.5752 .39362 m
.59577 .40463 L
s
.5752 .39362 m
.58293 .3532 L
s
.5752 .39362 m
.60508 .36242 L
s
.59577 .40463 m
.61595 .4166 L
s
.59577 .40463 m
.60508 .36242 L
s
.59577 .40463 m
.62624 .37252 L
s
.61595 .4166 m
.63515 .42921 L
s
.61595 .4166 m
.62624 .37252 L
s
.61595 .4166 m
.64559 .38415 L
s
.63515 .42921 m
.65365 .4407 L
s
.63515 .42921 m
.64559 .38415 L
s
.63515 .42921 m
.66414 .39683 L
s
.65365 .4407 m
.67161 .44575 L
s
.65365 .4407 m
.66414 .39683 L
s
.65365 .4407 m
.68066 .40863 L
s
.67161 .44575 m
.68591 .4529 L
s
.67161 .44575 m
.68066 .40863 L
s
.67161 .44575 m
.69434 .42013 L
s
.68591 .4529 m
.69434 .42013 L
s
.5397 .33291 m
.5606 .34532 L
s
.5397 .33291 m
.56531 .30476 L
s
.5606 .34532 m
.58293 .3532 L
s
.5606 .34532 m
.56531 .30476 L
s
.5606 .34532 m
.58787 .31535 L
s
.58293 .3532 m
.60508 .36242 L
s
.58293 .3532 m
.58787 .31535 L
s
.58293 .3532 m
.61103 .32211 L
s
.60508 .36242 m
.62624 .37252 L
s
.60508 .36242 m
.61103 .32211 L
s
.60508 .36242 m
.63288 .33088 L
s
.62624 .37252 m
.64559 .38415 L
s
.62624 .37252 m
.63288 .33088 L
s
.62624 .37252 m
.65371 .34116 L
s
.64559 .38415 m
.66414 .39683 L
s
.64559 .38415 m
.65371 .34116 L
s
.64559 .38415 m
.67199 .35315 L
s
.66414 .39683 m
.68066 .40863 L
s
.66414 .39683 m
.67199 .35315 L
s
.66414 .39683 m
.68872 .36712 L
s
.68066 .40863 m
.69434 .42013 L
s
.68066 .40863 m
.68872 .36712 L
s
.68066 .40863 m
.7024 .38319 L
s
.69434 .42013 m
.7024 .38319 L
s
.56531 .30476 m
.58787 .31535 L
s
.56531 .30476 m
.58939 .27665 L
s
.58787 .31535 m
.61103 .32211 L
s
.58787 .31535 m
.58939 .27665 L
s
.58787 .31535 m
.61308 .28457 L
s
.61103 .32211 m
.63288 .33088 L
s
.61103 .32211 m
.61308 .28457 L
s
.61103 .32211 m
.63614 .2914 L
s
.63288 .33088 m
.65371 .34116 L
s
.63288 .33088 m
.63614 .2914 L
s
.63288 .33088 m
.65786 .30012 L
s
.65371 .34116 m
.67199 .35315 L
s
.65371 .34116 m
.65786 .30012 L
s
.65371 .34116 m
.67827 .31053 L
s
.67199 .35315 m
.68872 .36712 L
s
.67199 .35315 m
.67827 .31053 L
s
.67199 .35315 m
.69515 .32457 L
s
.68872 .36712 m
.7024 .38319 L
s
.68872 .36712 m
.69515 .32457 L
s
.68872 .36712 m
.70792 .34307 L
s
.7024 .38319 m
.70792 .34307 L
s
.58939 .27665 m
.61308 .28457 L
s
.58939 .27665 m
.61069 .24781 L
s
.61308 .28457 m
.63614 .2914 L
s
.61308 .28457 m
.61069 .24781 L
s
.61308 .28457 m
.6348 .25402 L
s
.63614 .2914 m
.65786 .30012 L
s
.63614 .2914 m
.6348 .25402 L
s
.63614 .2914 m
.65817 .26184 L
s
.65786 .30012 m
.67827 .31053 L
s
.65786 .30012 m
.65817 .26184 L
s
.65786 .30012 m
.67936 .26985 L
s
.67827 .31053 m
.69515 .32457 L
s
.67827 .31053 m
.67936 .26985 L
s
.67827 .31053 m
.69778 .2819 L
s
.69515 .32457 m
.70792 .34307 L
s
.69515 .32457 m
.69778 .2819 L
s
.69515 .32457 m
.71197 .29991 L
s
.70792 .34307 m
.71197 .29991 L
s
.61069 .24781 m
.6348 .25402 L
s
.61069 .24781 m
.62895 .21914 L
s
.6348 .25402 m
.65817 .26184 L
s
.6348 .25402 m
.62895 .21914 L
s
.6348 .25402 m
.65316 .22435 L
s
.65817 .26184 m
.67936 .26985 L
s
.65817 .26184 m
.65316 .22435 L
s
.65817 .26184 m
.67578 .23121 L
s
.67936 .26985 m
.69778 .2819 L
s
.67936 .26985 m
.67578 .23121 L
s
.67936 .26985 m
.69563 .24091 L
s
.69778 .2819 m
.71197 .29991 L
s
.69778 .2819 m
.69563 .24091 L
s
.69778 .2819 m
.71193 .25624 L
s
.71197 .29991 m
.71193 .25624 L
s
.62895 .21914 m
.65316 .22435 L
s
.62895 .21914 m
.64357 .19043 L
s
.65316 .22435 m
.67578 .23121 L
s
.65316 .22435 m
.64357 .19043 L
s
.65316 .22435 m
.66758 .19494 L
s
.67578 .23121 m
.69563 .24091 L
s
.67578 .23121 m
.66758 .19494 L
s
.67578 .23121 m
.68816 .20269 L
s
.69563 .24091 m
.71193 .25624 L
s
.69563 .24091 m
.68816 .20269 L
s
.69563 .24091 m
.70588 .21521 L
s
.71193 .25624 m
.70588 .21521 L
s
.64357 .19043 m
.66758 .19494 L
s
.64357 .19043 m
.6537 .16266 L
s
.66758 .19494 m
.68816 .20269 L
s
.66758 .19494 m
.6537 .16266 L
s
.66758 .19494 m
.67673 .16767 L
s
.68816 .20269 m
.70588 .21521 L
s
.68816 .20269 m
.67673 .16767 L
s
.68816 .20269 m
.69617 .17632 L
s
.70588 .21521 m
.69617 .17632 L
s
.6537 .16266 m
.67673 .16767 L
s
.6537 .16266 m
.65944 .13687 L
s
.67673 .16767 m
.69617 .17632 L
s
.67673 .16767 m
.65944 .13687 L
s
.67673 .16767 m
.68037 .14162 L
s
.69617 .17632 m
.68037 .14162 L
s
.65944 .13687 m
.68037 .14162 L
s
.65944 .13687 m
.65859 .11346 L
s
.68037 .14162 m
.65859 .11346 L
s
.008 w
.26425 .07859 Mdot
.23951 .09192 Mdot
.20431 .10581 Mdot
.16053 .12038 Mdot
.12458 .14675 Mdot
.09544 .18184 Mdot
.07052 .22222 Mdot
.04972 .26571 Mdot
.03539 .31355 Mdot
.02603 .3618 Mdot
.02381 .41266 Mdot
.02817 .46314 Mdot
.03988 .512 Mdot
.03576 .4898 Mdot
.03814 .46769 Mdot
.04544 .4459 Mdot
.05647 .42495 Mdot
.07003 .40348 Mdot
.08692 .38218 Mdot
.10733 .36278 Mdot
.12963 .34315 Mdot
.15419 .32048 Mdot
.18049 .29947 Mdot
.2083 .27794 Mdot
.24135 .25177 Mdot
.23558 .2365 Mdot
.22937 .21672 Mdot
.22436 .19566 Mdot
.21955 .17304 Mdot
.21635 .15136 Mdot
.2144 .13011 Mdot
.21319 .10932 Mdot
.21538 .09113 Mdot
.21582 .07423 Mdot
.22639 .0668 Mdot
.24471 .07114 Mdot
.21325 .08611 Mdot
.17685 .1052 Mdot
.14121 .13114 Mdot
.11018 .16442 Mdot
.08436 .20293 Mdot
.06234 .24563 Mdot
.04554 .29054 Mdot
.03333 .3382 Mdot
.02726 .38969 Mdot
.02734 .44147 Mdot
.19342 .08821 Mdot
.16062 .11521 Mdot
.1307 .14841 Mdot
.10286 .18559 Mdot
.07946 .2254 Mdot
.06085 .2707 Mdot
.04662 .31642 Mdot
.03796 .36642 Mdot
.03414 .41845 Mdot
.18352 .10056 Mdot
.15377 .13331 Mdot
.12539 .16876 Mdot
.1002 .20819 Mdot
.07948 .25085 Mdot
.06291 .29811 Mdot
.0512 .34578 Mdot
.04497 .3962 Mdot
.18101 .12009 Mdot
.15189 .15401 Mdot
.12514 .19178 Mdot
.10235 .23376 Mdot
.08257 .27846 Mdot
.06825 .32588 Mdot
.05813 .37517 Mdot
.1812 .14072 Mdot
.15283 .17751 Mdot
.12727 .21728 Mdot
.10574 .26004 Mdot
.08834 .30566 Mdot
.07512 .35434 Mdot
.18283 .1636 Mdot
.15562 .20168 Mdot
.13217 .24218 Mdot
.11179 .28768 Mdot
.09628 .33378 Mdot
.18571 .18592 Mdot
.16025 .22554 Mdot
.13784 .26928 Mdot
.11899 .31536 Mdot
.19075 .21045 Mdot
.16563 .25211 Mdot
.14446 .29509 Mdot
.19626 .2336 Mdot
.17214 .27589 Mdot
.20208 .25557 Mdot
.27006 .21473 Mdot
.29916 .18324 Mdot
.32998 .15587 Mdot
.36319 .13259 Mdot
.39961 .1148 Mdot
.43755 .10157 Mdot
.47526 .09189 Mdot
.51185 .08498 Mdot
.54683 .08159 Mdot
.57717 .07794 Mdot
.60345 .07503 Mdot
.62554 .07703 Mdot
.59298 .0623 Mdot
.5588 .05594 Mdot
.52612 .06159 Mdot
.49703 .0776 Mdot
.45717 .07259 Mdot
.41448 .05486 Mdot
.37144 .0375 Mdot
.3335 .02924 Mdot
.29846 .02546 Mdot
.27756 .03828 Mdot
.25877 .05345 Mdot
.25267 .048 Mdot
.24653 .05219 Mdot
.24346 .06335 Mdot
.24425 .08116 Mdot
.24563 .10008 Mdot
.24742 .11954 Mdot
.24976 .13982 Mdot
.25248 .16055 Mdot
.25724 .18099 Mdot
.26237 .19947 Mdot
.27301 .03398 Mdot
.27483 .04387 Mdot
.27638 .05809 Mdot
.27918 .07477 Mdot
.28037 .09205 Mdot
.28238 .11071 Mdot
.28481 .12985 Mdot
.28752 .14863 Mdot
.29149 .16693 Mdot
.30496 .03052 Mdot
.30998 .04246 Mdot
.31394 .05619 Mdot
.31627 .07103 Mdot
.31767 .0864 Mdot
.31877 .10403 Mdot
.32115 .12122 Mdot
.32394 .1386 Mdot
.3426 .0354 Mdot
.34942 .04595 Mdot
.35372 .05753 Mdot
.35545 .06954 Mdot
.35586 .08327 Mdot
.35688 .09898 Mdot
.35901 .11486 Mdot
.38523 .04852 Mdot
.39137 .05388 Mdot
.39438 .06046 Mdot
.39449 .06901 Mdot
.39442 .08163 Mdot
.39618 .09678 Mdot
.42527 .0572 Mdot
.43168 .06089 Mdot
.43327 .06074 Mdot
.43285 .0692 Mdot
.43395 .08275 Mdot
.46801 .07191 Mdot
.46972 .06186 Mdot
.47064 .06043 Mdot
.47176 .07299 Mdot
.50055 .06172 Mdot
.50469 .05658 Mdot
.50796 .06609 Mdot
.53379 .05438 Mdot
.54039 .06235 Mdot
.56866 .05952 Mdot
.05069 .53871 Mdot
.06497 .56632 Mdot
.07934 .59471 Mdot
.09549 .62594 Mdot
.11342 .659 Mdot
.13395 .69446 Mdot
.15651 .72694 Mdot
.18135 .76106 Mdot
.21038 .79514 Mdot
.24252 .83039 Mdot
.27831 .86393 Mdot
.32201 .90109 Mdot
.26674 .84414 Mdot
.22278 .78614 Mdot
.19134 .72853 Mdot
.16844 .672 Mdot
.15203 .61405 Mdot
.14392 .55859 Mdot
.14334 .50416 Mdot
.1489 .45109 Mdot
.15988 .399 Mdot
.17848 .34909 Mdot
.20309 .30023 Mdot
.04818 .5178 Mdot
.06205 .54681 Mdot
.07771 .57765 Mdot
.09398 .60824 Mdot
.11211 .64299 Mdot
.13407 .67678 Mdot
.15616 .7099 Mdot
.18012 .74459 Mdot
.2067 .77647 Mdot
.23578 .81191 Mdot
.0504 .49776 Mdot
.06443 .52734 Mdot
.07933 .55819 Mdot
.09721 .59113 Mdot
.11444 .62397 Mdot
.13527 .65612 Mdot
.15658 .68943 Mdot
.17758 .72241 Mdot
.20103 .75615 Mdot
.05641 .47543 Mdot
.07125 .50663 Mdot
.08631 .53924 Mdot
.10392 .57047 Mdot
.12045 .60177 Mdot
.13879 .63433 Mdot
.15591 .66596 Mdot
.17349 .69719 Mdot
.06761 .45587 Mdot
.08193 .48621 Mdot
.09599 .51738 Mdot
.11162 .54855 Mdot
.12733 .57901 Mdot
.1416 .60977 Mdot
.15702 .64067 Mdot
.08043 .43486 Mdot
.09359 .46394 Mdot
.10837 .49422 Mdot
.11989 .52431 Mdot
.13341 .55404 Mdot
.14315 .58453 Mdot
.09722 .41215 Mdot
.10921 .44246 Mdot
.1202 .47153 Mdot
.13088 .50117 Mdot
.13882 .52916 Mdot
.11623 .39136 Mdot
.12573 .41994 Mdot
.13355 .44807 Mdot
.13887 .47722 Mdot
.13745 .36938 Mdot
.14296 .39633 Mdot
.14691 .42417 Mdot
.15878 .34736 Mdot
.16053 .37396 Mdot
.18082 .32354 Mdot
.0578 .5595 Mdot
.08567 .60134 Mdot
.11909 .63862 Mdot
.15717 .67132 Mdot
.19707 .70025 Mdot
.23991 .72407 Mdot
.28514 .74306 Mdot
.33055 .76017 Mdot
.37458 .77705 Mdot
.41688 .7908 Mdot
.45495 .80022 Mdot
.48557 .80519 Mdot
.46914 .8189 Mdot
.44439 .83802 Mdot
.42059 .85612 Mdot
.39853 .87304 Mdot
.37818 .88765 Mdot
.36053 .89958 Mdot
.34501 .90852 Mdot
.33369 .91422 Mdot
.32435 .91731 Mdot
.32029 .91634 Mdot
.31987 .90847 Mdot
.07163 .58537 Mdot
.10141 .62552 Mdot
.13627 .661 Mdot
.1737 .69303 Mdot
.21426 .72166 Mdot
.25696 .74606 Mdot
.3016 .76632 Mdot
.34605 .78423 Mdot
.38838 .80151 Mdot
.43272 .80958 Mdot
.08672 .61132 Mdot
.11766 .65243 Mdot
.1527 .68908 Mdot
.19053 .72139 Mdot
.23093 .75002 Mdot
.27361 .77419 Mdot
.31669 .79575 Mdot
.36005 .81384 Mdot
.40241 .82874 Mdot
.10336 .64049 Mdot
.13389 .68269 Mdot
.16862 .71999 Mdot
.2078 .75348 Mdot
.24852 .78163 Mdot
.29046 .80605 Mdot
.33373 .82696 Mdot
.37679 .8448 Mdot
.12032 .67246 Mdot
.15127 .71485 Mdot
.18629 .75276 Mdot
.22579 .78518 Mdot
.26759 .81431 Mdot
.31032 .83893 Mdot
.35323 .85837 Mdot
.13836 .70596 Mdot
.16989 .74956 Mdot
.20657 .78615 Mdot
.24681 .81977 Mdot
.2892 .84684 Mdot
.33294 .87021 Mdot
.16006 .74031 Mdot
.19239 .78358 Mdot
.22979 .82057 Mdot
.27155 .85219 Mdot
.31479 .87831 Mdot
.18457 .77659 Mdot
.21765 .81848 Mdot
.25775 .85557 Mdot
.29982 .88515 Mdot
.21197 .80904 Mdot
.24687 .85146 Mdot
.28821 .88729 Mdot
.24381 .84248 Mdot
.28112 .88377 Mdot
.27845 .87548 Mdot
.49353 .8291 Mdot
.50876 .85323 Mdot
.52639 .87948 Mdot
.54369 .90772 Mdot
.56563 .93325 Mdot
.58984 .95736 Mdot
.61904 .97713 Mdot
.65266 .9933 Mdot
.69155 1.00031 Mdot
.73375 .99595 Mdot
.77505 .97554 Mdot
.81248 .94172 Mdot
.78816 .96792 Mdot
.75778 .98737 Mdot
.72201 1.00002 Mdot
.68108 1.00462 Mdot
.63794 1.00698 Mdot
.59137 1.00727 Mdot
.54504 1.00818 Mdot
.49979 1.00522 Mdot
.45449 .99427 Mdot
.40934 .97264 Mdot
.36692 .94385 Mdot
.47818 .84817 Mdot
.49627 .87391 Mdot
.51554 .90085 Mdot
.53824 .92661 Mdot
.56416 .95039 Mdot
.5925 .97251 Mdot
.62601 .98839 Mdot
.66308 .99967 Mdot
.7041 1.00262 Mdot
.74677 .99308 Mdot
.45931 .86721 Mdot
.47939 .89441 Mdot
.50301 .92037 Mdot
.53071 .94404 Mdot
.56027 .96636 Mdot
.59298 .98481 Mdot
.6301 .99738 Mdot
.67038 1.00478 Mdot
.71363 1.00406 Mdot
.4394 .88595 Mdot
.46371 .91366 Mdot
.49182 .93805 Mdot
.52301 .95984 Mdot
.55599 .9803 Mdot
.59311 .99502 Mdot
.63248 1.00613 Mdot
.67616 1.00909 Mdot
.4209 .90262 Mdot
.44902 .92915 Mdot
.48028 .95329 Mdot
.51411 .97456 Mdot
.55208 .9911 Mdot
.59257 1.00252 Mdot
.63612 1.00976 Mdot
.40429 .91675 Mdot
.43479 .94332 Mdot
.46951 .96575 Mdot
.50797 .98452 Mdot
.54838 1.00011 Mdot
.59167 1.00916 Mdot
.38909 .9283 Mdot
.42364 .95435 Mdot
.46223 .9751 Mdot
.50289 .99392 Mdot
.5452 1.0061 Mdot
.3775 .93739 Mdot
.41477 .96212 Mdot
.45596 .98305 Mdot
.49815 1.00156 Mdot
.36941 .94232 Mdot
.40811 .9679 Mdot
.45115 .98934 Mdot
.36189 .94691 Mdot
.40443 .97287 Mdot
.362 .94486 Mdot
.82525 .93575 Mdot
.83508 .92901 Mdot
.83872 .93511 Mdot
.83388 .92993 Mdot
.82627 .92534 Mdot
.81526 .92332 Mdot
.80156 .91971 Mdot
.78545 .91025 Mdot
.76667 .89817 Mdot
.74442 .8814 Mdot
.71867 .86069 Mdot
.68819 .83251 Mdot
.71241 .87923 Mdot
.72185 .92074 Mdot
.71941 .95808 Mdot
.70552 .99284 Mdot
.68001 1.02391 Mdot
.64271 1.042 Mdot
.59884 1.04378 Mdot
.54858 1.03733 Mdot
.49548 1.01968 Mdot
.44066 .99136 Mdot
.383 .95302 Mdot
.42017 .97997 Mdot
.46103 .99974 Mdot
.50451 1.01016 Mdot
.54967 1.0131 Mdot
.59418 1.00729 Mdot
.63792 1.00202 Mdot
.6825 .99811 Mdot
.72546 .99478 Mdot
.76406 .98415 Mdot
.79756 .96372 Mdot
.47507 1.00957 Mdot
.51272 1.01975 Mdot
.55418 1.02133 Mdot
.59806 1.01566 Mdot
.64108 1.0015 Mdot
.68392 .9886 Mdot
.72602 .98546 Mdot
.76655 .97757 Mdot
.80356 .96069 Mdot
.52739 1.02834 Mdot
.56326 1.03093 Mdot
.60237 1.02506 Mdot
.64373 1.01112 Mdot
.68431 .98768 Mdot
.72502 .97679 Mdot
.76513 .96793 Mdot
.80328 .95642 Mdot
.57729 1.04017 Mdot
.61091 1.03462 Mdot
.64693 1.02296 Mdot
.68498 1.00442 Mdot
.72295 .98245 Mdot
.76108 .96008 Mdot
.79889 .94979 Mdot
.62361 1.04146 Mdot
.65413 1.03109 Mdot
.68686 1.0144 Mdot
.72162 .99327 Mdot
.75686 .97085 Mdot
.792 .94849 Mdot
.66522 1.03154 Mdot
.69172 1.01607 Mdot
.71938 .996 Mdot
.75134 .97426 Mdot
.78351 .95036 Mdot
.69784 1.00905 Mdot
.71887 .98824 Mdot
.74441 .96733 Mdot
.77292 .94552 Mdot
.71842 .9763 Mdot
.73722 .95584 Mdot
.7601 .9343 Mdot
.72915 .94046 Mdot
.7456 .91915 Mdot
.73023 .90204 Mdot
.84616 .89586 Mdot
.88162 .89248 Mdot
.91407 .8858 Mdot
.94185 .87456 Mdot
.96164 .85433 Mdot
.97308 .83023 Mdot
.97619 .80352 Mdot
.97286 .77926 Mdot
.96383 .75829 Mdot
.94778 .73914 Mdot
.92739 .72397 Mdot
.90824 .71396 Mdot
.90048 .72037 Mdot
.89209 .72977 Mdot
.87645 .7366 Mdot
.85782 .74381 Mdot
.83555 .75019 Mdot
.81203 .75775 Mdot
.7899 .77034 Mdot
.76842 .78553 Mdot
.7454 .79849 Mdot
.72276 .80983 Mdot
.70445 .82531 Mdot
.73669 .84655 Mdot
.76532 .86427 Mdot
.79062 .87792 Mdot
.81242 .88836 Mdot
.83116 .89639 Mdot
.84686 .90137 Mdot
.85871 .90308 Mdot
.86778 .91475 Mdot
.86814 .91064 Mdot
.85977 .91242 Mdot
.75778 .83069 Mdot
.78859 .84551 Mdot
.81588 .85687 Mdot
.83982 .86613 Mdot
.86074 .87514 Mdot
.87829 .88358 Mdot
.89079 .89199 Mdot
.89758 .89709 Mdot
.89319 .89876 Mdot
.78109 .81488 Mdot
.81292 .8264 Mdot
.84159 .83605 Mdot
.86731 .8461 Mdot
.88944 .85672 Mdot
.90703 .86685 Mdot
.91899 .87723 Mdot
.92265 .88726 Mdot
.80456 .79788 Mdot
.8377 .80822 Mdot
.86775 .81839 Mdot
.89422 .82902 Mdot
.91637 .83991 Mdot
.93344 .85277 Mdot
.94357 .86774 Mdot
.82786 .78253 Mdot
.86148 .79061 Mdot
.89304 .80305 Mdot
.91961 .81363 Mdot
.9417 .82904 Mdot
.95685 .84424 Mdot
.85101 .76879 Mdot
.88592 .77884 Mdot
.91619 .78759 Mdot
.94326 .80469 Mdot
.96314 .81963 Mdot
.87466 .75981 Mdot
.90965 .76982 Mdot
.93952 .78196 Mdot
.96327 .7952 Mdot
.89635 .75271 Mdot
.92969 .7622 Mdot
.95716 .77223 Mdot
.91397 .74461 Mdot
.94347 .75257 Mdot
.92573 .73465 Mdot
.88349 .71474 Mdot
.84799 .71712 Mdot
.81047 .72228 Mdot
.76777 .73079 Mdot
.72398 .74175 Mdot
.67803 .75388 Mdot
.63131 .76548 Mdot
.58118 .77432 Mdot
.52711 .78032 Mdot
.47326 .78399 Mdot
.42385 .78603 Mdot
.39312 .78412 Mdot
.41511 .77878 Mdot
.43703 .77132 Mdot
.47081 .76036 Mdot
.49965 .75048 Mdot
.5284 .74168 Mdot
.55598 .7353 Mdot
.58503 .7333 Mdot
.60973 .7378 Mdot
.62887 .74938 Mdot
.64752 .76998 Mdot
.66823 .79956 Mdot
.68784 .79432 Mdot
.70847 .78412 Mdot
.73139 .77538 Mdot
.75201 .76319 Mdot
.77324 .75257 Mdot
.79468 .7435 Mdot
.81696 .73817 Mdot
.83774 .7333 Mdot
.85481 .72672 Mdot
.86993 .72015 Mdot
.67003 .7691 Mdot
.69255 .7651 Mdot
.71333 .7575 Mdot
.73063 .74519 Mdot
.75307 .74077 Mdot
.77363 .73487 Mdot
.79475 .73091 Mdot
.81511 .72747 Mdot
.83358 .72238 Mdot
.65197 .75226 Mdot
.67229 .75033 Mdot
.69107 .74497 Mdot
.70995 .73943 Mdot
.72842 .73408 Mdot
.75197 .73307 Mdot
.77232 .73036 Mdot
.79117 .72685 Mdot
.62974 .74183 Mdot
.64765 .74258 Mdot
.66531 .74101 Mdot
.68474 .73913 Mdot
.70675 .73907 Mdot
.72814 .73759 Mdot
.74765 .73495 Mdot
.60326 .73992 Mdot
.61858 .74276 Mdot
.63593 .7445 Mdot
.6589 .74628 Mdot
.68141 .74655 Mdot
.70293 .74535 Mdot
.57417 .74445 Mdot
.59054 .75062 Mdot
.60641 .75289 Mdot
.63396 .75639 Mdot
.65785 .75654 Mdot
.5446 .7528 Mdot
.5624 .76015 Mdot
.58498 .76463 Mdot
.60934 .76665 Mdot
.51428 .76273 Mdot
.53442 .77018 Mdot
.55788 .77394 Mdot
.48256 .7725 Mdot
.50383 .7785 Mdot
.45799 .78015 Mdot
.38614 .76942 Mdot
.38043 .74734 Mdot
.38101 .7188 Mdot
.38354 .68675 Mdot
.3916 .65162 Mdot
.40416 .61521 Mdot
.416 .57879 Mdot
.42682 .54303 Mdot
.43818 .5067 Mdot
.44907 .47006 Mdot
.46116 .4313 Mdot
.47448 .38835 Mdot
.45047 .43895 Mdot
.42924 .48445 Mdot
.41225 .5274 Mdot
.40575 .56988 Mdot
.41456 .61088 Mdot
.44855 .64229 Mdot
.48802 .66988 Mdot
.52791 .6956 Mdot
.56784 .72239 Mdot
.60817 .75673 Mdot
.64908 .79284 Mdot
.62788 .76839 Mdot
.60908 .74747 Mdot
.59049 .73237 Mdot
.56833 .72667 Mdot
.5428 .72437 Mdot
.51698 .72743 Mdot
.49043 .7339 Mdot
.46282 .74257 Mdot
.43466 .75228 Mdot
.40434 .76315 Mdot
.58688 .73742 Mdot
.56843 .72429 Mdot
.54925 .71504 Mdot
.52667 .71099 Mdot
.50261 .7111 Mdot
.47881 .71497 Mdot
.45392 .72123 Mdot
.42869 .72967 Mdot
.40304 .73907 Mdot
.54992 .71065 Mdot
.52942 .7016 Mdot
.50661 .69574 Mdot
.48518 .69335 Mdot
.46411 .69422 Mdot
.4421 .69812 Mdot
.42058 .70371 Mdot
.40111 .71096 Mdot
.50987 .68564 Mdot
.48985 .6783 Mdot
.46848 .67313 Mdot
.44545 .67243 Mdot
.42828 .67266 Mdot
.40971 .6765 Mdot
.39665 .68019 Mdot
.4709 .65979 Mdot
.44929 .65267 Mdot
.43254 .64649 Mdot
.41587 .64474 Mdot
.40335 .6446 Mdot
.398 .64564 Mdot
.43624 .62985 Mdot
.42044 .62122 Mdot
.40873 .61458 Mdot
.40123 .61027 Mdot
.40274 .61097 Mdot
.41312 .59468 Mdot
.40184 .58489 Mdot
.40549 .57607 Mdot
.40836 .57607 Mdot
.40985 .55363 Mdot
.41181 .54272 Mdot
.41952 .53891 Mdot
.42127 .51237 Mdot
.42968 .50493 Mdot
.43969 .47248 Mdot
.3714 .771 Mdot
.36732 .75133 Mdot
.38927 .7298 Mdot
.41902 .70522 Mdot
.4525 .68017 Mdot
.48888 .65318 Mdot
.52691 .62297 Mdot
.56561 .58769 Mdot
.60297 .55251 Mdot
.63683 .52386 Mdot
.66577 .50094 Mdot
.68744 .4832 Mdot
.67596 .48185 Mdot
.66103 .47864 Mdot
.64346 .47357 Mdot
.62335 .47007 Mdot
.60297 .46266 Mdot
.58377 .44935 Mdot
.56369 .43712 Mdot
.54349 .42454 Mdot
.52276 .41448 Mdot
.50273 .40624 Mdot
.48611 .3969 Mdot
.47614 .4358 Mdot
.46318 .47551 Mdot
.45292 .51115 Mdot
.44076 .54775 Mdot
.42622 .58556 Mdot
.41028 .62322 Mdot
.39587 .65909 Mdot
.38514 .69252 Mdot
.37745 .72262 Mdot
.37397 .74907 Mdot
.49292 .4423 Mdot
.48232 .47957 Mdot
.46998 .51711 Mdot
.45459 .55672 Mdot
.43538 .59805 Mdot
.41821 .63544 Mdot
.40427 .66919 Mdot
.39256 .69983 Mdot
.38271 .72645 Mdot
.5135 .45064 Mdot
.50072 .48911 Mdot
.48623 .52899 Mdot
.468 .5703 Mdot
.44708 .61301 Mdot
.43228 .64723 Mdot
.41736 .67927 Mdot
.40506 .70528 Mdot
.53328 .46203 Mdot
.51885 .50121 Mdot
.50233 .54153 Mdot
.48296 .58388 Mdot
.4659 .62168 Mdot
.44799 .65825 Mdot
.43551 .68122 Mdot
.55224 .47419 Mdot
.53675 .51299 Mdot
.52062 .552 Mdot
.50359 .59026 Mdot
.48539 .62762 Mdot
.46988 .65453 Mdot
.57062 .4876 Mdot
.55678 .52286 Mdot
.54128 .55885 Mdot
.52419 .59521 Mdot
.50722 .62677 Mdot
.59156 .49448 Mdot
.57782 .52855 Mdot
.56219 .56337 Mdot
.54565 .59496 Mdot
.61224 .49927 Mdot
.59854 .53045 Mdot
.58353 .56036 Mdot
.63208 .50152 Mdot
.61873 .52839 Mdot
.65021 .50298 Mdot
.28471 .21631 Mdot
.32344 .19169 Mdot
.35954 .17553 Mdot
.39469 .1689 Mdot
.42697 .17135 Mdot
.45477 .18237 Mdot
.47688 .20108 Mdot
.49112 .22438 Mdot
.49839 .25516 Mdot
.49856 .29207 Mdot
.49132 .33498 Mdot
.49731 .35174 Mdot
.52029 .32235 Mdot
.54349 .29467 Mdot
.56542 .26922 Mdot
.58585 .2439 Mdot
.60296 .21643 Mdot
.618 .19136 Mdot
.62779 .16292 Mdot
.63471 .13762 Mdot
.63723 .11409 Mdot
.63364 .09145 Mdot
.60898 .09331 Mdot
.58122 .09839 Mdot
.54748 .09835 Mdot
.5133 .10393 Mdot
.47612 .10929 Mdot
.43856 .11773 Mdot
.40148 .12977 Mdot
.36696 .14704 Mdot
.33591 .1682 Mdot
.30733 .1924 Mdot
.60967 .11383 Mdot
.57932 .11631 Mdot
.54604 .11731 Mdot
.51168 .12142 Mdot
.47604 .12673 Mdot
.43921 .13293 Mdot
.40365 .14342 Mdot
.37236 .15821 Mdot
.34431 .17504 Mdot
.60563 .13538 Mdot
.57545 .13739 Mdot
.54273 .13791 Mdot
.50847 .13874 Mdot
.47363 .14136 Mdot
.43938 .14609 Mdot
.40794 .15449 Mdot
.38065 .16397 Mdot
.59884 .15962 Mdot
.5685 .15875 Mdot
.53663 .15748 Mdot
.50453 .15677 Mdot
.47211 .15614 Mdot
.44187 .15855 Mdot
.41447 .16299 Mdot
.58842 .18355 Mdot
.55932 .18045 Mdot
.53091 .18049 Mdot
.5001 .17321 Mdot
.47124 .17046 Mdot
.44585 .16992 Mdot
.57543 .20858 Mdot
.54869 .204 Mdot
.52117 .19659 Mdot
.49498 .18969 Mdot
.47205 .18502 Mdot
.56038 .23445 Mdot
.53533 .22456 Mdot
.51208 .21539 Mdot
.49214 .20811 Mdot
.54235 .25692 Mdot
.52166 .24609 Mdot
.50438 .23442 Mdot
.52398 .28124 Mdot
.50762 .26799 Mdot
.50463 .30716 Mdot
.69468 .46358 Mdot
.70254 .43483 Mdot
.70918 .40533 Mdot
.7156 .36884 Mdot
.7201 .32918 Mdot
.72095 .27973 Mdot
.71834 .23494 Mdot
.71078 .19362 Mdot
.69738 .15584 Mdot
.6787 .1233 Mdot
.65409 .09663 Mdot
.5129 .36297 Mdot
.53192 .37368 Mdot
.55323 .38363 Mdot
.5752 .39362 Mdot
.59577 .40463 Mdot
.61595 .4166 Mdot
.63515 .42921 Mdot
.65365 .4407 Mdot
.67161 .44575 Mdot
.68591 .4529 Mdot
.5397 .33291 Mdot
.5606 .34532 Mdot
.58293 .3532 Mdot
.60508 .36242 Mdot
.62624 .37252 Mdot
.64559 .38415 Mdot
.66414 .39683 Mdot
.68066 .40863 Mdot
.69434 .42013 Mdot
.56531 .30476 Mdot
.58787 .31535 Mdot
.61103 .32211 Mdot
.63288 .33088 Mdot
.65371 .34116 Mdot
.67199 .35315 Mdot
.68872 .36712 Mdot
.7024 .38319 Mdot
.58939 .27665 Mdot
.61308 .28457 Mdot
.63614 .2914 Mdot
.65786 .30012 Mdot
.67827 .31053 Mdot
.69515 .32457 Mdot
.70792 .34307 Mdot
.61069 .24781 Mdot
.6348 .25402 Mdot
.65817 .26184 Mdot
.67936 .26985 Mdot
.69778 .2819 Mdot
.71197 .29991 Mdot
.62895 .21914 Mdot
.65316 .22435 Mdot
.67578 .23121 Mdot
.69563 .24091 Mdot
.71193 .25624 Mdot
.64357 .19043 Mdot
.66758 .19494 Mdot
.68816 .20269 Mdot
.70588 .21521 Mdot
.6537 .16266 Mdot
.67673 .16767 Mdot
.69617 .17632 Mdot
.65944 .13687 Mdot
.68037 .14162 Mdot
.65859 .11346 Mdot
0 0 m
1 0 L
1 1.06924 L
0 1.06924 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 213.812},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000eB000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo000i0?ooo`H00000R@3oool003H0oooo400000220?oo
o`00=03oool7000000030?ooo`000000oooo0080oooo2`00001m0?ooo`00<`3oool>000000<0oooo
00<000000?ooo`0000001P00001k0?ooo`00<P3oool5000000<0oooo0P0000000`3oool000000?oo
o`020?ooo`h00000N@3oool00300oooo100000030?ooo`<00000103oool00`000000oooo00000003
000000030?ooo`000000oooo0080oooo2@00001f0?ooo`00;`3ooolK000000<0oooo00<000000?oo
o`0000001P00000;0?oooa800000E@3oool002d0oooo1`000000103oool000000000000000040?oo
o`<000000`3oool3000000030?ooo`000000oooo0080oooo;@00001A0?ooo`00:`3oool700000080
oooo00@000000?ooo`3oool000000P3oool200000080oooo00@000000?ooo`0000000000103oool0
0`000000oooo0000000C000000030?ooo`000000oooo00T000000`3oool010000000oooo00000000
00020?ooo`040000003oool0000000000080oooo0P00001?0?ooo`00:P3oool3000000030?ooo`00
000000000080000000<0oooo0000000000000P3oool3000000030?ooo`00000000000100000000<0
oooo0000003oool00P3oool500000080oooo200000000`3oool0000000000002000000030?ooo`00
000000000080oooo00@000000?ooo`3oool0oooo0P000000103oool000000?ooo`3oool300000003
0?ooo`000000000004d0oooo000X0?ooo`<0000000D0oooo00000000000000000?ooo`0;00000004
0?ooo`0000000000000000@0oooo0P0000000`3oool000000?ooo`02000000@0oooo00@000000?oo
o`0000000000103oool00`000000oooo00000003000000030?ooo`000000000000@000000P3oool0
10000000oooo0?ooo`3oool2000000040?ooo`000000oooo0?ooo`h00000B`3oool002L0oooo0P00
0000103oool000000000000000020?ooo`T000000P3oool2000000<0oooo00<000000?ooo`000000
5P0000050?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool00P3oool6000000<0
oooo00@000000?ooo`00000000000P3oool300000080oooo0P0000190?ooo`009P3oool<00000080
oooo00<000000?ooo`3oool00`0000000`3oool0000000000006000000040?ooo`00000000000000
00@0oooo0P0000000`3oool000000?ooo`020?ooo`<0000000<0oooo0000003oool0100000020?oo
o`040000003oool0oooo0?ooo`L000000`3oool010000000oooo0000000000020?ooo`040000003o
ool0oooo0?ooo`80000000<0oooo0000003oool00`0000000`3oool000000?ooo`170?ooo`009@3o
ool2000000030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`030000003o
ool0oooo00D000000P3oool300000080oooo0P0000030?ooo`040000003oool00000000000<0oooo
00@000000?ooo`0000000000103oool00`000000oooo0?ooo`030?ooo`H000000`3oool00`000000
oooo00000003000000030?ooo`000000oooo0080oooo0P000000103oool000000?ooo`3oool<0000
04H0oooo000T0?ooo`L0000000<0oooo0000000000000P3oool8000000@0oooo00<000000?ooo`3o
ool00`0000000`3oool000000000000>000000@0oooo00<000000?ooo`0000000`0000000`3oool0
00000?ooo`0400000080oooo00<000000?ooo`3oool03@0000020?ooo`<000000`3oool5000004D0
oooo000R0?ooo`@000000P3oool4000000030?ooo`000000000000<000000P3oool2000000030?oo
o`000000oooo0080oooo00<000000?ooo`3oool01@0000020?ooo`<00000103oool3000000@0oooo
200000030?ooo`040000003oool0oooo0?ooo`L000000`3oool3000000@0oooo0`0000030?ooo`07
0000003oool000000000003oool000000?ooo`04000004@0oooo000Q0?ooo``000000P3oool20000
0080oooo00<000000?ooo`3oool00P3oool8000000<0oooo0P0000020?ooo`030000003oool0oooo
008000000P3oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool00P3oool70000
00<0oooo100000030?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`020000
00030?ooo`000000oooo0080oooo0P0000030?ooo`<00000@`3oool00200oooo0`0000000`3oool0
000000000005000000<0oooo00<000000?ooo`3oool00P0000020?ooo`D000000`3oool00`000000
oooo000000020?ooo`030000003oool0oooo0080oooo0`0000050?ooo`040000003oool000000000
00@0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`02000000@0oooo00<000000?oo
o`3oool00P0000000`3oool000000?ooo`030?ooo`<000000P3oool>000000030?ooo`000000oooo
0440oooo000O0?ooo`P0000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`050000
0080oooo0P0000020?ooo`8000000P3oool3000000030?ooo`000000000001@000001@3oool01000
0000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo3@0000030?ooo`8000000`3oool2
00000080oooo1@0000110?ooo`007P3oool300000080oooo0P0000020?ooo`070000003oool0oooo
0000003oool000000?ooo`04000000@0oooo00D000000?ooo`000000oooo000000030?ooo`D00000
0P3oool3000000@0oooo0P0000000`3oool000000?ooo`020?ooo`<0000000<0oooo0000003oool0
100000000`3oool000000?ooo`020?ooo`L000000`3oool3000000@0oooo0P0000040?ooo`030000
003oool000000080oooo00<000000?ooo`0000000P3oool2000000030?ooo`00000000000400oooo
000M0?ooo`P000000P3oool00`000000oooo0?ooo`04000000040?ooo`000000oooo00000080oooo
0P0000020?ooo`P000000`3oool2000000<0oooo00@000000?ooo`00000000000`3oool010000000
oooo0000000000040?ooo`040000003oool0oooo0?ooo`L000000`3oool010000000oooo00000000
00030?ooo`040000003oool0oooo000000<0oooo00H000000?ooo`00000000000?ooo`0000030?oo
o`030000003oool000000080oooo00L000000?ooo`000000oooo0000003oool000000400oooo000K
0?ooo`D000000P3oool01@000000oooo0000003oool000000080oooo0`0000020?ooo`060000003o
ool0oooo0000003oool000000`3oool300000080oooo0P0000020?ooo`<0000000<0oooo00000000
00005@0000030?ooo`030000003oool0000000<0000000<0oooo0000003oool00P3oool200000003
0?ooo`000000oooo0080oooo0`0000040?ooo`800000103oool2000000<0oooo0P0000020?ooo`<0
0000?`3oool001X0oooo1@0000020?ooo`030000003oool0oooo00L000000`3oool00`000000oooo
0?ooo`0800000080oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<000000`3oool200000004
0?ooo`000000oooo0?ooo`@0000000<0oooo0000003oool0100000000`3oool000000?ooo`020?oo
ob<0000000@0oooo0000000000000000?`3oool001T0oooo10000000103oool000000?ooo`000002
0?ooo`<000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo00<000000`3oool0
0`000000oooo0?ooo`08000000@0oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000000
0005000000<0oooo00@000000?ooo`3oool0oooo1`0000020?ooo`<000001@3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000<0oooo00<000000?ooo`0000000P0000000`3oool00000
0?ooo`0m0?ooo`00603oool400000080oooo1`0000020?ooo`040000003oool0oooo0?ooo`L00000
0`3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`08000000030?ooo`000000oooo0080oooo1`0000030?ooo`<00000103oool010000000oooo
0000000000020?ooo`030000003oool0oooo008000000P3oool010000000oooo0000000000020?oo
o`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool200000080oooo0`00000n
0?ooo`005`3oool5000000040?ooo`000000000000000080oooo00D000000?ooo`000000oooo0000
00030?ooo`<000000P3oool00`000000oooo000000020?ooo`030000003oool0000000<000000`3o
ool010000000oooo0?ooo`3oool9000000040?ooo`00000000000?ooo`H000000`3oool00`000000
oooo00000002000000030?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`030?ooo`03
0000003oool0000000@0oooo0P0000040?ooo`8000000P3oool010000000oooo0?ooo`0000020?oo
o`050000003oool000000?ooo`0000000P3oool4000003d0oooo000F0?ooo`80000000<0oooo0000
00000000100000020?ooo`030000003oool0oooo00P000000P3oool010000000oooo0?ooo`3oool4
000000040?ooo`000000oooo00000080oooo00@000000?ooo`3oool0oooo0`0000020?ooo`800000
00<0oooo000000000000200000020?ooobH0000000<0oooo000000000000103oool200000080oooo
0P000000103oool000000?ooo`00000m0?ooo`005@3oool00`000000oooo0?ooo`0300000080oooo
0P0000020?ooo`030000003oool00000008000000`3oool01@000000oooo0000003oool0000000<0
oooo0`0000020?ooo`040000003oool0oooo0?ooo`P0000000<0oooo000000000000400000020?oo
o`<000000`3oool3000000@0oooo0P0000040?ooo`800000103oool3000000<0oooo0P0000020?oo
o`X0000000<0oooo0000000000000P3oool2000003d0oooo000D0?ooo`80000000<0oooo00000000
00000`3oool010000000oooo0000003oool5000000<0oooo00<000000?ooo`3oool0200000030?oo
o`030000003oool0oooo00<000000P3oool2000000040?ooo`0000000000000000<0oooo1@000000
0`3oool000000000000200000080oooo100000000`3oool000000?ooo`02000000040?ooo`000000
oooo0?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0000000<0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo000000030?ooo`800000103oool00`000000
oooo0000000200000080oooo0`00000l0?ooo`00503oool500000080oooo00<000000?ooo`3oool0
0`0000020?ooo`8000000P3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`000000
0P3oool00`000000oooo0000000300000080oooo00<000000?ooo`0000000P0000000`3oool00000
0?ooo`08000000040?ooo`000000oooo0?oooa@000000P3oool00`000000oooo000000030?ooo`04
0000003oool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`0000000P3oool3000000030?ooo`000000000003`0oooo000C
0?ooo`80000000H0oooo00000000000000000?ooo`0000020?ooo`8000000`3oool01P000000oooo
0000003oool000000?ooo`@000000`3oool010000000oooo0?ooo`3oool4000000040?ooo`000000
oooo0?ooo`@0000000@0oooo0000003oool0oooo1P00000=0?ooo`D000000P3oool3000000<0oooo
1`0000040?ooo`800000103oool2000000<0oooo00<000000?ooo`0000000P3oool02`000000oooo
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0080000000<0oooo0000003oool0>P3o
ool00180oooo1@0000000`3oool000000?ooo`0500000080oooo00<000000?ooo`3oool010000002
0?ooo`8000000`3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00`000002
0?ooo`030000003oool0000000@000004`3oool500000080oooo0`0000020?ooo`030000003oool0
oooo00l000000P3oool00`000000oooo000000030?ooo`090000003oool000000?ooo`000000oooo
0000003oool000000080oooo0`00000k0?ooo`004P3oool01P000000oooo0000003oool000000?oo
o`<000000P3oool2000000040?ooo`000000oooo0?ooo`<000000`3oool01`000000oooo0?ooo`00
0000oooo0000003oool0100000020?ooo`030000003oool000000080000000<0oooo0000003oool0
1P00000G0?ooo`T0000000L0oooo0000003oool0oooo0000003oool0000000@0oooo0P0000030?oo
o`80000000D0oooo000000000000oooo000000040?ooo`8000000`3oool01@000000oooo0?ooo`00
0000oooo0080000000<0oooo000000000000>P3oool00140oooo1@0000020?ooo`080000003oool0
oooo0?ooo`000000oooo0000003oool5000000<0oooo00@000000?ooo`3oool0oooo10000000103o
ool000000?ooo`3oool4000000040?ooo`000000oooo0?ooo`H000006P3oool3000000<0oooo00<0
00000?ooo`0000000P0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`000000
0`3oool00`000000oooo000000020?ooo``000000P3oool01`000000oooo0000003oool000000?oo
o`000000>P3oool00140oooo00D000000?ooo`00000000000?ooo`03000000<0oooo00<000000?oo
o`0000000P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool300000080oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`030000003oool000000080000000<0oooo0000000000007@3o
ool300000080oooo0P0000020?ooo`@000000P3oool00`000000oooo000000020?ooo`030000003o
ool000000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`8000000`3oool300000007
0?ooo`000000oooo0?ooo`000000oooo0000000j0?ooo`00403oool00`000000oooo000000030000
00030?ooo`00000000000080oooo00@000000?ooo`3oool000000`3oool01`000000oooo0?ooo`00
0000oooo0000003oool0100000030?ooo`030000003oool00000008000000P3oool3000000040?oo
o`000000000000000200oooo100000000`3oool000000?ooo`020?ooo`80000000<0oooo00000000
000010000000103oool000000?ooo`0000020?ooo`060000003oool0oooo0000003oool000000`3o
ool200000080oooo0P0000020?ooo`8000000P3oool00`000000oooo0000000j0?ooo`00403oool0
10000000oooo0000000000030?ooo`050000003oool000000000003oool00`0000030?ooo`030000
003oool0oooo00@000000P3oool200000080oooo0`0000000`3oool000000?ooo`0300000080oooo
0P00000S0?ooo`<000000P3oool01@000000oooo0000003oool0000000<0oooo0P0000020?ooo`@0
00000P3oool00`000000oooo000000030?ooo`050000003oool000000?ooo`0000000P3oool00`00
0000oooo000000020?ooo`80000000@0oooo0000000000000000>P3oool000l0oooo1@0000020?oo
o`030000003oool0oooo00<0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`030000
00<0oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo008000000P3oool20000
02@0oooo00<000000?ooo`0000000`0000001@3oool000000?ooo`3oool000000080oooo00<00000
0?ooo`0000000P3oool2000000040?ooo`00000000000?ooo`8000000`3oool00`000000oooo0000
00020?ooo`8000000P3oool01@000000oooo000000000000oooo00@00000>P3oool000l0oooo1@00
00020?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`00000000000?ooo`04000000<0
oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool000000080000000<0oooo00000000
00009`3oool3000000030?ooo`00000000000080000000@0oooo0000003oool000000P3oool01P00
0000oooo0?ooo`000000oooo00000080oooo2@0000020?ooo`8000000P3oool01@000000oooo0000
003oool000000080oooo00<000000?ooo`000000>@3oool000d0oooo100000000`3oool000000?oo
o`02000000040?ooo`000000000000000080oooo00<000000?ooo`3oool00`0000020?ooo`060000
003oool000000?ooo`000000oooo100000020?ooo`050000003oool000000?ooo`0000000P3oool0
0`000000oooo0?ooo`0W0?ooo`050000003oool000000?ooo`0000000P3oool400000080oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`02000000@0oooo0P0000000`3oool000000000
000200000080oooo00D000000?ooo`000000oooo000000020?ooo`<00000>@3oool000d0oooo0`00
0000103oool000000?ooo`3oool3000000030?ooo`00000000000080oooo00@000000?ooo`3oool0
00000`3oool01@000000oooo0?ooo`000000oooo008000000P3oool200000080oooo0P0000001@3o
ool000000?ooo`3oool0000002X0oooo10000000103oool000000?ooo`3oool2000000040?ooo`00
000000000?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo0P0000030?oo
o`060000003oool000000000003oool000000P3oool00`000000oooo00000003000003T0oooo000=
0?ooo`<0000000D0oooo0000003oool0oooo000000030?ooo`050000003oool000000000003oool0
0`0000030?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`0300000080oooo
0`00000/0?ooo`050000003oool000000?ooo`0000000P3oool2000000<0oooo0`0000020?ooo`03
0000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000`3oool2
00000080oooo00H000000?ooo`00000000000?ooo`00000i0?ooo`00303oool500000080oooo0P00
00020?ooo`030000003oool0oooo00<0000000<0oooo0000000000000P3oool00`000000oooo0?oo
o`03000000<0oooo00@000000?ooo`3oool000000`3oool2000002h0oooo00<000000?ooo`000000
0P000000103oool000000?ooo`0000030?ooo`80000000@0oooo000000000000oooo0P0000020?oo
o`030000003oool0000000<0oooo00@000000?ooo`00000000000`3oool4000000060?ooo`000000
oooo0000003oool00000>@3oool000`0oooo2@0000020?ooo`040000003oool0oooo000000<0oooo
00D000000?ooo`00000000000?ooo`02000000030?ooo`00000000000080oooo00L000000?ooo`00
000000000?ooo`000000oooo00800000;`3oool010000000oooo0000003oool300000080oooo00D0
00000?ooo`000000oooo000000030?ooo`@000000P3oool2000000<0oooo0P0000000`3oool00000
0?ooo`020?ooo`8000000P3oool200000080oooo0P00000i0?ooo`002`3oool2000000040?ooo`00
0000000000000080oooo00D000000?ooo`00000000000?ooo`0300000080oooo00<000000?ooo`3o
ool00`0000020?ooo`030000003oool0oooo0080000000P0oooo0000003oool000000?ooo`000000
oooo00000340oooo0P0000020?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool00000
00<0oooo0P0000020?ooo`D000000P3oool200000080oooo00D000000?ooo`000000oooo00000002
0?ooo`<0000000<0oooo000000000000>@3oool000/0oooo0`0000001@3oool000000?ooo`3oool0
00000080oooo0`0000000`3oool00000000000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00`000000103oool000000?ooo`3oool200000380oooo00@000000?ooo`000000
oooo0`0000000`3oool00000000000030?ooo`050000003oool000000?ooo`0000000`3oool20000
0080oooo0`0000030?ooo`8000000`3oool01@000000oooo000000000000oooo00<00000>@3oool0
00X0oooo1P0000020?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`00000000000?oo
o`03000000<0oooo00<000000?ooo`3oool00P0000030?ooo`040000003oool0000000000380oooo
1P0000020?ooo`<000000`3oool01@000000oooo0000003oool0000000<0oooo0P0000030?ooo`@0
000000<0oooo0000000000000`3oool2000000070?ooo`000000oooo0?ooo`000000oooo0000000h
0?ooo`002P3oool6000000040?ooo`000000oooo0?ooo`8000000P3oool00`000000oooo0?ooo`03
000000040?ooo`000000oooo00000080oooo00<000000?ooo`0000000P0000020?ooo`040000003o
ool00000000003@0oooo1@0000020?ooo`80000000@0oooo000000000000oooo0P0000030?ooo`05
0000003oool000000?ooo`0000000`3oool200000080oooo100000020?ooo`80000000<0oooo0000
003oool00P0000000`3oool000000?ooo`0g0?ooo`002@3oool00`000000oooo0000000300000003
0?ooo`000000000000@000000P3oool010000000oooo0?ooo`0000030?ooo`080000003oool00000
0?ooo`000000oooo0000003oool2000000030?ooo`000000oooo00800000=@3oool300000080oooo
00@000000?ooo`00000000000`3oool3000000<0oooo0P0000030?ooo`050000003oool000000?oo
o`0000000P3oool200000080oooo0`0000020?ooo`030000003oool0000000<00000>03oool000T0
oooo100000000`3oool000000?ooo`0200000080oooo0P000000103oool000000?ooo`3oool20000
0080oooo00@000000?ooo`3oool0oooo0`000000103oool000000?ooo`3oool4000003H0oooo00D0
00000?ooo`00000000000?ooo`02000000030?ooo`000000oooo0080oooo0P000000103oool00000
0000003oool2000000<0oooo0P0000020?ooo`030000003oool0oooo008000000`3oool300000004
0?ooo`00000000000?ooo`<00000>03oool000T0oooo1@0000020?ooo`040000003oool0oooo0000
0080oooo1P0000020?ooo`030000003oool0oooo008000000`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo03@0oooo0`000000103oool000000000000000020?ooo`050000003o
ool000000?ooo`0000000`3oool400000080oooo0P0000020?ooo`050000003oool000000?ooo`00
00000P3oool010000000oooo0000003oool3000000040?ooo`000000oooo000003P0oooo00080?oo
o`H0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`0200000080oooo00D000000?oo
o`00000000000?ooo`02000000060?ooo`000000oooo0?ooo`000000oooo0`0000000`3oool00000
0?ooo`0f0?ooo`<000000P3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo00000003
0?ooo`8000000P3oool3000000<0oooo0P0000020?ooo`060000003oool0oooo0000003oool00000
0P3oool01P000000oooo0?ooo`000000oooo000003P0oooo00080?ooo`T000000P3oool010000000
oooo0000000000020?ooo`030000003oool0oooo00<000000P3oool2000000050?ooo`000000oooo
0000003oool00`00000h0?ooo`040000003oool000000?ooo`@0000000<0oooo0000000000000P3o
ool01P000000oooo0?ooo`000000oooo000000<0oooo100000000`3oool00000000000020?ooo`03
0000003oool000000080oooo00<000000?ooo`0000000P000000103oool0000000000000000h0?oo
o`00203oool2000000050?ooo`00000000000000003oool00P000000103oool000000?ooo`3oool2
00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo00000002000000040?ooo`00
00000000000003P0oooo0`000000103oool000000?ooo`0000020?ooo`8000000`3oool00`000000
oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool300000080oooo0P000002
0?ooo`060000003oool000000?ooo`000000oooo1000000h0?ooo`00203oool3000000060?ooo`00
0000oooo0?ooo`000000oooo1P000000103oool000000?ooo`3oool2000000<0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0000000j0?ooo`80000000@0oooo0000003oool000000P3o
ool4000000030?ooo`00000000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`02000000040?ooo`0000000000000000<0oooo00D000000?ooo`000000oooo000000020?oo
o`030000003oool0000003P0oooo00070?ooo`H000000P3oool010000000oooo0000000000020?oo
o`030000003oool0000000@0000000H0oooo0000003oool0oooo0000003oool200000080oooo0`00
000j0?ooo`<000000P3oool01@000000oooo0000003oool000000080oooo0P0000030?ooo`030000
003oool0000000<0oooo00D000000?ooo`000000oooo000000020?ooo`@0000000<0oooo00000000
00000P3oool01P000000oooo000000000000oooo000003P0oooo00070?ooo`H0000000D0oooo0000
003oool0oooo000000030?ooo`040000003oool0000000000080oooo00@000000?ooo`000000oooo
1@000000103oool0000000000000000j0?ooo`030000003oool000000080oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`@0000000<0oooo0000000000000`3oool01P000000oooo0?ooo`00
0000oooo00000080oooo0P0000020?ooo`8000000`3oool00`000000oooo00000003000003P0oooo
00060?ooo`L0000000<0oooo0000003oool00P0000020?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00P0000020?ooo`@0000000<0oooo0000003oool0>@3oool4000000040?oo
o`000000oooo00000080oooo00D000000?ooo`000000oooo000000020?ooo`<000000`3oool00`00
0000oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool300000080oooo0P000000
103oool0000000000000000h0?ooo`001`3oool01P000000oooo0000003oool000000?ooo`@00000
00D0oooo0000003oool000000?ooo`02000000<0oooo00@000000?ooo`3oool000000P3oool01P00
0000oooo000000000000oooo000003/0oooo0`000000103oool000000000000000020?ooo`060000
003oool0oooo0000003oool000000P3oool2000000040?ooo`00000000000?ooo`8000000P3oool0
0`000000oooo000000020?ooo`030000003oool0oooo0080000000<0oooo0000000000000P000000
103oool0000000000000000h0?ooo`001`3oool3000000030?ooo`000000oooo0080000000D0oooo
0000003oool000000?ooo`02000000050?ooo`00000000000?ooo`0000000P3oool200000080oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0i0?ooo`8000000`3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000P3oool01@000000oooo0000003oool0000000<0oooo0P000003
0?ooo`8000000`3oool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`0f0?ooo`001P3oool4000000040?ooo`000000oooo00000080oooo00<0
00000?ooo`3oool00P0000001`3oool000000?ooo`000000oooo0000003oool00`0000020?ooo`<0
000000<0oooo0000003oool0>P3oool300000080oooo100000000`3oool00000000000020?ooo`06
0000003oool0oooo0000003oool000000`3oool4000000030?ooo`000000000000<0oooo00D00000
0?ooo`000000oooo000000020?ooo`80000000D0oooo0000003oool0oooo0000000h0?ooo`001P3o
ool4000000060?ooo`00000000000000003oool000000P3oool200000080oooo00@000000?ooo`00
0000oooo0P000000103oool000000000003oool4000000030?ooo`000000oooo03X0oooo00L00000
0?ooo`000000oooo0000003oool000000080oooo0P0000030?ooo`030000003oool000000080oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`<000000`3oool2000000060?ooo`000000oooo
0?ooo`000000oooo0`0000000`3oool000000000000h0?ooo`001P3oool01P000000oooo0000003o
ool000000?ooo`80000000@0oooo0000003oool0oooo0P0000020?ooo`030000003oool0oooo0080
00000P3oool00`000000oooo00000005000003`0oooo00L000000?ooo`000000oooo0000003oool0
00000080oooo100000000`3oool00000000000030?ooo`060000003oool0oooo0000003oool00000
0P3oool2000000040?ooo`00000000000?ooo`80000000H0oooo0000003oool0oooo0000003oool4
000000030?ooo`000000oooo03L0oooo00060?ooo`040000003oool000000?ooo`<0000000<0oooo
0000000000000P0000001@3oool000000000003oool000000080oooo00H000000?ooo`3oool0oooo
0000003oool3000000030?ooo`000000000003/0oooo0`0000002@3oool000000?ooo`3oool00000
0?ooo`000000oooo000000020?ooo`<000000`3oool00`000000oooo000000020?ooo`050000003o
ool000000?ooo`0000000`3oool200000080oooo00<000000?ooo`0000000P3oool00`000000oooo
000000020?ooo`030000003oool0oooo03H0oooo00060?ooo`030000003oool000000080000000<0
oooo0000003oool00P0000020?ooo`060000003oool000000?ooo`000000oooo0P0000020?ooo`08
0000003oool0oooo0000003oool000000?ooo`00000l0?ooo`040000003oool0000000000080oooo
00<000000?ooo`3oool00P0000030?ooo`80000000@0oooo000000000000oooo0P0000020?ooo`06
0000003oool0oooo0000003oool000000`3oool600000080oooo00@000000?ooo`00000000000P3o
ool00`000000oooo0?ooo`0f0?ooo`001@3oool2000000080?ooo`00000000000000003oool00000
0?ooo`0000030?ooo`070000003oool000000000003oool000000?ooo`02000000030?ooo`000000
oooo0080000000@0oooo0000000000000000?03oool00`000000oooo000000030?ooo`050000003o
ool000000?ooo`0000000P3oool00`000000oooo000000030?ooo`8000000`3oool00`000000oooo
000000020?ooo`060000003oool0oooo0000003oool000000P3oool01P000000oooo0?ooo`3oool0
00000?ooo`@00000>@3oool000D0oooo0`000000103oool000000000003oool3000000<0oooo00<0
00000?ooo`3oool00P0000001@3oool000000?ooo`000000oooo00L00000?@3oool5000000030?oo
o`00000000000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool400000003
0?ooo`00000000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`<000000P3oool2
000000040?ooo`0000000000000003T0oooo00040?ooo`H0000000<0oooo0000003oool00`000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P0000000`3oool000000000
0003000003`0oooo00@000000?ooo`00000000000P3oool2000000<0oooo0P0000030?ooo`060000
003oool0oooo0000003oool000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool01P00
0000oooo0000003oool000000?ooo`@0000000@0oooo0000003oool00000>@3oool000D0oooo00H0
00000?ooo`000000oooo0000003oool2000000030?ooo`00000000000080oooo00@000000?ooo`00
000000000P3oool010000000oooo0?ooo`0000020?ooo`@00000?@3oool3000000<0oooo1P000003
0?ooo`060000003oool0oooo0000003oool000000`3oool4000000030?ooo`000000000000<0oooo
00D000000?ooo`000000oooo000000020?ooo`80000000D0oooo0000003oool0oooo0000000i0?oo
o`001@3oool01`000000oooo0000003oool000000?ooo`0000000P3oool01`000000oooo00000000
0000oooo0000003oool00P0000000`3oool000000?ooo`0200000080oooo0P0000000`3oool00000
0?ooo`0l0?ooo`<000000P3oool00`000000oooo000000020?ooo`8000000`3oool00`000000oooo
000000020?ooo`060000003oool0oooo0000003oool000000P3oool2000000@0oooo0P0000020?oo
o`030000003oool0oooo00@0000000<0oooo000000000000>@3oool000D0oooo0`000000103oool0
00000000000000020?ooo`030000003oool000000080000000D0oooo0000003oool000000?ooo`02
000000030?ooo`000000oooo00<0000000<0oooo0000003oool0?03oool01`000000oooo0000003o
ool000000?ooo`0000000P3oool2000000040?ooo`00000000000?ooo`8000000`3oool01@000000
oooo0000003oool0000000<0oooo100000000`3oool00000000000020?ooo`050000003oool0oooo
0000003oool0100000000`3oool000000?ooo`0h0?ooo`001@3oool3000000030?ooo`0000000000
00<000000`3oool01@000000oooo0?ooo`000000oooo0080000000D0oooo00000000000000000?oo
o`04000003d0oooo0P0000001P3oool000000?ooo`000000oooo00000080oooo0P0000030?ooo`80
0000103oool200000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000`3oool0
0`000000oooo0?ooo`0200000080oooo00@000000?ooo`3oool00000>@3oool000D0oooo00<00000
0?ooo`0000000P000000103oool000000000000000020?ooo`8000000P3oool00`000000oooo0?oo
o`02000000030?ooo`000000oooo00D00000?@3oool01@000000oooo0000003oool000000080oooo
00D000000?ooo`000000oooo000000030?ooo`@0000000<0oooo0000000000000`3oool01@000000
oooo0000003oool0000000<0oooo0`0000020?ooo`060000003oool000000?ooo`000000oooo0P00
00000`3oool000000?ooo`0i0?ooo`00103oool2000000050?ooo`00000000000000003oool00`00
00000`3oool000000?ooo`02000000030?ooo`000000oooo008000000P3oool00`000000oooo0000
0003000003h0oooo100000030?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo00000080
oooo0P0000040?ooo`8000000P3oool01`000000oooo0?ooo`000000oooo0000003oool010000002
0?ooo`80000000@0oooo0000000000000000>P3oool000@0oooo0`0000001P3oool000000?ooo`3o
ool000000?ooo`8000000P3oool2000000030?ooo`000000oooo008000000P3oool010000000oooo
0000003oool2000003d0oooo00@000000?ooo`3oool000000`3oool200000080oooo00H000000?oo
o`3oool000000?ooo`0000030?ooo`@0000000<0oooo0000000000000`3oool01@000000oooo0000
003oool0000000<0oooo0P0000030?ooo`80000000@0oooo0000000000000000>P3oool000@0oooo
0`0000001`3oool000000000003oool000000?ooo`0000000`3oool3000000030?ooo`000000oooo
0080000000D0oooo00000000000000000?ooo`02000003d0oooo00<000000?ooo`0000000`000000
0`3oool00000000000020?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`800000103oool01@000000oooo0000003oool0000000<0oooo1P0000001@3oool0
00000?ooo`3oool0000003X0oooo00040?ooo`H0000000@0oooo0000003oool000000`3oool01`00
0000oooo000000000000oooo0000003oool00P000000103oool000000000003oool2000003`0oooo
0P0000000`3oool000000?ooo`020?ooo`<000000P3oool2000000<0oooo00D000000?ooo`000000
oooo000000030?ooo`<000000P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000
003oool000000P3oool01@000000oooo0?ooo`000000oooo00800000>P3oool000@0oooo1@000000
0`3oool0000000000003000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`03000000030?ooo`000000000003d0oooo00@000000?ooo`00000000000`3oool2000000040?oo
o`0000000000000000@0oooo0P0000020?ooo`070000003oool0oooo0000003oool000000?ooo`04
000000<0oooo00D000000?ooo`000000oooo000000020?ooo`L00000>`3oool000@0oooo0`000000
0`3oool000000?ooo`05000000030?ooo`000000oooo008000000P3oool01`000000oooo0?ooo`00
0000oooo0000003oool00P00000l0?ooo`<0000000<0oooo0000003oool00`0000030?ooo`@00000
00<0oooo0000000000000`3oool01@000000oooo0000003oool0000000@0oooo00L000000?ooo`3o
ool0oooo0000003oool000000080oooo00@000000?ooo`00000000000`3oool00`000000oooo0000
000k0?ooo`00103oool4000000070?ooo`000000oooo0000003oool000000?ooo`02000000070?oo
o`00000000000000003oool000000?ooo`02000000030?ooo`000000000000800000?03oool20000
0080oooo0P0000020?ooo`030000003oool0oooo008000000`3oool2000000@0oooo00D000000?oo
o`000000oooo000000030?ooo`@0000000<0oooo0000000000000`3oool010000000oooo00000000
00020?ooo`80000000<0oooo0000003oool0>P3oool000@0oooo100000001`3oool0000000000000
0000oooo0000003oool00`000000103oool000000000003oool2000000030?ooo`000000oooo00@0
0000>`3oool3000000030?ooo`000000000000<0oooo00D000000?ooo`000000oooo000000030?oo
o`<000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo008000000`3oool20000
00@0oooo0P0000000`3oool000000?ooo`02000000030?ooo`000000oooo03/0oooo00040?ooo`<0
000000<0oooo000000000000100000000`3oool00000000000020?ooo`<0000000D0oooo00000000
000000000?ooo`04000003/0oooo1@0000040?ooo`8000000P3oool01`000000oooo000000000000
oooo0000003oool0100000030?ooo`050000003oool000000?ooo`0000000`3oool4000000030?oo
o`00000000000080oooo0P000000103oool000000?ooo`00000l0?ooo`00103oool3000000030?oo
o`000000000000@0000000<0oooo0000000000000P3oool01`000000oooo000000000000oooo0000
003oool01000000k0?ooo`040000003oool000000?ooo`@0000000<0oooo0000000000000`3oool2
00000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool000000080oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`<0000000<0oooo0000000000000P3oool3000003`0
oooo00050?ooo`8000000P3oool00`000000oooo00000002000000030?ooo`000000000000800000
0P3oool01@000000oooo0?ooo`000000oooo00@00000>`3oool200000080oooo0P0000020?ooo`<0
00000P3oool2000000<0oooo00@000000?ooo`3oool0oooo100000000`3oool00000000000020?oo
o`060000003oool0oooo0000003oool000000`3oool2000000030?ooo`000000000000<0oooo0`00
000l0?ooo`001@3oool00`000000oooo00000002000000030?ooo`000000oooo0080000000D0oooo
00000000000000000?ooo`0200000080oooo00@000000?ooo`000000oooo0P00000j0?ooo`040000
003oool000000?ooo`8000000`3oool2000000040?ooo`0000000000000000@0oooo00<000000?oo
o`0000000P0000030?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo
008000000P3oool6000000030?ooo`000000oooo03/0oooo00050?ooo`L0000000@0oooo0000003o
ool0oooo0`0000001@3oool00000000000000000oooo00<0000000<0oooo000000000000>P3oool4
000000040?ooo`000000oooo0?ooo`8000000`3oool3000000<0oooo0P0000020?ooo`030000003o
ool0oooo00@000000P3oool2000000<0oooo00H000000?ooo`000000oooo0000003oool2000000<0
oooo00<000000?ooo`000000?@3oool000D0oooo1`0000001P3oool000000?ooo`3oool000000?oo
o`80000000@0oooo000000000000oooo0`0000000`3oool000000000000i0?ooo`@000000P3oool0
1@000000oooo0000003oool000000080oooo0P0000020?ooo`@000000P3oool01P000000oooo0?oo
o`000000oooo00000080oooo0`0000040?ooo`8000000P3oool010000000oooo0000000000020?oo
o`@00000?@3oool000D0oooo0`0000000`3oool0000000000004000000040?ooo`000000oooo0000
0080oooo100000000`3oool000000?ooo`02000003T0oooo100000020?ooo`80000000<0oooo0000
003oool00P0000000`3oool000000?ooo`020?ooo`8000000`3oool00`000000oooo000000020?oo
o`040000003oool0oooo0?ooo`<000000P3oool2000000<0oooo0P0000000`3oool000000?ooo`02
000000030?ooo`000000000003d0oooo00050?ooo`<0000000<0oooo0000003oool010000000103o
ool000000?ooo`0000020?ooo`050000003oool000000000003oool01000000h0?ooo`D0000000<0
oooo0000000000000P3oool2000000<0oooo00<000000?ooo`3oool0200000030?ooo`030000003o
ool0oooo008000000P3oool400000080oooo0P0000020?ooo`80000000<0oooo0000003oool00P00
000m0?ooo`001@3oool300000080oooo0P0000000`3oool000000?ooo`05000000040?ooo`000000
oooo00000080oooo0P0000000`3oool000000?ooo`0g0?ooo`@0000000D0oooo0000000000000000
0?ooo`02000000<0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000P0000030?ooo`<0000000<0oooo0000000000000P0000000`3o
ool00000000000020?ooo`<00000?P3oool000H0oooo0`0000001P3oool000000000003oool00000
0?ooo`D0000000<0oooo0000003oool00P000000103oool0000000000000000h0?ooo`D0000000@0
oooo000000000000oooo0P0000040?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
0`0000030?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0`0000001@3o
ool00000000000000000oooo0080000000<0oooo0000003oool0?@3oool000H0oooo0`0000002`3o
ool00000000000000000oooo0000003oool000000?ooo`000000oooo00D0000000@0oooo00000000
00000000>03oool400000080oooo00<000000?ooo`3oool010000000103oool00000000000000002
0?ooo`030000003oool00000008000000P3oool4000000<0oooo00<000000?ooo`0000000P3oool0
1@000000oooo0000003oool000000080oooo0P0000000`3oool0000000000002000003l0oooo0006
0?ooo`L0000000L0oooo0000003oool000000?ooo`000000oooo00@0000000<0oooo000000000000
0P00000h0?ooo`@0000000L0oooo000000000000oooo0000003oool000000080oooo0P0000040?oo
o`8000000P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool300000080oooo00<000000?oo
o`0000000P3oool400000080oooo0`0000100?ooo`001P3oool6000000030?ooo`000000000000<0
000000L0oooo0000003oool000000?ooo`000000oooo00@00000=`3oool3000000060?ooo`000000
00000?ooo`000000oooo0P0000030?ooo`@0000000<0oooo0000000000000`3oool00`000000oooo
0?ooo`03000000030?ooo`0000000000008000000`3oool200000080oooo0P0000020?ooo`@00000
@P3oool000H0oooo1P0000000`3oool0000000000003000000060?ooo`000000oooo0000003oool0
00000P3oool3000003L0oooo0`000000103oool000000?ooo`3oool2000000040?ooo`000000oooo
0?ooo`8000000`3oool2000000<0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`800000
00<0oooo0000000000000P0000030?ooo`030000003oool0oooo00@00000@`3oool000L0oooo0P00
00002@3oool000000?ooo`000000oooo0000003oool000000?ooo`06000000030?ooo`0000000000
00800000=`3oool2000000040?ooo`00000000000?ooo`8000000P3oool01@000000oooo0000003o
ool0000000<0oooo0`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P00
00030?ooo`80000000<0oooo000000000000200000130?ooo`001`3oool8000000030?ooo`000000
oooo00H0000000<0oooo0000000000000P00000f0?ooo`P000000`3oool200000080oooo00<00000
0?ooo`3oool00P0000020?ooo`@000000P3oool01P000000oooo000000000000oooo00000080oooo
0P0000030?ooo`8000000P3oool3000004D0oooo00070?ooo`<0000000D0oooo000000000000oooo
000000020?ooo`040000003oool000000?ooo`@0000000@0oooo0000000000000000=P3oool20000
00040?ooo`00000000000?ooo`H000000P3oool01P000000oooo000000000000oooo000000<0oooo
00<000000?ooo`3oool00P3oool200000080oooo00L000000?ooo`00000000000?ooo`000000oooo
00<0000000@0oooo0000000000000000A`3oool000L0oooo0`0000000`3oool00000000000030000
00070?ooo`00000000000000003oool000000?ooo`02000000040?ooo`0000000000000003H0oooo
0P0000000`3oool000000?ooo`02000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`03
0000003oool0oooo00D0000000<0oooo0000000000000`3oool2000000<0oooo0P0000020?ooo`80
000000<0oooo0000003oool0A`3oool000P0oooo0P0000000`3oool0000000000003000000040?oo
o`000000oooo00000080oooo0P0000020?ooo`<00000=@3oool6000000040?ooo`000000oooo0?oo
o`H000000`3oool01@000000oooo0000003oool0000000<0oooo0`0000020?ooo`8000000`3oool2
00000080oooo100000190?ooo`00203oool5000000030?ooo`000000oooo00D0000000<0oooo0000
000000000P3oool3000003@0oooo1@0000001@3oool000000?ooo`000000oooo008000000`3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000P3oool010000000oooo0?ooo`3oool200000003
0?ooo`000000000000`00000BP3oool000T0oooo100000000`3oool000000?ooo`05000000050?oo
o`00000000000000003oool00`00000e0?ooo`D0000000H0oooo0000003oool000000?ooo`000002
0?ooo`@0000000<0oooo0000000000000`3oool00`000000oooo0?ooo`02000000<0oooo0P000003
0?ooo`8000000P3oool00`000000oooo0000001;0?ooo`002@3oool5000000070?ooo`0000000000
0000003oool000000?ooo`02000000030?ooo`000000oooo00<00000=03oool500000080oooo0P00
00000`3oool000000?ooo`03000000<0oooo00<000000?ooo`3oool00P3oool01P000000oooo0000
00000000oooo00000080oooo0P0000030?ooo`8000000P3oool3000004`0oooo000:0?ooo`@00000
00L0oooo0000003oool000000?ooo`000000oooo0080000000<0oooo0000000000000`00000d0?oo
o`D0000000<0oooo0000000000000P3oool200000080oooo00<000000?ooo`3oool00`0000030?oo
o`8000000P3oool01`000000oooo000000000000oooo0000003oool00P0000000`3oool000000000
0002000004h0oooo000:0?ooo`T0000000D0oooo00000000000000000?ooo`05000003@0oooo0P00
00000`3oool000000?ooo`03000000030?ooo`000000000000<0oooo00@000000?ooo`0000000000
0P3oool4000000<0oooo0P0000020?ooo`030000003oool000000080oooo0P0000000`3oool00000
0?ooo`1>0?ooo`002`3oool6000000090?ooo`000000oooo0000003oool000000?ooo`000000oooo
00<00000=03oool300000080oooo0P0000000`3oool00000000000030?ooo`050000003oool00000
0?ooo`000000103oool200000080oooo0P0000030?ooo`8000000`3oool300000500oooo000;0?oo
o`D000000P3oool7000000040?ooo`000000oooo000003<0oooo100000000`3oool0000000000002
0?ooo`<000000P3oool200000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000
000200000080oooo0P0000000`3oool000000000000300000540oooo000<0?ooo`D0000000<0oooo
0000000000001@000000103oool0000000000000000c0?ooo`@0000000@0oooo000000000000oooo
0P0000020?ooo`<000000P3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000000`3oool0
000000000003000000040?ooo`000000oooo00000580oooo000<0?ooo`D0000000L0oooo0000003o
ool000000?ooo`000000oooo0080000000<0oooo000000000000<`3oool6000000040?ooo`000000
oooo00000080oooo0P0000030?ooo`060000003oool000000000003oool000000P3oool2000000<0
oooo0P0000020?ooo`<00000D`3oool000d0oooo1P0000001@3oool000000?ooo`000000oooo0080
000000@0oooo0000000000000000<P3oool4000000050?ooo`00000000000?ooo`0000000`3oool0
0`000000oooo000000020?ooo`8000000P3oool01P000000oooo000000000000oooo00000080oooo
0P0000000`3oool0000000000002000005@0oooo000=0?ooo`@0000000<0oooo0000000000000P00
00001@3oool000000?ooo`000000oooo00<00000<@3oool4000000030?ooo`00000000000080oooo
00<000000?ooo`3oool00P0000020?ooo`<000000`3oool200000080oooo00D000000?ooo`000000
00000?ooo`02000000030?ooo`000000000005D0oooo000>0?ooo`<0000000X0oooo000000000000
oooo0000003oool000000?ooo`000000oooo0`00000a0?ooo`H000000P3oool00`000000oooo0000
0002000000<0oooo0`0000020?ooo`8000000`3oool200000080oooo0P0000020?ooo`030000003o
ool0oooo05@0oooo000>0?ooo`@0000000<0oooo0000003oool02@00000a0?ooo`L0000000<0oooo
0000000000000P3oool00`000000oooo0?ooo`0200000080oooo100000020?ooo`8000000`3oool4
000005L0oooo000?0?ooo`<0000000<0oooo0000003oool0100000000`3oool00000000000020000
0340oooo1@000000103oool000000000000000020?ooo`060000003oool0oooo0000003oool00000
0P3oool3000000030?ooo`000000000000H0000000<0oooo0000003oool0E`3oool00100oooo0P00
00001P3oool00000000000000000oooo00000080oooo1000000a0?ooo`D000000P3oool02@000000
oooo0?ooo`3oool000000?ooo`000000oooo000000020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool00P0000020?ooo`030000003oool0oooo05L0oooo000@0?ooo`<0000000@0oooo
000000000000oooo0P0000000`3oool000000000000300000300oooo1@0000001@3oool000000000
00000000oooo00<000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo00800000
00<0oooo0000003oool00`00001J0?ooo`004@3oool2000000040?ooo`00000000000?ooo`800000
00<0oooo0000000000000`00000`0?ooo`L0000000@0oooo0000003oool000000`3oool300000080
oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`02000005`0oooo000A0?ooo`H00000
00P0oooo00000000000000000?ooo`000000oooo00000300oooo1`0000020?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`80000000D0oooo00000000000000000?ooo`02000005d0oooo000B
0?ooo`D0000000D0oooo00000000000000000?ooo`0300000300oooo1`000000103oool000000000
003oool3000000@0oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000GP3oool00180oooo
1@0000000`3oool000000?ooo`02000000040?ooo`0000000000000002l0oooo0`0000000`3oool0
000000000003000000<0oooo100000020?ooo`P00000G`3oool00180oooo1P0000001@3oool00000
000000000000oooo00<00000;`3oool900000080oooo0P0000030?ooo`<0000000<0oooo00000000
00000P3oool00`000000oooo0?ooo`1N0?ooo`004`3oool5000000050?ooo`000000oooo0000003o
ool00`00000^0?ooo`X0000000@0oooo0000003oool000000`3oool00`000000oooo0?ooo`020000
0080oooo00<000000?ooo`3oool0G`3oool001@0oooo1P000000103oool000000000003oool20000
02h0oooo0`0000000`3oool000000000000500000080oooo00<000000?ooo`3oool010000000103o
ool0000000000000001R0?ooo`00503oool3000000040?ooo`00000000000?ooo`80000000@0oooo
0000000000000000;03oool>000000030?ooo`0000000000008000000P3oool2000006@0oooo000E
0?ooo`H0000000<0oooo0000000000000`00000/0?ooo`030000003oool0000000@0000000<0oooo
0000000000000P0000000`3oool00000000000020?ooo`050000003oool0oooo0?ooo`000000I@3o
ool001D0oooo100000001@3oool00000000000000000oooo00<00000;03ooolE000006H0oooo000F
0?ooo`/00000;03oool7000000030?ooo`000000oooo00X00000I`3oool001H0oooo3000000[0?oo
o``0000000D0oooo00000000000000000?ooo`03000006L0oooo000G0?ooo`T0000000<0oooo0000
003oool0:@3oool3000000030?ooo`00000000000080oooo00<000000?ooo`0000000`0000000`3o
ool0000000000005000006H0oooo000G0?ooo`/00000:P3ooolH000006@0oooo000H0?ooo`/00000
:@3oool4000000030?ooo`000000000000P000000`3oool7000006<0oooo000H0?ooo`@0000000<0
oooo0000000000001@00000X0?ooo`@000000P3oool2000000040?ooo`00000000000?ooo`D00000
00<0oooo0000003oool01`00001Q0?ooo`006@3oool7000000030?ooo`0000000000008000009`3o
ool<00000080oooo0P000000103oool000000000000000020?ooo`L00000G`3oool001X0oooo3@00
000U0?ooo`@0000000H0oooo000000000000oooo0000003oool200000080oooo4000001N0?ooo`00
6P3oool7000000030?ooo`000000000000@00000903oool4000000030?ooo`000000000000L00000
0`3oool3000000050?ooo`00000000000000003oool01`00001L0?ooo`006`3oool;00000080oooo
0P00000Q0?ooo`X000000`3oool300000080oooo00<000000?ooo`3oool03@00001K0?ooo`00703o
ool5000000050?ooo`00000000000000003oool00`0000000`3oool000000?ooo`0O0?ooo`H00000
00@0oooo000000000000oooo0P000000103oool000000?ooo`3oool4000000<0oooo3@00001I0?oo
o`00703oool:00000080oooo0P0000000`3oool000000000000N0?ooo`L000000P3oool00`000000
oooo0?ooo`03000000<0oooo1@0000030?ooo`<0000000<0oooo0000000000001P00000d0?oooa00
00004`3oool001d0oooo4P00000L0?ooo`D000000P3oool00`000000oooo000000040?ooo`@00000
0P3oool00`000000oooo0000000400000080oooo100000000`3oool0000000000003000002d0oooo
6000000A0?ooo`007@3oool:000000<0oooo1`00000I0?ooo`<0000000<0oooo0000000000000`3o
ool3000000060?ooo`00000000000?ooo`000000oooo0P0000020?ooo`030000003oool0oooo0080
oooo3`00000W0?oooaD000000P3oool00`000000oooo00000004000000l0oooo000N0?ooo`/00000
0P3oool01@000000oooo000000000000oooo00<00000603oool4000000030?ooo`000000oooo0080
oooo0`0000040?ooo`030000003oool0oooo00<000000P3oool2000000030?ooo`000000000000@0
000000<0oooo0000000000001`00000O0?ooo`d0000000<0oooo0000000000000P3oool300000004
0?ooo`00000000000?ooo`L0000000<0oooo0000000000000P00000>0?ooo`007P3oool:00000004
0?ooo`000000oooo000000<0oooo0`0000000`3oool000000000000F0?ooo`8000000P3oool20000
00060?ooo`00000000000?ooo`000000oooo1@0000030?ooo`H000000`3oool010000000oooo0?oo
o`3oool=000001<0oooo4P000000103oool000000000003oool>00000080oooo00<000000?ooo`3o
ool01`00000<0?ooo`007`3oool5000000040?ooo`000000000000000080oooo00<000000?ooo`00
0000103oool200000080oooo0P00000C0?ooo`8000000P3oool4000000<0oooo00<000000?ooo`3o
ool00`3oool4000000<0oooo00<000000?ooo`3oool02@0000000`3oool00000000000020?ooobL0
000000@0oooo000000000000oooo200000000`3oool00000000000020?ooo`80000000<0oooo0000
000000001@000000103oool000000000003oool4000000/0oooo000P0?ooo`D0000000@0oooo0000
0000000000000P3oool2000000<0oooo2P00000@0?ooo`@000000P3oool00`000000oooo00000002
000000030?ooo`000000oooo00D0000000<0oooo0000000000000`0000020?ooo`@0000000<0oooo
0000003oool00P3ooolW000000030?ooo`00000000000080oooo20000000103oool000000000003o
ool800000080oooo0P0000020?ooo`@000000P3oool010000000oooo00000000000:0?ooo`00803o
ool5000000040?ooo`000000000000000080oooo1@0000030?ooo`040000003oool0000000000080
oooo1000000;0?ooo`D000000`3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000
oooo0?ooo`030?ooo`H000000`3oool00`000000oooo0?ooo`0N00000080oooo0P0000020?ooo`03
0000003oool0oooo00P000000P3oool2000000030?ooo`000000000000@000000`3oool00`000000
oooo0?ooo`0600000080oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`090?ooo`00
8@3oool:000000<0oooo0P0000040?ooo`030000003oool0oooo0080000000@0oooo0000003oool0
oooo0`0000090?ooo`<0000000D0oooo000000000000oooo000000020?ooo`80000000<0oooo0000
003oool0100000000`3oool000000?ooo`0300000080oooo0P0000020?ooob00000000<0oooo0000
00000000100000040?ooo`040000003oool0oooo0?ooo`@000000P3oool7000000<0oooo1`000000
103oool000000000003oool7000000030?ooo`000000000000<000002@3oool00280oooo2P000002
0?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool00P3oool3000000<0oooo1000
00060?ooo`@000000P3oool4000000<0oooo00<000000?ooo`3oool00`3ooolH000000030?ooo`00
0000000000d0000000<0oooo0000000000000P000000103oool000000000003oool6000000040?oo
o`000000oooo000000@0oooo00@000000?ooo`3oool0oooo1P0000020?ooo`030000003oool0oooo
0080oooo100000030?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000?ooo`020000
00P0oooo000S0?ooo`P0000000D0oooo0000003oool0oooo000000020?ooo`80000000<0oooo0000
003oool0103oool4000000<0oooo100000030?ooo`050000003oool000000000003oool01@000003
0?ooo`030000003oool0000000<000000P3oool200000080oooo0`000000103oool0000000000000
00030?ooo`80000000<0oooo0000000000003`0000020?ooo`<000000P3oool4000000@0oooo00@0
00000?ooo`3oool0oooo1P0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
100000020?ooo`80000000<0oooo0000003oool01@0000000`3oool0000000000002000000060?oo
o`00000000000000003oool00000203oool002<0oooo200000020?ooo`80000000<0oooo0000003o
ool00P3oool200000080oooo0`000000103oool000000000000000030?ooo`040000003oool0oooo
0?ooo`P000000`3oool00`000000oooo0000000K00000080oooo2P0000000`3oool0000000000009
000000<0oooo1@0000000`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool01P000004
0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo0080oooo0`000002
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool01P3oool002@0oooo20000003
0?ooo`8000000`3oool4000000D0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?oo
o`030?ooo`<0000000<0oooo0000000000000`0000000`3oool00000000000030?ooo`8000000`3o
ool3000000030?ooo`000000000000<0oooo0`0000000`3oool000000000000:000000L0oooo0P00
00020?ooo`8000000`3oool3000000030?ooo`000000oooo00<0oooo100000030?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool000000000000400000080oooo0P0000000`3oool000000?oo
o`0500000080oooo0P0000000`3oool000000?ooo`02000000050?ooo`00000000000000003oool0
0`0000070?ooo`009@3oool7000000<0oooo1@0000020?ooo`040000003oool00000000000<0oooo
00@000000?ooo`3oool0oooo0`0000020?ooo`<0000000<0oooo0000000000000P0000020?oooah0
0000403oool2000000040?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`0000020?oo
o`8000000P3oool6000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00P3oool30000
00@0oooo00<000000?ooo`3oool00P3oool4000000<0oooo00<000000?ooo`0000000P0000030?oo
o`040000003oool0oooo000000H0oooo000V0?ooo`T000000`3oool2000000<0oooo00<000000?oo
o`3oool00P0000020?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool00000
01D000007@3oool010000000oooo0000003oool2000000030?ooo`000000oooo0080oooo0`000004
0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo00<0000000<0oooo
0000000000000`0000020?ooo`80000000@0oooo0000003oool0oooo1@0000020?ooo`<000000P3o
ool3000000H0oooo000V0?ooo`T000000`3oool00`000000oooo000000020?ooo`030000003oool0
oooo0080oooo0`0000020?ooo`80000000<0oooo0000003oool00`0000030?ooo`030000003oool0
oooo0080oooo0`00000]0?ooo`030000003oool000000080oooo0P0000000`3oool0000000000002
0?ooo`<000000`3oool00`000000oooo0?ooo`03000000030?ooo`00000000000080000000@0oooo
0000003oool000000`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`<000000P3oool00`000000oooo0?ooo`05000000H0oooo000W0?ooo`L0000000<0oooo
0000003oool00P3oool01P000000oooo000000000000oooo000000D0oooo0`0000040?ooo`040000
003oool0oooo0?ooo`@000000P3oool200000080oooo1@00000X0?ooo`040000003oool000000000
0080oooo100000030?ooo`030000003oool0oooo00@0000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`@000000`3oool01`00
0000oooo000000000000oooo0000003oool00P000000103oool000000?ooo`3oool200000080oooo
00<000000?ooo`3oool00`3oool002P0oooo1`0000001@3oool000000000003oool0000000<0oooo
0P0000020?ooo`<0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`040?ooo`@0
0000103oool010000000oooo0?ooo`3oool5000002H0oooo0`0000030?ooo`<000000P3oool00`00
0000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`@000000P3oool00`00
0000oooo0?ooo`02000000040?ooo`000000oooo0?ooo`80000000<0oooo0000000000000`3oool0
10000000oooo0?ooo`3oool4000000030?ooo`0000000000008000001@3oool002T0oooo0`000000
103oool000000000000000020?ooo`030000003oool0000000<0oooo0`0000050?ooo`040000003o
ool0000000000080oooo00@000000?ooo`3oool0oooo0P000000103oool000000?ooo`3oool40000
00030?ooo`000000oooo008000000P3oool00`000000oooo00000003000002<0oooo0`0000020?oo
o`030000003oool0oooo00<000000P3oool2000000030?ooo`000000oooo008000000P3oool00`00
0000oooo0?ooo`02000000040?ooo`000000oooo0?ooo`80000000<0oooo0000000000000`3oool0
0`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`02000000<0oooo00@00000
0?ooo`3oool000001@3oool002T0oooo200000020?ooo`80000000<0oooo0000000000000P3oool3
000000<0oooo00@000000?ooo`3oool0oooo0`0000000`3oool00000000000040?ooo`030000003o
ool0oooo00<0oooo100000030?ooo`040000003oool0oooo0?ooo`8000008`3oool2000000050?oo
o`000000oooo0?ooo`0000000`3oool3000000@0oooo00<000000?ooo`3oool00`0000000`3oool0
00000?ooo`020?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo00<0
000000D0oooo00000000000000000?ooo`03000000030?ooo`00000000000080oooo00@000000?oo
o`00000000001@3oool002X0oooo1`0000020?ooo`<00000103oool00`000000oooo0?ooo`020000
0080oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool00`3oool30000
00030?ooo`000000000000<0000000D0oooo0000003oool0oooo0000000S0?ooo`80000000D0oooo
000000000000oooo000000020?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000103o
ool00`000000oooo0?ooo`03000000050?ooo`00000000000000003oool00`0000020?ooo`030000
003oool0oooo0080oooo0P0000030?ooo`030000003oool0000000<0000000<0oooo0000003oool0
103oool002/0oooo200000030?ooo`8000000`3oool010000000oooo0?ooo`3oool300000080oooo
0P0000000`3oool000000?ooo`03000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo0080oooo0`0000020?ooo`030000003oool0oooo0280oooo0P0000020?ooo`80
000000H0oooo0000003oool0oooo0000003oool2000000030?ooo`000000oooo0080oooo0`000000
1@3oool00000000000000000oooo00<000000P3oool00`000000oooo0?ooo`020?ooo`<000000`3o
ool00`000000oooo0?ooo`02000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P00
00000`3oool000000?ooo`050?ooo`00;03oool800000080oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`030?ooo`<00000103oool010000000oooo0?ooo`3oool4000000030?ooo`00
0000000000@0oooo00@000000?ooo`3oool0oooo0`0000001@3oool000000000003oool0000002@0
oooo00<000000?ooo`3oool00`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool00`00
0000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`03000000040?ooo`0000000000
0?ooo`<000000`3oool00`000000oooo00000004000000040?ooo`0000000000000000H0oooo000]
0?ooo`P000000P3oool01P000000oooo000000000000oooo000000<0oooo1@0000030?ooo`030000
003oool0oooo00@0oooo1@0000040?ooo`<000000`3oool00`000000oooo0?ooo`02000002D0oooo
0P0000020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool2000000050?ooo`00000000000000003oool00`0000020?ooo`04
0000003oool0oooo0?ooo`<000000`3oool010000000oooo0?ooo`3oool2000000<0oooo00<00000
0?ooo`0000001P3oool002h0oooo1P0000001@3oool000000000003oool000000080oooo0P000000
0`3oool00000000000030?ooo`040000003oool0000000000080oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00H00000103oool01P000000oooo0?ooo`000000oooo0000
02@0oooo0P0000030?ooo`050000003oool000000?ooo`0000000P3oool5000000<0oooo00H00000
0?ooo`00000000000?ooo`0000040?ooo`<000000`3oool00`000000oooo0?ooo`03000000060?oo
o`00000000000?ooo`000000oooo0P0000001P3oool000000000003oool000000?ooo`8000001P3o
ool002l0oooo0P000000103oool000000000000000020?ooo`8000000P3oool4000000D0oooo00<0
00000?ooo`3oool00`0000000`3oool00000000000040?ooo`030000003oool0oooo00<0oooo0P00
00000`3oool0000000000002000000030?ooo`00000000000080oooo00<000000?ooo`3oool08`3o
ool200000080oooo00<000000?ooo`3oool0100000030?ooo`050000003oool000000000003oool0
0P0000030?ooo`030000003oool0oooo0080oooo0P000000103oool000000000003oool300000080
oooo00@000000?ooo`3oool0oooo0`0000020?ooo`030000003oool0oooo00@000001`3oool00300
oooo1P0000020?ooo`<000000`3oool3000000<0oooo00<000000?ooo`3oool00P3oool4000000D0
oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo0080oooo100000020?ooo`03
0000003oool0oooo0280oooo00H000000?ooo`00000000000?ooo`0000030?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool0oooo0`0000040?ooo`060000003oool000000000003oool0
00000`3oool2000000<0oooo00<000000?ooo`3oool00P0000001`3oool00000000000000000oooo
0000003oool00`0000000`3oool000000?ooo`060?ooo`00<03oool800000080oooo0P0000030?oo
o`040000003oool0000000000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`04
000000040?ooo`000000oooo000000@0oooo00<000000?ooo`3oool00P3oool200000080oooo1000
000T0?ooo`030000003oool0oooo008000000P3oool400000080oooo00@000000?ooo`3oool0oooo
0P0000001@3oool00000000000000000oooo008000000`3oool010000000oooo0?ooo`3oool40000
00040?ooo`000000000000000080oooo00@000000?ooo`3oool0oooo0`000000103oool000000000
000000080?ooo`00<P3oool700000080oooo0`0000000`3oool000000?ooo`020?ooo`<0000000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`@000001@3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo0?ooo`800000903oool010000000oooo0?ooo`3oool30000
0080oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0000000@0oooo0`000003
0?ooo`060000003oool000000000003oool000000P3oool2000000@0oooo00<000000?ooo`000000
0`0000020?ooo`<00000203oool003<0oooo1`000000103oool000000?ooo`3oool3000000@0oooo
100000040?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000000`000000103oool0
00000?ooo`0000030?ooo`070000003oool0oooo0?ooo`000000oooo0000000T0?ooo`030000003o
ool0oooo008000000`3oool00`000000oooo0?ooo`0400000080oooo00<000000?ooo`3oool00P3o
ool2000000040?ooo`00000000000?ooo`8000000`3oool00`000000oooo0?ooo`04000000090?oo
o`00000000000000003oool000000?ooo`000000oooo00<000002@3oool003@0oooo2@0000030?oo
o`80000000<0oooo0000000000000P3oool00`000000oooo00000003000000040?ooo`000000oooo
000000<0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`0R0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`8000000`3oool01P000000oooo000000000000oooo000000<0oooo0P0000030?ooo`03
0000003oool00000008000000`3oool200000080oooo00<000000?ooo`3oool00P0000000`3oool0
00000?ooo`090?ooo`00=03oool7000000030?ooo`00000000000080oooo100000040?ooo`030000
003oool0oooo0080oooo100000040?ooo`030000003oool0oooo0080oooo200000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo0280oooo00D000000?ooo`00000000000?ooo`0300000080
oooo0`000000103oool000000000003oool2000000<0oooo00<000000?ooo`3oool01@0000000`3o
ool00000000000020?ooo`030000003oool0oooo0080000000<0oooo0000003oool01P00000;0?oo
o`00=@3oool00`000000oooo0000000400000080oooo0P0000030?ooo`@000000P3oool010000000
oooo0?ooo`3oool6000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`@000000P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool000000?ooo`0000000P3o
ool300000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`060000003oool0oooo0000003o
ool000000`3oool2000000<0oooo00D000000?ooo`000000oooo000000020?ooo`80000000@0oooo
0000000000000000303oool003H0oooo2`0000030?ooo`030000003oool0oooo00@0000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`04000000030?ooo`000000oooo00<0oooo00P00000
0?ooo`3oool0oooo0000003oool000000?ooo`@00000903oool010000000oooo0?ooo`0000020?oo
o`8000000`3oool010000000oooo0?ooo`3oool4000000040?ooo`000000000000000080oooo00<0
00000?ooo`3oool00P0000000`3oool0000000000003000000030?ooo`000000oooo00H000003P3o
ool003L0oooo1`0000020?ooo`<0000000<0oooo0000003oool0103oool3000000@0oooo00<00000
0?ooo`3oool00P3oool3000000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`3oool2000002<0oooo0P000000103oool000000?ooo`3oool300000080oooo00H000000?ooo`00
000000000?ooo`0000020?ooo`800000103oool01@000000oooo0000003oool000000080oooo0`00
00020?ooo`H00000403oool003P0oooo1`0000020?ooo`030000003oool00000008000000`3oool6
000000<0oooo00<000000?ooo`3oool00P0000000`3oool0000000000003000000040?ooo`000000
oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0P0?ooo`040000
003oool0000000000080oooo0P0000000`3oool0000000000002000000<0oooo00<000000?ooo`3o
ool0100000001`3oool00000000000000000oooo0000003oool01`0000001P3oool0000000000000
0000oooo00000100oooo000i0?ooo`D0000000D0oooo000000000000oooo000000020?ooo`800000
00<0oooo0000003oool00`3oool00`000000oooo00000003000000030?ooo`000000oooo00<0oooo
00@000000?ooo`3oool0oooo1P0000020?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool08@3oool00`000000oooo00000002000000030?ooo`000000oooo0080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`8000000`3oool3000000030?ooo`000000000000X00000503oool003/0
oooo2@0000020?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000
oooo0?ooo`020?ooo`030000003oool000000080oooo1P0000020?ooo`030000003oool0oooo0200
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0300000080oooo00D000000?oo
o`000000oooo000000030?ooo`030000003oool0oooo00D0000000<0oooo0000003oool00`00000F
0?ooo`00?03oool6000000040?ooo`000000000000000080oooo100000020?ooo`040000003oool0
oooo0?ooo`H000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`0000000000008000008@3oool00`000000oooo0?ooo`02000000070?oo
o`000000oooo0000003oool000000?ooo`0400000080oooo00<000000?ooo`0000000P000000103o
ool000000000003oool7000001P0oooo000m0?ooo`/0000000@0oooo0000003oool0oooo10000000
0`3oool000000?ooo`020?ooo`030000003oool0oooo00@0000000<0oooo0000003oool00`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<00000803oool00`000000oooo0000
0002000000060?ooo`000000oooo0000003oool000000`3oool010000000oooo0?ooo`3oool20000
00030?ooo`000000oooo00@000000P3oool4000001T0oooo000o0?ooo`H0000000<0oooo0000003o
ool0100000030?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`D000000`3oool00`000000
oooo000000030?ooo`060000003oool0oooo0000003oool00000803oool3000000040?ooo`000000
000000000080oooo00<000000?ooo`3oool01P0000020?ooo`@0000000<0oooo0000000000000`00
000K0?ooo`00@03oool6000000040?ooo`00000000000?ooo`<0000000@0oooo000000000000oooo
100000020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`P000000P3oool20000
0080oooo00<000000?ooo`3oool07P3oool00`000000oooo000000020?ooo`040000003oool0oooo
00000080oooo0P0000030?ooo`@0000000<0oooo0000000000001P00000L0?ooo`00@P3oool60000
00040?ooo`000000oooo0?ooo`<000000`3oool00`000000oooo0?ooo`04000000030?ooo`000000
oooo0080oooo0P0000030?ooo`030000003oool000000080oooo1P0000000`3oool000000?ooo`0N
0?ooo`040000003oool000000?ooo`<0000000H0oooo0000003oool000000?ooo`0000020?ooo`05
0000003oool0oooo0000003oool01`00000N0?ooo`00@`3oool8000000030?ooo`000000000000@0
000000<0oooo0000000000000`3oool5000000<0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`80000000@0oooo00000000000000007P3oool3000000040?ooo`000000oooo
0?ooo`<0000000<0oooo0000003oool00`0000000`3oool000000?ooo`02000000030?ooo`000000
0000008000007`3oool004D0oooo10000000103oool000000000000000020?ooo`030000003oool0
oooo00@0000000@0oooo000000000000oooo0P0000000`3oool0000000000004000000@0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`02000001d0oooo1@0000030?ooo`030000
003oool0oooo0080000000<0oooo0000000000002000000Q0?ooo`00AP3oool5000000050?ooo`00
000000000000003oool00P0000030?ooo`@000000`3oool010000000oooo0?ooo`3oool700000004
0?ooo`000000oooo000000<0oooo00D000000?ooo`000000oooo0000000L0?ooo`<0000000@0oooo
0000003oool0oooo1@0000000`3oool000000000000800000280oooo00170?ooo`H0000000H0oooo
00000000000000000?ooo`0000020?ooo`X0000000<0oooo0000003oool00P3oool00`000000oooo
0?ooo`0600000080oooo0P0000020?ooo`030000003oool0oooo01T0oooo0`0000000`3oool00000
0000000200000080oooo00<000000?ooo`3oool00P0000000`3oool0000000000003000002@0oooo
00190?ooo`L0000000H0oooo00000000000000000?ooo`0000030?ooo`040000003oool0oooo0?oo
o`D000000`3oool010000000oooo0?ooo`3oool3000000030?ooo`000000000000@0000000<0oooo
0000003oool06@3oool2000000030?ooo`00000000000080oooo00@000000?ooo`000000oooo2@00
000U0?ooo`00B`3oool7000000030?ooo`0000000000008000000`3oool010000000oooo0?ooo`3o
ool;000000<0oooo00@000000?ooo`3oool0oooo0P000000103oool0000000000000000I0?ooo`80
000000@0oooo0000003oool0oooo200000000`3oool0000000000002000002H0oooo001<0?ooo`P0
000000<0oooo0000000000001P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo0?oo
o`H0000000@0oooo00000000000000000P3oool2000000040?ooo`0000000000000001H0oooo0P00
00001@3oool00000000000000000oooo00/00000:03oool004h0oooo2`0000020?ooo`D000000`3o
ool01P000000oooo0?ooo`3oool000000?ooo`80000000<0oooo000000000000100000020?ooo`80
00000P3oool00`000000oooo0?ooo`0C0?ooo`@0000000<0oooo0000000000001@0000000`3oool0
000000000002000002T0oooo001@0?ooo`/0000000<0oooo0000003oool0200000000`3oool00000
0?ooo`020?ooo`040000003oool0oooo0?ooo`T0000000<0oooo0000000000004`3oool200000003
0?ooo`000000000000@0000000<0oooo0000000000000`00000[0?ooo`00D03oool5000000050?oo
o`00000000000000003oool0100000020?ooo`8000000P3oool600000080oooo0`0000030?ooo`80
000000<0oooo0000003oool01@00000A0?ooo`l00000;03oool005<0oooo100000020?ooo`/00000
0P3oool00`000000oooo0000000900000080oooo0`0000020?ooo`D00000303ooolA000002d0oooo
001D0?ooo`D0000000<0oooo0000003oool03@0000000`3oool00000000000020?ooo`030000003o
ool0000000l000001`3ooolB000002l0oooo001F0?ooo`H000000P3oool200000080oooo4`000000
0`3oool000000?ooo`05000000030?ooo`000000000000T0000000<0oooo0000000000002`00000a
0?ooo`00F03oool:000000040?ooo`00000000000?ooo`H0000000<0oooo0000003oool09P00000c
0?ooo`00FP3ooolg000003L0oooo001L0?oooc<00000>@3oool005h0oooo;P00000l0?ooo`00G`3o
ool7000000030?ooo`000000000000<0000000<0oooo0000003oool00`3oool=000000030?ooo`00
0000oooo00P00000?P3oool00640oooo4P0000040?ooo`030000003oool0000000X0000000<0oooo
0000000000000P00000o0?ooo`00I03oool:000000030?ooo`000000oooo0080oooo2@000000103o
ool000000000003oool2000000030?ooo`000000000000<00000@03oool006P0oooo3@0000030?oo
o`030000003oool0oooo0080000000<0oooo0000000000001@0000130?ooo`00K03oool6000000<0
oooo3P0000150?ooo`00L03ooolA000004L0oooo001f0?ooo`030000003oool0oooo04l0oooo0038
0?ooo`00b03oool00<P0oooo00380?ooo`00\
\>"],
  ImageRangeCache->{{{0, 199}, {212.812, 0}} -> {-0.865825, -1.04656, \
0.00915855, 0.00915855}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0699 
%%ImageSize: 200 213.98 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.475384 0.548409 0.573883 0.548409 [
[ 0 0 0 0 ]
[ 1 1.0699 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.26178 .07782 m
.23702 .09135 L
s
.26178 .07782 m
.24205 .07096 L
s
.26178 .07782 m
.25612 .05319 L
s
.23702 .09135 m
.20174 .10576 L
s
.23702 .09135 m
.24205 .07096 L
s
.23702 .09135 m
.21048 .08656 L
s
.20174 .10576 m
.15784 .12156 L
s
.20174 .10576 m
.21048 .08656 L
s
.20174 .10576 m
.17407 .10639 L
s
.15784 .12156 m
.12202 .14858 L
s
.15784 .12156 m
.17407 .10639 L
s
.15784 .12156 m
.13861 .1325 L
s
.12202 .14858 m
.09306 .18374 L
s
.12202 .14858 m
.13861 .1325 L
s
.12202 .14858 m
.10775 .16573 L
s
.09306 .18374 m
.06837 .22356 L
s
.09306 .18374 m
.10775 .16573 L
s
.09306 .18374 m
.08223 .20478 L
s
.06837 .22356 m
.0487 .26843 L
s
.06837 .22356 m
.08223 .20478 L
s
.06837 .22356 m
.06058 .24786 L
s
.0487 .26843 m
.0345 .31672 L
s
.0487 .26843 m
.06058 .24786 L
s
.0487 .26843 m
.0444 .29467 L
s
.0345 .31672 m
.0261 .36708 L
s
.0345 .31672 m
.0444 .29467 L
s
.0345 .31672 m
.03371 .34389 L
s
.0261 .36708 m
.02381 .41752 L
s
.0261 .36708 m
.03371 .34389 L
s
.0261 .36708 m
.02771 .39242 L
s
.02381 .41752 m
.02836 .46768 L
s
.02381 .41752 m
.02771 .39242 L
s
.02381 .41752 m
.02802 .44456 L
s
.02836 .46768 m
.04016 .5155 L
s
.02836 .46768 m
.03664 .49231 L
s
.02836 .46768 m
.02802 .44456 L
s
.04016 .5155 m
.03664 .49231 L
s
.04016 .5155 m
.05095 .54207 L
s
.04016 .5155 m
.0586 .56279 L
s
.03664 .49231 m
.03804 .47023 L
s
.03664 .49231 m
.02802 .44456 L
s
.03664 .49231 m
.05095 .54207 L
s
.03664 .49231 m
.04741 .52023 L
s
.03804 .47023 m
.04459 .44966 L
s
.03804 .47023 m
.02802 .44456 L
s
.03804 .47023 m
.03333 .42156 L
s
.03804 .47023 m
.04741 .52023 L
s
.03804 .47023 m
.04891 .49991 L
s
.04459 .44966 m
.05543 .42854 L
s
.04459 .44966 m
.03333 .42156 L
s
.04459 .44966 m
.04382 .40002 L
s
.04459 .44966 m
.04891 .49991 L
s
.04459 .44966 m
.05642 .47929 L
s
.05543 .42854 m
.06884 .40707 L
s
.05543 .42854 m
.04382 .40002 L
s
.05543 .42854 m
.05745 .37786 L
s
.05543 .42854 m
.05642 .47929 L
s
.05543 .42854 m
.06643 .45909 L
s
.06884 .40707 m
.08552 .38525 L
s
.06884 .40707 m
.05745 .37786 L
s
.06884 .40707 m
.07478 .35757 L
s
.06884 .40707 m
.06643 .45909 L
s
.06884 .40707 m
.08031 .43682 L
s
.08552 .38525 m
.10511 .36464 L
s
.08552 .38525 m
.07478 .35757 L
s
.08552 .38525 m
.09472 .33658 L
s
.08552 .38525 m
.08031 .43682 L
s
.08552 .38525 m
.0961 .4151 L
s
.10511 .36464 m
.12809 .34371 L
s
.10511 .36464 m
.09472 .33658 L
s
.10511 .36464 m
.11769 .31634 L
s
.10511 .36464 m
.0961 .4151 L
s
.10511 .36464 m
.1139 .39308 L
s
.12809 .34371 m
.15227 .32261 L
s
.12809 .34371 m
.11769 .31634 L
s
.12809 .34371 m
.1429 .29685 L
s
.12809 .34371 m
.1139 .39308 L
s
.12809 .34371 m
.13545 .36972 L
s
.15227 .32261 m
.17777 .30062 L
s
.15227 .32261 m
.1429 .29685 L
s
.15227 .32261 m
.17006 .27695 L
s
.15227 .32261 m
.13545 .36972 L
s
.15227 .32261 m
.15699 .348 L
s
.17777 .30062 m
.20597 .27775 L
s
.17777 .30062 m
.17006 .27695 L
s
.17777 .30062 m
.19956 .25614 L
s
.17777 .30062 m
.15699 .348 L
s
.17777 .30062 m
.17853 .32345 L
s
.20597 .27775 m
.23839 .25207 L
s
.20597 .27775 m
.23296 .23611 L
s
.20597 .27775 m
.19956 .25614 L
s
.20597 .27775 m
.20139 .29943 L
s
.20597 .27775 m
.17853 .32345 L
s
.23839 .25207 m
.23296 .23611 L
s
.23839 .25207 m
.26715 .21422 L
s
.23839 .25207 m
.20139 .29943 L
s
.23839 .25207 m
.28168 .21576 L
s
.23296 .23611 m
.2267 .21662 L
s
.23296 .23611 m
.19956 .25614 L
s
.23296 .23611 m
.26715 .21422 L
s
.23296 .23611 m
.25962 .19867 L
s
.2267 .21662 m
.2215 .19576 L
s
.2267 .21662 m
.19378 .23483 L
s
.2267 .21662 m
.19956 .25614 L
s
.2267 .21662 m
.25457 .18048 L
s
.2267 .21662 m
.25962 .19867 L
s
.2215 .19576 m
.21663 .17391 L
s
.2215 .19576 m
.1884 .21059 L
s
.2215 .19576 m
.19378 .23483 L
s
.2215 .19576 m
.2503 .16017 L
s
.2215 .19576 m
.25457 .18048 L
s
.21663 .17391 m
.21339 .15245 L
s
.21663 .17391 m
.18345 .18727 L
s
.21663 .17391 m
.1884 .21059 L
s
.21663 .17391 m
.24663 .1405 L
s
.21663 .17391 m
.2503 .16017 L
s
.21339 .15245 m
.21142 .13113 L
s
.21339 .15245 m
.17998 .16529 L
s
.21339 .15245 m
.18345 .18727 L
s
.21339 .15245 m
.24429 .1204 L
s
.21339 .15245 m
.24663 .1405 L
s
.21142 .13113 m
.21018 .11055 L
s
.21142 .13113 m
.17842 .1424 L
s
.21142 .13113 m
.17998 .16529 L
s
.21142 .13113 m
.24262 .10065 L
s
.21142 .13113 m
.24429 .1204 L
s
.21018 .11055 m
.21242 .09223 L
s
.21018 .11055 m
.17828 .12128 L
s
.21018 .11055 m
.17842 .1424 L
s
.21018 .11055 m
.24139 .08139 L
s
.21018 .11055 m
.24262 .10065 L
s
.21242 .09223 m
.21352 .07465 L
s
.21242 .09223 m
.18124 .10233 L
s
.21242 .09223 m
.17828 .12128 L
s
.21242 .09223 m
.24097 .06455 L
s
.21242 .09223 m
.24139 .08139 L
s
.21352 .07465 m
.22353 .0674 L
s
.21352 .07465 m
.19069 .0891 L
s
.21352 .07465 m
.18124 .10233 L
s
.21352 .07465 m
.2437 .05253 L
s
.21352 .07465 m
.24097 .06455 L
s
.22353 .0674 m
.24205 .07096 L
s
.22353 .0674 m
.21048 .08656 L
s
.22353 .0674 m
.19069 .0891 L
s
.22353 .0674 m
.24984 .04824 L
s
.22353 .0674 m
.2437 .05253 L
s
.24205 .07096 m
.21048 .08656 L
s
.24205 .07096 m
.25612 .05319 L
s
.24205 .07096 m
.24984 .04824 L
s
.21048 .08656 m
.17407 .10639 L
s
.21048 .08656 m
.19069 .0891 L
s
.17407 .10639 m
.13861 .1325 L
s
.17407 .10639 m
.19069 .0891 L
s
.17407 .10639 m
.1583 .11584 L
s
.13861 .1325 m
.10775 .16573 L
s
.13861 .1325 m
.1583 .11584 L
s
.13861 .1325 m
.12821 .14947 L
s
.10775 .16573 m
.08223 .20478 L
s
.10775 .16573 m
.12821 .14947 L
s
.10775 .16573 m
.10091 .18692 L
s
.08223 .20478 m
.06058 .24786 L
s
.08223 .20478 m
.10091 .18692 L
s
.08223 .20478 m
.0778 .22882 L
s
.06058 .24786 m
.0444 .29467 L
s
.06058 .24786 m
.0778 .22882 L
s
.06058 .24786 m
.05947 .27385 L
s
.0444 .29467 m
.03371 .34389 L
s
.0444 .29467 m
.05947 .27385 L
s
.0444 .29467 m
.04628 .32168 L
s
.03371 .34389 m
.02771 .39242 L
s
.03371 .34389 m
.04628 .32168 L
s
.03371 .34389 m
.03751 .37079 L
s
.02771 .39242 m
.02802 .44456 L
s
.02771 .39242 m
.03751 .37079 L
s
.02771 .39242 m
.03333 .42156 L
s
.02802 .44456 m
.03333 .42156 L
s
.19069 .0891 m
.1583 .11584 L
s
.19069 .0891 m
.18124 .10233 L
s
.1583 .11584 m
.12821 .14947 L
s
.1583 .11584 m
.18124 .10233 L
s
.1583 .11584 m
.15122 .13462 L
s
.12821 .14947 m
.10091 .18692 L
s
.12821 .14947 m
.15122 .13462 L
s
.12821 .14947 m
.12288 .17107 L
s
.10091 .18692 m
.0778 .22882 L
s
.10091 .18692 m
.12288 .17107 L
s
.10091 .18692 m
.09839 .20997 L
s
.0778 .22882 m
.05947 .27385 L
s
.0778 .22882 m
.09839 .20997 L
s
.0778 .22882 m
.07789 .25421 L
s
.05947 .27385 m
.04628 .32168 L
s
.05947 .27385 m
.07789 .25421 L
s
.05947 .27385 m
.06189 .30094 L
s
.04628 .32168 m
.03751 .37079 L
s
.04628 .32168 m
.06189 .30094 L
s
.04628 .32168 m
.05013 .35004 L
s
.03751 .37079 m
.03333 .42156 L
s
.03751 .37079 m
.05013 .35004 L
s
.03751 .37079 m
.04382 .40002 L
s
.03333 .42156 m
.04382 .40002 L
s
.18124 .10233 m
.15122 .13462 L
s
.18124 .10233 m
.17828 .12128 L
s
.15122 .13462 m
.12288 .17107 L
s
.15122 .13462 m
.17828 .12128 L
s
.15122 .13462 m
.14919 .15583 L
s
.12288 .17107 m
.09839 .20997 L
s
.12288 .17107 m
.14919 .15583 L
s
.12288 .17107 m
.1227 .19394 L
s
.09839 .20997 m
.07789 .25421 L
s
.09839 .20997 m
.1227 .19394 L
s
.09839 .20997 m
.09996 .23585 L
s
.07789 .25421 m
.06189 .30094 L
s
.07789 .25421 m
.09996 .23585 L
s
.07789 .25421 m
.08094 .28176 L
s
.06189 .30094 m
.05013 .35004 L
s
.06189 .30094 m
.08094 .28176 L
s
.06189 .30094 m
.06692 .32919 L
s
.05013 .35004 m
.04382 .40002 L
s
.05013 .35004 m
.06692 .32919 L
s
.05013 .35004 m
.05745 .37786 L
s
.04382 .40002 m
.05745 .37786 L
s
.17828 .12128 m
.14919 .15583 L
s
.17828 .12128 m
.17842 .1424 L
s
.14919 .15583 m
.1227 .19394 L
s
.14919 .15583 m
.17842 .1424 L
s
.14919 .15583 m
.1502 .17911 L
s
.1227 .19394 m
.09996 .23585 L
s
.1227 .19394 m
.1502 .17911 L
s
.1227 .19394 m
.12477 .2191 L
s
.09996 .23585 m
.08094 .28176 L
s
.09996 .23585 m
.12477 .2191 L
s
.09996 .23585 m
.10354 .26297 L
s
.08094 .28176 m
.06692 .32919 L
s
.08094 .28176 m
.10354 .26297 L
s
.08094 .28176 m
.08646 .30817 L
s
.06692 .32919 m
.05745 .37786 L
s
.06692 .32919 m
.08646 .30817 L
s
.06692 .32919 m
.07478 .35757 L
s
.05745 .37786 m
.07478 .35757 L
s
.17842 .1424 m
.1502 .17911 L
s
.17842 .1424 m
.17998 .16529 L
s
.1502 .17911 m
.12477 .2191 L
s
.1502 .17911 m
.17998 .16529 L
s
.1502 .17911 m
.15348 .20335 L
s
.12477 .2191 m
.10354 .26297 L
s
.12477 .2191 m
.15348 .20335 L
s
.12477 .2191 m
.12972 .24469 L
s
.10354 .26297 m
.08646 .30817 L
s
.10354 .26297 m
.12972 .24469 L
s
.10354 .26297 m
.11039 .28827 L
s
.08646 .30817 m
.07478 .35757 L
s
.08646 .30817 m
.11039 .28827 L
s
.08646 .30817 m
.09472 .33658 L
s
.07478 .35757 m
.09472 .33658 L
s
.17998 .16529 m
.15348 .20335 L
s
.17998 .16529 m
.18345 .18727 L
s
.15348 .20335 m
.12972 .24469 L
s
.15348 .20335 m
.18345 .18727 L
s
.15348 .20335 m
.15858 .22643 L
s
.12972 .24469 m
.11039 .28827 L
s
.12972 .24469 m
.15858 .22643 L
s
.12972 .24469 m
.13667 .27027 L
s
.11039 .28827 m
.09472 .33658 L
s
.11039 .28827 m
.13667 .27027 L
s
.11039 .28827 m
.11769 .31634 L
s
.09472 .33658 m
.11769 .31634 L
s
.18345 .18727 m
.15858 .22643 L
s
.18345 .18727 m
.1884 .21059 L
s
.15858 .22643 m
.13667 .27027 L
s
.15858 .22643 m
.1884 .21059 L
s
.15858 .22643 m
.16394 .25241 L
s
.13667 .27027 m
.11769 .31634 L
s
.13667 .27027 m
.16394 .25241 L
s
.13667 .27027 m
.1429 .29685 L
s
.11769 .31634 m
.1429 .29685 L
s
.1884 .21059 m
.16394 .25241 L
s
.1884 .21059 m
.19378 .23483 L
s
.16394 .25241 m
.1429 .29685 L
s
.16394 .25241 m
.19378 .23483 L
s
.16394 .25241 m
.17006 .27695 L
s
.1429 .29685 m
.17006 .27695 L
s
.19378 .23483 m
.17006 .27695 L
s
.19378 .23483 m
.19956 .25614 L
s
.17006 .27695 m
.19956 .25614 L
s
.26715 .21422 m
.29614 .18252 L
s
.26715 .21422 m
.25962 .19867 L
s
.26715 .21422 m
.28168 .21576 L
s
.26715 .21422 m
.30482 .19162 L
s
.29614 .18252 m
.32696 .1551 L
s
.29614 .18252 m
.25962 .19867 L
s
.29614 .18252 m
.28943 .16585 L
s
.29614 .18252 m
.33294 .16726 L
s
.29614 .18252 m
.30482 .19162 L
s
.32696 .1551 m
.36015 .13191 L
s
.32696 .1551 m
.28943 .16585 L
s
.32696 .1551 m
.32192 .13747 L
s
.32696 .1551 m
.36384 .14602 L
s
.32696 .1551 m
.33294 .16726 L
s
.36015 .13191 m
.3966 .11354 L
s
.36015 .13191 m
.32192 .13747 L
s
.36015 .13191 m
.35674 .1136 L
s
.36015 .13191 m
.39831 .12856 L
s
.36015 .13191 m
.36384 .14602 L
s
.3966 .11354 m
.43456 .09998 L
s
.3966 .11354 m
.35674 .1136 L
s
.3966 .11354 m
.39384 .09535 L
s
.3966 .11354 m
.43556 .11603 L
s
.3966 .11354 m
.39831 .12856 L
s
.43456 .09998 m
.47232 .09004 L
s
.43456 .09998 m
.39384 .09535 L
s
.43456 .09998 m
.43152 .08102 L
s
.43456 .09998 m
.47321 .1073 L
s
.43456 .09998 m
.43556 .11603 L
s
.47232 .09004 m
.50891 .08296 L
s
.47232 .09004 m
.43152 .08102 L
s
.47232 .09004 m
.46945 .0712 L
s
.47232 .09004 m
.51046 .1017 L
s
.47232 .09004 m
.47321 .1073 L
s
.50891 .08296 m
.54399 .07932 L
s
.50891 .08296 m
.46945 .0712 L
s
.50891 .08296 m
.50548 .06407 L
s
.50891 .08296 m
.54468 .09594 L
s
.50891 .08296 m
.51046 .1017 L
s
.54399 .07932 m
.57436 .07552 L
s
.54399 .07932 m
.50548 .06407 L
s
.54399 .07932 m
.53798 .06008 L
s
.54399 .07932 m
.57855 .09573 L
s
.54399 .07932 m
.54468 .09594 L
s
.57436 .07552 m
.60063 .07253 L
s
.57436 .07552 m
.53798 .06008 L
s
.57436 .07552 m
.56622 .0572 L
s
.57436 .07552 m
.60626 .0906 L
s
.57436 .07552 m
.57855 .09573 L
s
.60063 .07253 m
.62279 .07438 L
s
.60063 .07253 m
.59008 .05997 L
s
.60063 .07253 m
.56622 .0572 L
s
.60063 .07253 m
.63074 .08882 L
s
.60063 .07253 m
.60626 .0906 L
s
.62279 .07438 m
.59008 .05997 L
s
.62279 .07438 m
.63074 .08882 L
s
.62279 .07438 m
.65131 .09377 L
s
.59008 .05997 m
.55602 .0537 L
s
.59008 .05997 m
.56622 .0572 L
s
.55602 .0537 m
.52347 .05938 L
s
.55602 .0537 m
.53104 .0523 L
s
.55602 .0537 m
.56622 .0572 L
s
.52347 .05938 m
.4946 .07526 L
s
.52347 .05938 m
.4979 .05964 L
s
.52347 .05938 m
.53104 .0523 L
s
.4946 .07526 m
.45485 .07038 L
s
.4946 .07526 m
.46557 .06975 L
s
.4946 .07526 m
.4979 .05964 L
s
.45485 .07038 m
.41202 .05311 L
s
.45485 .07038 m
.42278 .05541 L
s
.45485 .07038 m
.46557 .06975 L
s
.41202 .05311 m
.36879 .03635 L
s
.41202 .05311 m
.38263 .04714 L
s
.41202 .05311 m
.42278 .05541 L
s
.36879 .03635 m
.33072 .02861 L
s
.36879 .03635 m
.33961 .03525 L
s
.36879 .03635 m
.38263 .04714 L
s
.33072 .02861 m
.29554 .02547 L
s
.33072 .02861 m
.30194 .03109 L
s
.33072 .02861 m
.33961 .03525 L
s
.29554 .02547 m
.27478 .03814 L
s
.29554 .02547 m
.27055 .03403 L
s
.29554 .02547 m
.30194 .03109 L
s
.27478 .03814 m
.25612 .05319 L
s
.27478 .03814 m
.24984 .04824 L
s
.27478 .03814 m
.27055 .03403 L
s
.25612 .05319 m
.24984 .04824 L
s
.24984 .04824 m
.2437 .05253 L
s
.24984 .04824 m
.27055 .03403 L
s
.2437 .05253 m
.24097 .06455 L
s
.2437 .05253 m
.27055 .03403 L
s
.2437 .05253 m
.27194 .04445 L
s
.24097 .06455 m
.24139 .08139 L
s
.24097 .06455 m
.27194 .04445 L
s
.24097 .06455 m
.27388 .05877 L
s
.24139 .08139 m
.24262 .10065 L
s
.24139 .08139 m
.27388 .05877 L
s
.24139 .08139 m
.27611 .07507 L
s
.24262 .10065 m
.24429 .1204 L
s
.24262 .10065 m
.27611 .07507 L
s
.24262 .10065 m
.27743 .0922 L
s
.24429 .1204 m
.24663 .1405 L
s
.24429 .1204 m
.27743 .0922 L
s
.24429 .1204 m
.27933 .11077 L
s
.24663 .1405 m
.2503 .16017 L
s
.24663 .1405 m
.27933 .11077 L
s
.24663 .1405 m
.28185 .12953 L
s
.2503 .16017 m
.25457 .18048 L
s
.2503 .16017 m
.28185 .12953 L
s
.2503 .16017 m
.28518 .14771 L
s
.25457 .18048 m
.25962 .19867 L
s
.25457 .18048 m
.28518 .14771 L
s
.25457 .18048 m
.28943 .16585 L
s
.25962 .19867 m
.28943 .16585 L
s
.27055 .03403 m
.27194 .04445 L
s
.27055 .03403 m
.30194 .03109 L
s
.27194 .04445 m
.27388 .05877 L
s
.27194 .04445 m
.30194 .03109 L
s
.27194 .04445 m
.30704 .04241 L
s
.27388 .05877 m
.27611 .07507 L
s
.27388 .05877 m
.30704 .04241 L
s
.27388 .05877 m
.31094 .05608 L
s
.27611 .07507 m
.27743 .0922 L
s
.27611 .07507 m
.31094 .05608 L
s
.27611 .07507 m
.31334 .07071 L
s
.27743 .0922 m
.27933 .11077 L
s
.27743 .0922 m
.31334 .07071 L
s
.27743 .0922 m
.31453 .08644 L
s
.27933 .11077 m
.28185 .12953 L
s
.27933 .11077 m
.31453 .08644 L
s
.27933 .11077 m
.31637 .10307 L
s
.28185 .12953 m
.28518 .14771 L
s
.28185 .12953 m
.31637 .10307 L
s
.28185 .12953 m
.31836 .12026 L
s
.28518 .14771 m
.28943 .16585 L
s
.28518 .14771 m
.31836 .12026 L
s
.28518 .14771 m
.32192 .13747 L
s
.28943 .16585 m
.32192 .13747 L
s
.30194 .03109 m
.30704 .04241 L
s
.30194 .03109 m
.33961 .03525 L
s
.30704 .04241 m
.31094 .05608 L
s
.30704 .04241 m
.33961 .03525 L
s
.30704 .04241 m
.34649 .04572 L
s
.31094 .05608 m
.31334 .07071 L
s
.31094 .05608 m
.34649 .04572 L
s
.31094 .05608 m
.3507 .05689 L
s
.31334 .07071 m
.31453 .08644 L
s
.31334 .07071 m
.3507 .05689 L
s
.31334 .07071 m
.35236 .06897 L
s
.31453 .08644 m
.31637 .10307 L
s
.31453 .08644 m
.35236 .06897 L
s
.31453 .08644 m
.35292 .08235 L
s
.31637 .10307 m
.31836 .12026 L
s
.31637 .10307 m
.35292 .08235 L
s
.31637 .10307 m
.35431 .09779 L
s
.31836 .12026 m
.32192 .13747 L
s
.31836 .12026 m
.35431 .09779 L
s
.31836 .12026 m
.35674 .1136 L
s
.32192 .13747 m
.35674 .1136 L
s
.33961 .03525 m
.34649 .04572 L
s
.33961 .03525 m
.38263 .04714 L
s
.34649 .04572 m
.3507 .05689 L
s
.34649 .04572 m
.38263 .04714 L
s
.34649 .04572 m
.38859 .05263 L
s
.3507 .05689 m
.35236 .06897 L
s
.3507 .05689 m
.38859 .05263 L
s
.3507 .05689 m
.39134 .05948 L
s
.35236 .06897 m
.35292 .08235 L
s
.35236 .06897 m
.39134 .05948 L
s
.35236 .06897 m
.39147 .06796 L
s
.35292 .08235 m
.35431 .09779 L
s
.35292 .08235 m
.39147 .06796 L
s
.35292 .08235 m
.39183 .08034 L
s
.35431 .09779 m
.35674 .1136 L
s
.35431 .09779 m
.39183 .08034 L
s
.35431 .09779 m
.39384 .09535 L
s
.35674 .1136 m
.39384 .09535 L
s
.38263 .04714 m
.38859 .05263 L
s
.38263 .04714 m
.42278 .05541 L
s
.38859 .05263 m
.39134 .05948 L
s
.38859 .05263 m
.42278 .05541 L
s
.38859 .05263 m
.4289 .05933 L
s
.39134 .05948 m
.39147 .06796 L
s
.39134 .05948 m
.4289 .05933 L
s
.39134 .05948 m
.4303 .05939 L
s
.39147 .06796 m
.39183 .08034 L
s
.39147 .06796 m
.4303 .05939 L
s
.39147 .06796 m
.42999 .06775 L
s
.39183 .08034 m
.39384 .09535 L
s
.39183 .08034 m
.42999 .06775 L
s
.39183 .08034 m
.43152 .08102 L
s
.39384 .09535 m
.43152 .08102 L
s
.42278 .05541 m
.4289 .05933 L
s
.42278 .05541 m
.46557 .06975 L
s
.4289 .05933 m
.4303 .05939 L
s
.4289 .05933 m
.46557 .06975 L
s
.4289 .05933 m
.46689 .06011 L
s
.4303 .05939 m
.42999 .06775 L
s
.4303 .05939 m
.46689 .06011 L
s
.4303 .05939 m
.46779 .05875 L
s
.42999 .06775 m
.43152 .08102 L
s
.42999 .06775 m
.46779 .05875 L
s
.42999 .06775 m
.46945 .0712 L
s
.43152 .08102 m
.46945 .0712 L
s
.46557 .06975 m
.46689 .06011 L
s
.46557 .06975 m
.4979 .05964 L
s
.46689 .06011 m
.46779 .05875 L
s
.46689 .06011 m
.4979 .05964 L
s
.46689 .06011 m
.50177 .05475 L
s
.46779 .05875 m
.46945 .0712 L
s
.46779 .05875 m
.50177 .05475 L
s
.46779 .05875 m
.50548 .06407 L
s
.46945 .0712 m
.50548 .06407 L
s
.4979 .05964 m
.50177 .05475 L
s
.4979 .05964 m
.53104 .0523 L
s
.50177 .05475 m
.50548 .06407 L
s
.50177 .05475 m
.53104 .0523 L
s
.50177 .05475 m
.53798 .06008 L
s
.50548 .06407 m
.53798 .06008 L
s
.53104 .0523 m
.53798 .06008 L
s
.53104 .0523 m
.56622 .0572 L
s
.53798 .06008 m
.56622 .0572 L
s
.05095 .54207 m
.06486 .56918 L
s
.05095 .54207 m
.04741 .52023 L
s
.05095 .54207 m
.0586 .56279 L
s
.05095 .54207 m
.07187 .58827 L
s
.06486 .56918 m
.0786 .59741 L
s
.06486 .56918 m
.04741 .52023 L
s
.06486 .56918 m
.0612 .55002 L
s
.06486 .56918 m
.07187 .58827 L
s
.06486 .56918 m
.08644 .61426 L
s
.0786 .59741 m
.09515 .62935 L
s
.0786 .59741 m
.0612 .55002 L
s
.0786 .59741 m
.07706 .58084 L
s
.0786 .59741 m
.08644 .61426 L
s
.0786 .59741 m
.10239 .64336 L
s
.09515 .62935 m
.11379 .66246 L
s
.09515 .62935 m
.07706 .58084 L
s
.09515 .62935 m
.0944 .61237 L
s
.09515 .62935 m
.10239 .64336 L
s
.09515 .62935 m
.11931 .67536 L
s
.11379 .66246 m
.13371 .69385 L
s
.11379 .66246 m
.0944 .61237 L
s
.11379 .66246 m
.11296 .6456 L
s
.11379 .66246 m
.11931 .67536 L
s
.11379 .66246 m
.13893 .70889 L
s
.13371 .69385 m
.15671 .7284 L
s
.13371 .69385 m
.11296 .6456 L
s
.13371 .69385 m
.13298 .67651 L
s
.13371 .69385 m
.13893 .70889 L
s
.13371 .69385 m
.16032 .74248 L
s
.15671 .7284 m
.18087 .76152 L
s
.15671 .7284 m
.13298 .67651 L
s
.15671 .7284 m
.15618 .71101 L
s
.15671 .7284 m
.16032 .74248 L
s
.15671 .7284 m
.18312 .77594 L
s
.18087 .76152 m
.20922 .79493 L
s
.18087 .76152 m
.15618 .71101 L
s
.18087 .76152 m
.1799 .74341 L
s
.18087 .76152 m
.18312 .77594 L
s
.18087 .76152 m
.21083 .81003 L
s
.20922 .79493 m
.24159 .82915 L
s
.20922 .79493 m
.1799 .74341 L
s
.20922 .79493 m
.20763 .77739 L
s
.20922 .79493 m
.21083 .81003 L
s
.20922 .79493 m
.24313 .84259 L
s
.24159 .82915 m
.27724 .86385 L
s
.24159 .82915 m
.20763 .77739 L
s
.24159 .82915 m
.23489 .81121 L
s
.24159 .82915 m
.24313 .84259 L
s
.24159 .82915 m
.27752 .87457 L
s
.27724 .86385 m
.32322 .90249 L
s
.27724 .86385 m
.26587 .84307 L
s
.27724 .86385 m
.23489 .81121 L
s
.27724 .86385 m
.31901 .90796 L
s
.27724 .86385 m
.27752 .87457 L
s
.32322 .90249 m
.26587 .84307 L
s
.32322 .90249 m
.31901 .90796 L
s
.32322 .90249 m
.36742 .94421 L
s
.32322 .90249 m
.38385 .95494 L
s
.26587 .84307 m
.2238 .78757 L
s
.26587 .84307 m
.23489 .81121 L
s
.2238 .78757 m
.19284 .72944 L
s
.2238 .78757 m
.23489 .81121 L
s
.2238 .78757 m
.20061 .75521 L
s
.19284 .72944 m
.16898 .67292 L
s
.19284 .72944 m
.20061 .75521 L
s
.19284 .72944 m
.17566 .69964 L
s
.16898 .67292 m
.15283 .61605 L
s
.16898 .67292 m
.17566 .69964 L
s
.16898 .67292 m
.15631 .6438 L
s
.15283 .61605 m
.14435 .56006 L
s
.15283 .61605 m
.15631 .6438 L
s
.15283 .61605 m
.14411 .58731 L
s
.14435 .56006 m
.1422 .50489 L
s
.14435 .56006 m
.14411 .58731 L
s
.14435 .56006 m
.13845 .53183 L
s
.1422 .50489 m
.14664 .45109 L
s
.1422 .50489 m
.13845 .53183 L
s
.1422 .50489 m
.13862 .47671 L
s
.14664 .45109 m
.15731 .3987 L
s
.14664 .45109 m
.13862 .47671 L
s
.14664 .45109 m
.14424 .42386 L
s
.15731 .3987 m
.17597 .34932 L
s
.15731 .3987 m
.14424 .42386 L
s
.15731 .3987 m
.15902 .37287 L
s
.17597 .34932 m
.20139 .29943 L
s
.17597 .34932 m
.15902 .37287 L
s
.17597 .34932 m
.17853 .32345 L
s
.20139 .29943 m
.17853 .32345 L
s
.04741 .52023 m
.0612 .55002 L
s
.04741 .52023 m
.04891 .49991 L
s
.0612 .55002 m
.07706 .58084 L
s
.0612 .55002 m
.04891 .49991 L
s
.0612 .55002 m
.0644 .53036 L
s
.07706 .58084 m
.0944 .61237 L
s
.07706 .58084 m
.0644 .53036 L
s
.07706 .58084 m
.07916 .5618 L
s
.0944 .61237 m
.11296 .6456 L
s
.0944 .61237 m
.07916 .5618 L
s
.0944 .61237 m
.09687 .59452 L
s
.11296 .6456 m
.13298 .67651 L
s
.11296 .6456 m
.09687 .59452 L
s
.11296 .6456 m
.11539 .62489 L
s
.13298 .67651 m
.15618 .71101 L
s
.13298 .67651 m
.11539 .62489 L
s
.13298 .67651 m
.13639 .65793 L
s
.15618 .71101 m
.1799 .74341 L
s
.15618 .71101 m
.13639 .65793 L
s
.15618 .71101 m
.15744 .69008 L
s
.1799 .74341 m
.20763 .77739 L
s
.1799 .74341 m
.15744 .69008 L
s
.1799 .74341 m
.1795 .72336 L
s
.20763 .77739 m
.23489 .81121 L
s
.20763 .77739 m
.1795 .72336 L
s
.20763 .77739 m
.20061 .75521 L
s
.23489 .81121 m
.20061 .75521 L
s
.04891 .49991 m
.0644 .53036 L
s
.04891 .49991 m
.05642 .47929 L
s
.0644 .53036 m
.07916 .5618 L
s
.0644 .53036 m
.05642 .47929 L
s
.0644 .53036 m
.07043 .50988 L
s
.07916 .5618 m
.09687 .59452 L
s
.07916 .5618 m
.07043 .50988 L
s
.07916 .5618 m
.08527 .53966 L
s
.09687 .59452 m
.11539 .62489 L
s
.09687 .59452 m
.08527 .53966 L
s
.09687 .59452 m
.10195 .57186 L
s
.11539 .62489 m
.13639 .65793 L
s
.11539 .62489 m
.10195 .57186 L
s
.11539 .62489 m
.12128 .60396 L
s
.13639 .65793 m
.15744 .69008 L
s
.13639 .65793 m
.12128 .60396 L
s
.13639 .65793 m
.13928 .63437 L
s
.15744 .69008 m
.1795 .72336 L
s
.15744 .69008 m
.13928 .63437 L
s
.15744 .69008 m
.15788 .66762 L
s
.1795 .72336 m
.20061 .75521 L
s
.1795 .72336 m
.15788 .66762 L
s
.1795 .72336 m
.17566 .69964 L
s
.20061 .75521 m
.17566 .69964 L
s
.05642 .47929 m
.07043 .50988 L
s
.05642 .47929 m
.06643 .45909 L
s
.07043 .50988 m
.08527 .53966 L
s
.07043 .50988 m
.06643 .45909 L
s
.07043 .50988 m
.08024 .4886 L
s
.08527 .53966 m
.10195 .57186 L
s
.08527 .53966 m
.08024 .4886 L
s
.08527 .53966 m
.09393 .51891 L
s
.10195 .57186 m
.12128 .60396 L
s
.10195 .57186 m
.09393 .51891 L
s
.10195 .57186 m
.11112 .55159 L
s
.12128 .60396 m
.13928 .63437 L
s
.12128 .60396 m
.11112 .55159 L
s
.12128 .60396 m
.12678 .58015 L
s
.13928 .63437 m
.15788 .66762 L
s
.13928 .63437 m
.12678 .58015 L
s
.13928 .63437 m
.14235 .61261 L
s
.15788 .66762 m
.17566 .69964 L
s
.15788 .66762 m
.14235 .61261 L
s
.15788 .66762 m
.15631 .6438 L
s
.17566 .69964 m
.15631 .6438 L
s
.06643 .45909 m
.08024 .4886 L
s
.06643 .45909 m
.08031 .43682 L
s
.08024 .4886 m
.09393 .51891 L
s
.08024 .4886 m
.08031 .43682 L
s
.08024 .4886 m
.09222 .46577 L
s
.09393 .51891 m
.11112 .55159 L
s
.09393 .51891 m
.09222 .46577 L
s
.09393 .51891 m
.10676 .49725 L
s
.11112 .55159 m
.12678 .58015 L
s
.11112 .55159 m
.10676 .49725 L
s
.11112 .55159 m
.11999 .52615 L
s
.12678 .58015 m
.14235 .61261 L
s
.12678 .58015 m
.11999 .52615 L
s
.12678 .58015 m
.13259 .55617 L
s
.14235 .61261 m
.15631 .6438 L
s
.14235 .61261 m
.13259 .55617 L
s
.14235 .61261 m
.14411 .58731 L
s
.15631 .6438 m
.14411 .58731 L
s
.08031 .43682 m
.09222 .46577 L
s
.08031 .43682 m
.0961 .4151 L
s
.09222 .46577 m
.10676 .49725 L
s
.09222 .46577 m
.0961 .4151 L
s
.09222 .46577 m
.10706 .4441 L
s
.10676 .49725 m
.11999 .52615 L
s
.10676 .49725 m
.10706 .4441 L
s
.10676 .49725 m
.11856 .47331 L
s
.11999 .52615 m
.13259 .55617 L
s
.11999 .52615 m
.11856 .47331 L
s
.11999 .52615 m
.12949 .50108 L
s
.13259 .55617 m
.14411 .58731 L
s
.13259 .55617 m
.12949 .50108 L
s
.13259 .55617 m
.13845 .53183 L
s
.14411 .58731 m
.13845 .53183 L
s
.0961 .4151 m
.10706 .4441 L
s
.0961 .4151 m
.1139 .39308 L
s
.10706 .4441 m
.11856 .47331 L
s
.10706 .4441 m
.1139 .39308 L
s
.10706 .4441 m
.12434 .42025 L
s
.11856 .47331 m
.12949 .50108 L
s
.11856 .47331 m
.12434 .42025 L
s
.11856 .47331 m
.13176 .44801 L
s
.12949 .50108 m
.13845 .53183 L
s
.12949 .50108 m
.13176 .44801 L
s
.12949 .50108 m
.13862 .47671 L
s
.13845 .53183 m
.13862 .47671 L
s
.1139 .39308 m
.12434 .42025 L
s
.1139 .39308 m
.13545 .36972 L
s
.12434 .42025 m
.13176 .44801 L
s
.12434 .42025 m
.13545 .36972 L
s
.12434 .42025 m
.14168 .39662 L
s
.13176 .44801 m
.13862 .47671 L
s
.13176 .44801 m
.14168 .39662 L
s
.13176 .44801 m
.14424 .42386 L
s
.13862 .47671 m
.14424 .42386 L
s
.13545 .36972 m
.14168 .39662 L
s
.13545 .36972 m
.15699 .348 L
s
.14168 .39662 m
.14424 .42386 L
s
.14168 .39662 m
.15699 .348 L
s
.14168 .39662 m
.15902 .37287 L
s
.14424 .42386 m
.15902 .37287 L
s
.15699 .348 m
.15902 .37287 L
s
.15699 .348 m
.17853 .32345 L
s
.15902 .37287 m
.17853 .32345 L
s
.0586 .56279 m
.08576 .60435 L
s
.0586 .56279 m
.07187 .58827 L
s
.08576 .60435 m
.11888 .64164 L
s
.08576 .60435 m
.07187 .58827 L
s
.08576 .60435 m
.101 .62835 L
s
.11888 .64164 m
.15594 .6742 L
s
.11888 .64164 m
.101 .62835 L
s
.11888 .64164 m
.13543 .66423 L
s
.15594 .6742 m
.19563 .70302 L
s
.15594 .6742 m
.13543 .66423 L
s
.15594 .6742 m
.17317 .69605 L
s
.19563 .70302 m
.23835 .72686 L
s
.19563 .70302 m
.17317 .69605 L
s
.19563 .70302 m
.21302 .72448 L
s
.23835 .72686 m
.28341 .74586 L
s
.23835 .72686 m
.21302 .72448 L
s
.23835 .72686 m
.25541 .74876 L
s
.28341 .74586 m
.32859 .76291 L
s
.28341 .74586 m
.25541 .74876 L
s
.28341 .74586 m
.29972 .76892 L
s
.32859 .76291 m
.37227 .7796 L
s
.32859 .76291 m
.29972 .76892 L
s
.32859 .76291 m
.34381 .78664 L
s
.37227 .7796 m
.41402 .79296 L
s
.37227 .7796 m
.34381 .78664 L
s
.37227 .7796 m
.38564 .80354 L
s
.41402 .79296 m
.45195 .80242 L
s
.41402 .79296 m
.38564 .80354 L
s
.41402 .79296 m
.42973 .81158 L
s
.45195 .80242 m
.48249 .80747 L
s
.45195 .80242 m
.46594 .82085 L
s
.45195 .80242 m
.42973 .81158 L
s
.48249 .80747 m
.46594 .82085 L
s
.48249 .80747 m
.49012 .83091 L
s
.46594 .82085 m
.44114 .83962 L
s
.46594 .82085 m
.42973 .81158 L
s
.46594 .82085 m
.49012 .83091 L
s
.46594 .82085 m
.47471 .84969 L
s
.44114 .83962 m
.41751 .85761 L
s
.44114 .83962 m
.42973 .81158 L
s
.44114 .83962 m
.39955 .83048 L
s
.44114 .83962 m
.47471 .84969 L
s
.44114 .83962 m
.45592 .86856 L
s
.41751 .85761 m
.39506 .87364 L
s
.41751 .85761 m
.39955 .83048 L
s
.41751 .85761 m
.37344 .84552 L
s
.41751 .85761 m
.45592 .86856 L
s
.41751 .85761 m
.43593 .88682 L
s
.39506 .87364 m
.37472 .88791 L
s
.39506 .87364 m
.37344 .84552 L
s
.39506 .87364 m
.35094 .85953 L
s
.39506 .87364 m
.43593 .88682 L
s
.39506 .87364 m
.41727 .903 L
s
.37472 .88791 m
.35708 .89954 L
s
.37472 .88791 m
.35094 .85953 L
s
.37472 .88791 m
.32998 .87021 L
s
.37472 .88791 m
.41727 .903 L
s
.37472 .88791 m
.4008 .91702 L
s
.35708 .89954 m
.34193 .90893 L
s
.35708 .89954 m
.32998 .87021 L
s
.35708 .89954 m
.31191 .87902 L
s
.35708 .89954 m
.4008 .91702 L
s
.35708 .89954 m
.38614 .92874 L
s
.34193 .90893 m
.33048 .91427 L
s
.34193 .90893 m
.31191 .87902 L
s
.34193 .90893 m
.2967 .88468 L
s
.34193 .90893 m
.38614 .92874 L
s
.34193 .90893 m
.37402 .93726 L
s
.33048 .91427 m
.32159 .91632 L
s
.33048 .91427 m
.2967 .88468 L
s
.33048 .91427 m
.28514 .88611 L
s
.33048 .91427 m
.37402 .93726 L
s
.33048 .91427 m
.36572 .94139 L
s
.32159 .91632 m
.3183 .91476 L
s
.32159 .91632 m
.28514 .88611 L
s
.32159 .91632 m
.28006 .88393 L
s
.32159 .91632 m
.36572 .94139 L
s
.32159 .91632 m
.35961 .94676 L
s
.3183 .91476 m
.31901 .90796 L
s
.3183 .91476 m
.28006 .88393 L
s
.3183 .91476 m
.27752 .87457 L
s
.3183 .91476 m
.35961 .94676 L
s
.3183 .91476 m
.36038 .94386 L
s
.31901 .90796 m
.27752 .87457 L
s
.31901 .90796 m
.36742 .94421 L
s
.31901 .90796 m
.36038 .94386 L
s
.07187 .58827 m
.101 .62835 L
s
.07187 .58827 m
.08644 .61426 L
s
.101 .62835 m
.13543 .66423 L
s
.101 .62835 m
.08644 .61426 L
s
.101 .62835 m
.11665 .65483 L
s
.13543 .66423 m
.17317 .69605 L
s
.13543 .66423 m
.11665 .65483 L
s
.13543 .66423 m
.15109 .69096 L
s
.17317 .69605 m
.21302 .72448 L
s
.17317 .69605 m
.15109 .69096 L
s
.17317 .69605 m
.18875 .72349 L
s
.21302 .72448 m
.25541 .74876 L
s
.21302 .72448 m
.18875 .72349 L
s
.21302 .72448 m
.22957 .75215 L
s
.25541 .74876 m
.29972 .76892 L
s
.25541 .74876 m
.22957 .75215 L
s
.25541 .74876 m
.27178 .7765 L
s
.29972 .76892 m
.34381 .78664 L
s
.29972 .76892 m
.27178 .7765 L
s
.29972 .76892 m
.31442 .7978 L
s
.34381 .78664 m
.38564 .80354 L
s
.34381 .78664 m
.31442 .7978 L
s
.34381 .78664 m
.35747 .81573 L
s
.38564 .80354 m
.42973 .81158 L
s
.38564 .80354 m
.35747 .81573 L
s
.38564 .80354 m
.39955 .83048 L
s
.42973 .81158 m
.39955 .83048 L
s
.08644 .61426 m
.11665 .65483 L
s
.08644 .61426 m
.10239 .64336 L
s
.11665 .65483 m
.15109 .69096 L
s
.11665 .65483 m
.10239 .64336 L
s
.11665 .65483 m
.13258 .68452 L
s
.15109 .69096 m
.18875 .72349 L
s
.15109 .69096 m
.13258 .68452 L
s
.15109 .69096 m
.1671 .72231 L
s
.18875 .72349 m
.22957 .75215 L
s
.18875 .72349 m
.1671 .72231 L
s
.18875 .72349 m
.20601 .75445 L
s
.22957 .75215 m
.27178 .7765 L
s
.22957 .75215 m
.20601 .75445 L
s
.22957 .75215 m
.2461 .78265 L
s
.27178 .7765 m
.31442 .7978 L
s
.27178 .7765 m
.2461 .78265 L
s
.27178 .7765 m
.28799 .80743 L
s
.31442 .7978 m
.35747 .81573 L
s
.31442 .7978 m
.28799 .80743 L
s
.31442 .7978 m
.33094 .82812 L
s
.35747 .81573 m
.39955 .83048 L
s
.35747 .81573 m
.33094 .82812 L
s
.35747 .81573 m
.37344 .84552 L
s
.39955 .83048 m
.37344 .84552 L
s
.10239 .64336 m
.13258 .68452 L
s
.10239 .64336 m
.11931 .67536 L
s
.13258 .68452 m
.1671 .72231 L
s
.13258 .68452 m
.11931 .67536 L
s
.13258 .68452 m
.15019 .71759 L
s
.1671 .72231 m
.20601 .75445 L
s
.1671 .72231 m
.15019 .71759 L
s
.1671 .72231 m
.18512 .75434 L
s
.20601 .75445 m
.2461 .78265 L
s
.20601 .75445 m
.18512 .75434 L
s
.20601 .75445 m
.22474 .78761 L
s
.2461 .78265 m
.28799 .80743 L
s
.2461 .78265 m
.22474 .78761 L
s
.2461 .78265 m
.26605 .81556 L
s
.28799 .80743 m
.33094 .82812 L
s
.28799 .80743 m
.26605 .81556 L
s
.28799 .80743 m
.3081 .83951 L
s
.33094 .82812 m
.37344 .84552 L
s
.33094 .82812 m
.3081 .83951 L
s
.33094 .82812 m
.35094 .85953 L
s
.37344 .84552 m
.35094 .85953 L
s
.11931 .67536 m
.15019 .71759 L
s
.11931 .67536 m
.13893 .70889 L
s
.15019 .71759 m
.18512 .75434 L
s
.15019 .71759 m
.13893 .70889 L
s
.15019 .71759 m
.16919 .75086 L
s
.18512 .75434 m
.22474 .78761 L
s
.18512 .75434 m
.16919 .75086 L
s
.18512 .75434 m
.20535 .78757 L
s
.22474 .78761 m
.26605 .81556 L
s
.22474 .78761 m
.20535 .78757 L
s
.22474 .78761 m
.24573 .81964 L
s
.26605 .81556 m
.3081 .83951 L
s
.26605 .81556 m
.24573 .81964 L
s
.26605 .81556 m
.28727 .84704 L
s
.3081 .83951 m
.35094 .85953 L
s
.3081 .83951 m
.28727 .84704 L
s
.3081 .83951 m
.32998 .87021 L
s
.35094 .85953 m
.32998 .87021 L
s
.13893 .70889 m
.16919 .75086 L
s
.13893 .70889 m
.16032 .74248 L
s
.16919 .75086 m
.20535 .78757 L
s
.16919 .75086 m
.16032 .74248 L
s
.16919 .75086 m
.19073 .78504 L
s
.20535 .78757 m
.24573 .81964 L
s
.20535 .78757 m
.19073 .78504 L
s
.20535 .78757 m
.22851 .82163 L
s
.24573 .81964 m
.28727 .84704 L
s
.24573 .81964 m
.22851 .82163 L
s
.24573 .81964 m
.26928 .85331 L
s
.28727 .84704 m
.32998 .87021 L
s
.28727 .84704 m
.26928 .85331 L
s
.28727 .84704 m
.31191 .87902 L
s
.32998 .87021 m
.31191 .87902 L
s
.16032 .74248 m
.19073 .78504 L
s
.16032 .74248 m
.18312 .77594 L
s
.19073 .78504 m
.22851 .82163 L
s
.19073 .78504 m
.18312 .77594 L
s
.19073 .78504 m
.2164 .81765 L
s
.22851 .82163 m
.26928 .85331 L
s
.22851 .82163 m
.2164 .81765 L
s
.22851 .82163 m
.25515 .85425 L
s
.26928 .85331 m
.31191 .87902 L
s
.26928 .85331 m
.25515 .85425 L
s
.26928 .85331 m
.2967 .88468 L
s
.31191 .87902 m
.2967 .88468 L
s
.18312 .77594 m
.2164 .81765 L
s
.18312 .77594 m
.21083 .81003 L
s
.2164 .81765 m
.25515 .85425 L
s
.2164 .81765 m
.21083 .81003 L
s
.2164 .81765 m
.24607 .85064 L
s
.25515 .85425 m
.2967 .88468 L
s
.25515 .85425 m
.24607 .85064 L
s
.25515 .85425 m
.28514 .88611 L
s
.2967 .88468 m
.28514 .88611 L
s
.21083 .81003 m
.24607 .85064 L
s
.21083 .81003 m
.24313 .84259 L
s
.24607 .85064 m
.28514 .88611 L
s
.24607 .85064 m
.24313 .84259 L
s
.24607 .85064 m
.28006 .88393 L
s
.28514 .88611 m
.28006 .88393 L
s
.24313 .84259 m
.28006 .88393 L
s
.24313 .84259 m
.27752 .87457 L
s
.28006 .88393 m
.27752 .87457 L
s
.49012 .83091 m
.50513 .85473 L
s
.49012 .83091 m
.47471 .84969 L
s
.50513 .85473 m
.52252 .88064 L
s
.50513 .85473 m
.47471 .84969 L
s
.50513 .85473 m
.4926 .87515 L
s
.52252 .88064 m
.53961 .90856 L
s
.52252 .88064 m
.4926 .87515 L
s
.52252 .88064 m
.51168 .90182 L
s
.53961 .90856 m
.56139 .93389 L
s
.53961 .90856 m
.51168 .90182 L
s
.53961 .90856 m
.53423 .9274 L
s
.56139 .93389 m
.58551 .95795 L
s
.56139 .93389 m
.53423 .9274 L
s
.56139 .93389 m
.56001 .95106 L
s
.58551 .95795 m
.6145 .97749 L
s
.58551 .95795 m
.56001 .95106 L
s
.58551 .95795 m
.58802 .97272 L
s
.6145 .97749 m
.64766 .99291 L
s
.6145 .97749 m
.58802 .97272 L
s
.6145 .97749 m
.62144 .98874 L
s
.64766 .99291 m
.68675 1.00064 L
s
.64766 .99291 m
.62144 .98874 L
s
.64766 .99291 m
.65844 1.00007 L
s
.68675 1.00064 m
.72923 .99712 L
s
.68675 1.00064 m
.65844 1.00007 L
s
.68675 1.00064 m
.6996 1.0036 L
s
.72923 .99712 m
.77104 .97751 L
s
.72923 .99712 m
.6996 1.0036 L
s
.72923 .99712 m
.74214 .99418 L
s
.77104 .97751 m
.80932 .94453 L
s
.77104 .97751 m
.78475 .97035 L
s
.77104 .97751 m
.74214 .99418 L
s
.80932 .94453 m
.78475 .97035 L
s
.80932 .94453 m
.8225 .93879 L
s
.80932 .94453 m
.84414 .89938 L
s
.78475 .97035 m
.754 .98934 L
s
.78475 .97035 m
.74214 .99418 L
s
.78475 .97035 m
.8225 .93879 L
s
.78475 .97035 m
.79455 .96636 L
s
.754 .98934 m
.71821 1.00176 L
s
.754 .98934 m
.74214 .99418 L
s
.754 .98934 m
.70901 1.00496 L
s
.754 .98934 m
.76099 .98656 L
s
.754 .98934 m
.79455 .96636 L
s
.71821 1.00176 m
.67759 1.00634 L
s
.71821 1.00176 m
.70901 1.00496 L
s
.71821 1.00176 m
.67181 1.00998 L
s
.71821 1.00176 m
.72216 .99692 L
s
.71821 1.00176 m
.76099 .98656 L
s
.67759 1.00634 m
.63434 1.00838 L
s
.67759 1.00634 m
.67181 1.00998 L
s
.67759 1.00634 m
.63189 1.0105 L
s
.67759 1.00634 m
.67937 1.00016 L
s
.67759 1.00634 m
.72216 .99692 L
s
.63434 1.00838 m
.5884 1.00841 L
s
.63434 1.00838 m
.63189 1.0105 L
s
.63434 1.00838 m
.5888 1.01055 L
s
.63434 1.00838 m
.63506 1.00397 L
s
.63434 1.00838 m
.67937 1.00016 L
s
.5884 1.00841 m
.54257 1.00833 L
s
.5884 1.00841 m
.5888 1.01055 L
s
.5884 1.00841 m
.54204 1.00675 L
s
.5884 1.00841 m
.59141 1.00909 L
s
.5884 1.00841 m
.63506 1.00397 L
s
.54257 1.00833 m
.49753 1.00431 L
s
.54257 1.00833 m
.54204 1.00675 L
s
.54257 1.00833 m
.49468 .99952 L
s
.54257 1.00833 m
.54621 1.01385 L
s
.54257 1.00833 m
.59141 1.00909 L
s
.49753 1.00431 m
.45155 .99314 L
s
.49753 1.00431 m
.49468 .99952 L
s
.49753 1.00431 m
.44956 .98881 L
s
.49753 1.00431 m
.50118 1.0101 L
s
.49753 1.00431 m
.54621 1.01385 L
s
.45155 .99314 m
.40805 .973 L
s
.45155 .99314 m
.44956 .98881 L
s
.45155 .99314 m
.40289 .97165 L
s
.45155 .99314 m
.45978 .99886 L
s
.45155 .99314 m
.50118 1.0101 L
s
.40805 .973 m
.36742 .94421 L
s
.40805 .973 m
.40289 .97165 L
s
.40805 .973 m
.36038 .94386 L
s
.40805 .973 m
.42148 .98006 L
s
.40805 .973 m
.45978 .99886 L
s
.36742 .94421 m
.36038 .94386 L
s
.36742 .94421 m
.38385 .95494 L
s
.36742 .94421 m
.42148 .98006 L
s
.47471 .84969 m
.4926 .87515 L
s
.47471 .84969 m
.45592 .86856 L
s
.4926 .87515 m
.51168 .90182 L
s
.4926 .87515 m
.45592 .86856 L
s
.4926 .87515 m
.47586 .89555 L
s
.51168 .90182 m
.53423 .9274 L
s
.51168 .90182 m
.47586 .89555 L
s
.51168 .90182 m
.49938 .92134 L
s
.53423 .9274 m
.56001 .95106 L
s
.53423 .9274 m
.49938 .92134 L
s
.53423 .9274 m
.52686 .94486 L
s
.56001 .95106 m
.58802 .97272 L
s
.56001 .95106 m
.52686 .94486 L
s
.56001 .95106 m
.55617 .96696 L
s
.58802 .97272 m
.62144 .98874 L
s
.58802 .97272 m
.55617 .96696 L
s
.58802 .97272 m
.58878 .98541 L
s
.62144 .98874 m
.65844 1.00007 L
s
.62144 .98874 m
.58878 .98541 L
s
.62144 .98874 m
.62573 .998 L
s
.65844 1.00007 m
.6996 1.0036 L
s
.65844 1.00007 m
.62573 .998 L
s
.65844 1.00007 m
.66604 1.00564 L
s
.6996 1.0036 m
.74214 .99418 L
s
.6996 1.0036 m
.66604 1.00564 L
s
.6996 1.0036 m
.70901 1.00496 L
s
.74214 .99418 m
.70901 1.00496 L
s
.45592 .86856 m
.47586 .89555 L
s
.45592 .86856 m
.43593 .88682 L
s
.47586 .89555 m
.49938 .92134 L
s
.47586 .89555 m
.43593 .88682 L
s
.47586 .89555 m
.45973 .91369 L
s
.49938 .92134 m
.52686 .94486 L
s
.49938 .92134 m
.45973 .91369 L
s
.49938 .92134 m
.48778 .93825 L
s
.52686 .94486 m
.55617 .96696 L
s
.52686 .94486 m
.48778 .93825 L
s
.52686 .94486 m
.51902 .96031 L
s
.55617 .96696 m
.58878 .98541 L
s
.55617 .96696 m
.51902 .96031 L
s
.55617 .96696 m
.55174 .98056 L
s
.58878 .98541 m
.62573 .998 L
s
.58878 .98541 m
.55174 .98056 L
s
.58878 .98541 m
.58877 .99539 L
s
.62573 .998 m
.66604 1.00564 L
s
.62573 .998 m
.58877 .99539 L
s
.62573 .998 m
.62809 1.00667 L
s
.66604 1.00564 m
.70901 1.00496 L
s
.66604 1.00564 m
.62809 1.00667 L
s
.66604 1.00564 m
.67181 1.00998 L
s
.70901 1.00496 m
.67181 1.00998 L
s
.43593 .88682 m
.45973 .91369 L
s
.43593 .88682 m
.41727 .903 L
s
.45973 .91369 m
.48778 .93825 L
s
.45973 .91369 m
.41727 .903 L
s
.45973 .91369 m
.44515 .92924 L
s
.48778 .93825 m
.51902 .96031 L
s
.48778 .93825 m
.44515 .92924 L
s
.48778 .93825 m
.47631 .95335 L
s
.51902 .96031 m
.55174 .98056 L
s
.51902 .96031 m
.47631 .95335 L
s
.51902 .96031 m
.51008 .97476 L
s
.55174 .98056 m
.58877 .99539 L
s
.55174 .98056 m
.51008 .97476 L
s
.55174 .98056 m
.54795 .99142 L
s
.58877 .99539 m
.62809 1.00667 L
s
.58877 .99539 m
.54795 .99142 L
s
.58877 .99539 m
.58855 1.00327 L
s
.62809 1.00667 m
.67181 1.00998 L
s
.62809 1.00667 m
.58855 1.00327 L
s
.62809 1.00667 m
.63189 1.0105 L
s
.67181 1.00998 m
.63189 1.0105 L
s
.41727 .903 m
.44515 .92924 L
s
.41727 .903 m
.4008 .91702 L
s
.44515 .92924 m
.47631 .95335 L
s
.44515 .92924 m
.4008 .91702 L
s
.44515 .92924 m
.43114 .9428 L
s
.47631 .95335 m
.51008 .97476 L
s
.47631 .95335 m
.43114 .9428 L
s
.47631 .95335 m
.46569 .9659 L
s
.51008 .97476 m
.54795 .99142 L
s
.51008 .97476 m
.46569 .9659 L
s
.51008 .97476 m
.50408 .98483 L
s
.54795 .99142 m
.58855 1.00327 L
s
.54795 .99142 m
.50408 .98483 L
s
.54795 .99142 m
.54412 1.00016 L
s
.58855 1.00327 m
.63189 1.0105 L
s
.58855 1.00327 m
.54412 1.00016 L
s
.58855 1.00327 m
.5888 1.01055 L
s
.63189 1.0105 m
.5888 1.01055 L
s
.4008 .91702 m
.43114 .9428 L
s
.4008 .91702 m
.38614 .92874 L
s
.43114 .9428 m
.46569 .9659 L
s
.43114 .9428 m
.38614 .92874 L
s
.43114 .9428 m
.41982 .95395 L
s
.46569 .9659 m
.50408 .98483 L
s
.46569 .9659 m
.41982 .95395 L
s
.46569 .9659 m
.45829 .97492 L
s
.50408 .98483 m
.54412 1.00016 L
s
.50408 .98483 m
.45829 .97492 L
s
.50408 .98483 m
.49842 .99291 L
s
.54412 1.00016 m
.5888 1.01055 L
s
.54412 1.00016 m
.49842 .99291 L
s
.54412 1.00016 m
.54204 1.00675 L
s
.5888 1.01055 m
.54204 1.00675 L
s
.38614 .92874 m
.41982 .95395 L
s
.38614 .92874 m
.37402 .93726 L
s
.41982 .95395 m
.45829 .97492 L
s
.41982 .95395 m
.37402 .93726 L
s
.41982 .95395 m
.41113 .96192 L
s
.45829 .97492 m
.49842 .99291 L
s
.45829 .97492 m
.41113 .96192 L
s
.45829 .97492 m
.4518 .98213 L
s
.49842 .99291 m
.54204 1.00675 L
s
.49842 .99291 m
.4518 .98213 L
s
.49842 .99291 m
.49468 .99952 L
s
.54204 1.00675 m
.49468 .99952 L
s
.37402 .93726 m
.41113 .96192 L
s
.37402 .93726 m
.36572 .94139 L
s
.41113 .96192 m
.4518 .98213 L
s
.41113 .96192 m
.36572 .94139 L
s
.41113 .96192 m
.40406 .96649 L
s
.4518 .98213 m
.49468 .99952 L
s
.4518 .98213 m
.40406 .96649 L
s
.4518 .98213 m
.44956 .98881 L
s
.49468 .99952 m
.44956 .98881 L
s
.36572 .94139 m
.40406 .96649 L
s
.36572 .94139 m
.35961 .94676 L
s
.40406 .96649 m
.44956 .98881 L
s
.40406 .96649 m
.35961 .94676 L
s
.40406 .96649 m
.40289 .97165 L
s
.44956 .98881 m
.40289 .97165 L
s
.35961 .94676 m
.40289 .97165 L
s
.35961 .94676 m
.36038 .94386 L
s
.40289 .97165 m
.36038 .94386 L
s
.8225 .93879 m
.8326 .9322 L
s
.8225 .93879 m
.79455 .96636 L
s
.8225 .93879 m
.84414 .89938 L
s
.8225 .93879 m
.85755 .91582 L
s
.8326 .9322 m
.83651 .93834 L
s
.8326 .9322 m
.79455 .96636 L
s
.8326 .9322 m
.80083 .96354 L
s
.8326 .9322 m
.8661 .91409 L
s
.8326 .9322 m
.85755 .91582 L
s
.83651 .93834 m
.83322 .93325 L
s
.83651 .93834 m
.80083 .96354 L
s
.83651 .93834 m
.80149 .95952 L
s
.83651 .93834 m
.86629 .91825 L
s
.83651 .93834 m
.8661 .91409 L
s
.83322 .93325 m
.82492 .92876 L
s
.83322 .93325 m
.80149 .95952 L
s
.83322 .93325 m
.79757 .95298 L
s
.83322 .93325 m
.85752 .90667 L
s
.83322 .93325 m
.86629 .91825 L
s
.82492 .92876 m
.81422 .92677 L
s
.82492 .92876 m
.79757 .95298 L
s
.82492 .92876 m
.79048 .95168 L
s
.82492 .92876 m
.84609 .90497 L
s
.82492 .92876 m
.85752 .90667 L
s
.81422 .92677 m
.80098 .92316 L
s
.81422 .92677 m
.79048 .95168 L
s
.81422 .92677 m
.78253 .95355 L
s
.81422 .92677 m
.83069 .90001 L
s
.81422 .92677 m
.84609 .90497 L
s
.80098 .92316 m
.78536 .91378 L
s
.80098 .92316 m
.78253 .95355 L
s
.80098 .92316 m
.77247 .94867 L
s
.80098 .92316 m
.8125 .89199 L
s
.80098 .92316 m
.83069 .90001 L
s
.78536 .91378 m
.76717 .9017 L
s
.78536 .91378 m
.77247 .94867 L
s
.78536 .91378 m
.76009 .93763 L
s
.78536 .91378 m
.7914 .88153 L
s
.78536 .91378 m
.8125 .89199 L
s
.76717 .9017 m
.74562 .88494 L
s
.76717 .9017 m
.76009 .93763 L
s
.76717 .9017 m
.74618 .92259 L
s
.76717 .9017 m
.7671 .8676 L
s
.76717 .9017 m
.7914 .88153 L
s
.74562 .88494 m
.72066 .86418 L
s
.74562 .88494 m
.74618 .92259 L
s
.74562 .88494 m
.73028 .90531 L
s
.74562 .88494 m
.73915 .84972 L
s
.74562 .88494 m
.7671 .8676 L
s
.72066 .86418 m
.6909 .83594 L
s
.72066 .86418 m
.7142 .88263 L
s
.72066 .86418 m
.73028 .90531 L
s
.72066 .86418 m
.70738 .82862 L
s
.72066 .86418 m
.73915 .84972 L
s
.6909 .83594 m
.7142 .88263 L
s
.6909 .83594 m
.70738 .82862 L
s
.6909 .83594 m
.67176 .80276 L
s
.6909 .83594 m
.65294 .79597 L
s
.7142 .88263 m
.72274 .92367 L
s
.7142 .88263 m
.73028 .90531 L
s
.72274 .92367 m
.71881 .96131 L
s
.72274 .92367 m
.7301 .9431 L
s
.72274 .92367 m
.73028 .90531 L
s
.71881 .96131 m
.70364 .99558 L
s
.71881 .96131 m
.71753 .97801 L
s
.71881 .96131 m
.7301 .9431 L
s
.70364 .99558 m
.6772 1.02588 L
s
.70364 .99558 m
.69594 1.01102 L
s
.70364 .99558 m
.71753 .97801 L
s
.6772 1.02588 m
.64138 1.04214 L
s
.6772 1.02588 m
.66361 1.033 L
s
.6772 1.02588 m
.69594 1.01102 L
s
.64138 1.04214 m
.59565 1.04443 L
s
.64138 1.04214 m
.62231 1.0416 L
s
.64138 1.04214 m
.66361 1.033 L
s
.59565 1.04443 m
.54643 1.03736 L
s
.59565 1.04443 m
.57496 1.03968 L
s
.59565 1.04443 m
.62231 1.0416 L
s
.54643 1.03736 m
.49472 1.0199 L
s
.54643 1.03736 m
.52467 1.0284 L
s
.54643 1.03736 m
.57496 1.03968 L
s
.49472 1.0199 m
.43899 .99228 L
s
.49472 1.0199 m
.47352 1.00808 L
s
.49472 1.0199 m
.52467 1.0284 L
s
.43899 .99228 m
.38385 .95494 L
s
.43899 .99228 m
.42148 .98006 L
s
.43899 .99228 m
.47352 1.00808 L
s
.38385 .95494 m
.42148 .98006 L
s
.42148 .98006 m
.45978 .99886 L
s
.42148 .98006 m
.47352 1.00808 L
s
.45978 .99886 m
.50118 1.0101 L
s
.45978 .99886 m
.47352 1.00808 L
s
.45978 .99886 m
.51054 1.01844 L
s
.50118 1.0101 m
.54621 1.01385 L
s
.50118 1.0101 m
.51054 1.01844 L
s
.50118 1.0101 m
.55122 1.02118 L
s
.54621 1.01385 m
.59141 1.00909 L
s
.54621 1.01385 m
.55122 1.02118 L
s
.54621 1.01385 m
.59433 1.01664 L
s
.59141 1.00909 m
.63506 1.00397 L
s
.59141 1.00909 m
.59433 1.01664 L
s
.59141 1.00909 m
.63812 1.00348 L
s
.63506 1.00397 m
.67937 1.00016 L
s
.63506 1.00397 m
.63812 1.00348 L
s
.63506 1.00397 m
.68101 .99085 L
s
.67937 1.00016 m
.72216 .99692 L
s
.67937 1.00016 m
.68101 .99085 L
s
.67937 1.00016 m
.72321 .98787 L
s
.72216 .99692 m
.76099 .98656 L
s
.72216 .99692 m
.72321 .98787 L
s
.72216 .99692 m
.7636 .98012 L
s
.76099 .98656 m
.79455 .96636 L
s
.76099 .98656 m
.7636 .98012 L
s
.76099 .98656 m
.80083 .96354 L
s
.79455 .96636 m
.80083 .96354 L
s
.47352 1.00808 m
.51054 1.01844 L
s
.47352 1.00808 m
.52467 1.0284 L
s
.51054 1.01844 m
.55122 1.02118 L
s
.51054 1.01844 m
.52467 1.0284 L
s
.51054 1.01844 m
.5607 1.03147 L
s
.55122 1.02118 m
.59433 1.01664 L
s
.55122 1.02118 m
.5607 1.03147 L
s
.55122 1.02118 m
.59958 1.02596 L
s
.59433 1.01664 m
.63812 1.00348 L
s
.59433 1.01664 m
.59958 1.02596 L
s
.59433 1.01664 m
.64073 1.01303 L
s
.63812 1.00348 m
.68101 .99085 L
s
.63812 1.00348 m
.64073 1.01303 L
s
.63812 1.00348 m
.68223 .99034 L
s
.68101 .99085 m
.72321 .98787 L
s
.68101 .99085 m
.68223 .99034 L
s
.68101 .99085 m
.72281 .97956 L
s
.72321 .98787 m
.7636 .98012 L
s
.72321 .98787 m
.72281 .97956 L
s
.72321 .98787 m
.76285 .97082 L
s
.7636 .98012 m
.80083 .96354 L
s
.7636 .98012 m
.76285 .97082 L
s
.7636 .98012 m
.80149 .95952 L
s
.80083 .96354 m
.80149 .95952 L
s
.52467 1.0284 m
.5607 1.03147 L
s
.52467 1.0284 m
.57496 1.03968 L
s
.5607 1.03147 m
.59958 1.02596 L
s
.5607 1.03147 m
.57496 1.03968 L
s
.5607 1.03147 m
.60904 1.0367 L
s
.59958 1.02596 m
.64073 1.01303 L
s
.59958 1.02596 m
.60904 1.0367 L
s
.59958 1.02596 m
.64492 1.02495 L
s
.64073 1.01303 m
.68223 .99034 L
s
.64073 1.01303 m
.64492 1.02495 L
s
.64073 1.01303 m
.68283 1.00693 L
s
.68223 .99034 m
.72281 .97956 L
s
.68223 .99034 m
.68283 1.00693 L
s
.68223 .99034 m
.72105 .98529 L
s
.72281 .97956 m
.76285 .97082 L
s
.72281 .97956 m
.72105 .98529 L
s
.72281 .97956 m
.75928 .96314 L
s
.76285 .97082 m
.80149 .95952 L
s
.76285 .97082 m
.75928 .96314 L
s
.76285 .97082 m
.79757 .95298 L
s
.80149 .95952 m
.79757 .95298 L
s
.57496 1.03968 m
.60904 1.0367 L
s
.57496 1.03968 m
.62231 1.0416 L
s
.60904 1.0367 m
.64492 1.02495 L
s
.60904 1.0367 m
.62231 1.0416 L
s
.60904 1.0367 m
.65215 1.03289 L
s
.64492 1.02495 m
.68283 1.00693 L
s
.64492 1.02495 m
.65215 1.03289 L
s
.64492 1.02495 m
.68517 1.01703 L
s
.68283 1.00693 m
.72105 .98529 L
s
.68283 1.00693 m
.68517 1.01703 L
s
.68283 1.00693 m
.71984 .99606 L
s
.72105 .98529 m
.75928 .96314 L
s
.72105 .98529 m
.71984 .99606 L
s
.72105 .98529 m
.75514 .97384 L
s
.75928 .96314 m
.79757 .95298 L
s
.75928 .96314 m
.75514 .97384 L
s
.75928 .96314 m
.79048 .95168 L
s
.79757 .95298 m
.79048 .95168 L
s
.62231 1.0416 m
.65215 1.03289 L
s
.62231 1.0416 m
.66361 1.033 L
s
.65215 1.03289 m
.68517 1.01703 L
s
.65215 1.03289 m
.66361 1.033 L
s
.65215 1.03289 m
.69014 1.01822 L
s
.68517 1.01703 m
.71984 .99606 L
s
.68517 1.01703 m
.69014 1.01822 L
s
.68517 1.01703 m
.71889 .99897 L
s
.71984 .99606 m
.75514 .97384 L
s
.71984 .99606 m
.71889 .99897 L
s
.71984 .99606 m
.75031 .97733 L
s
.75514 .97384 m
.79048 .95168 L
s
.75514 .97384 m
.75031 .97733 L
s
.75514 .97384 m
.78253 .95355 L
s
.79048 .95168 m
.78253 .95355 L
s
.66361 1.033 m
.69014 1.01822 L
s
.66361 1.033 m
.69594 1.01102 L
s
.69014 1.01822 m
.71889 .99897 L
s
.69014 1.01822 m
.69594 1.01102 L
s
.69014 1.01822 m
.71786 .99117 L
s
.71889 .99897 m
.75031 .97733 L
s
.71889 .99897 m
.71786 .99117 L
s
.71889 .99897 m
.74396 .97048 L
s
.75031 .97733 m
.78253 .95355 L
s
.75031 .97733 m
.74396 .97048 L
s
.75031 .97733 m
.77247 .94867 L
s
.78253 .95355 m
.77247 .94867 L
s
.69594 1.01102 m
.71786 .99117 L
s
.69594 1.01102 m
.71753 .97801 L
s
.71786 .99117 m
.74396 .97048 L
s
.71786 .99117 m
.71753 .97801 L
s
.71786 .99117 m
.73689 .95814 L
s
.74396 .97048 m
.77247 .94867 L
s
.74396 .97048 m
.73689 .95814 L
s
.74396 .97048 m
.76009 .93763 L
s
.77247 .94867 m
.76009 .93763 L
s
.71753 .97801 m
.73689 .95814 L
s
.71753 .97801 m
.7301 .9431 L
s
.73689 .95814 m
.76009 .93763 L
s
.73689 .95814 m
.7301 .9431 L
s
.73689 .95814 m
.74618 .92259 L
s
.76009 .93763 m
.74618 .92259 L
s
.7301 .9431 m
.74618 .92259 L
s
.7301 .9431 m
.73028 .90531 L
s
.74618 .92259 m
.73028 .90531 L
s
.84414 .89938 m
.87963 .89606 L
s
.84414 .89938 m
.85755 .91582 L
s
.87963 .89606 m
.91215 .88946 L
s
.87963 .89606 m
.85755 .91582 L
s
.87963 .89606 m
.89123 .90232 L
s
.91215 .88946 m
.94008 .87831 L
s
.91215 .88946 m
.89123 .90232 L
s
.91215 .88946 m
.92089 .89093 L
s
.94008 .87831 m
.96029 .85822 L
s
.94008 .87831 m
.92089 .89093 L
s
.94008 .87831 m
.94228 .87153 L
s
.96029 .85822 m
.97234 .83419 L
s
.96029 .85822 m
.94228 .87153 L
s
.96029 .85822 m
.95604 .84814 L
s
.97234 .83419 m
.97619 .80749 L
s
.97234 .83419 m
.95604 .84814 L
s
.97234 .83419 m
.96282 .82358 L
s
.97619 .80749 m
.97377 .78304 L
s
.97619 .80749 m
.96282 .82358 L
s
.97619 .80749 m
.9641 .79809 L
s
.97377 .78304 m
.96568 .76171 L
s
.97377 .78304 m
.9641 .79809 L
s
.97377 .78304 m
.95756 .77557 L
s
.96568 .76171 m
.95071 .74184 L
s
.96568 .76171 m
.95756 .77557 L
s
.96568 .76171 m
.9461 .75437 L
s
.95071 .74184 m
.9315 .72501 L
s
.95071 .74184 m
.9461 .75437 L
s
.95071 .74184 m
.92822 .73697 L
s
.9315 .72501 m
.91293 .71403 L
s
.9315 .72501 m
.90509 .72087 L
s
.9315 .72501 m
.92822 .73697 L
s
.91293 .71403 m
.90509 .72087 L
s
.91293 .71403 m
.88841 .71444 L
s
.90509 .72087 m
.89641 .73079 L
s
.90509 .72087 m
.92822 .73697 L
s
.90509 .72087 m
.88841 .71444 L
s
.90509 .72087 m
.87485 .72018 L
s
.89641 .73079 m
.88046 .73852 L
s
.89641 .73079 m
.91713 .74724 L
s
.89641 .73079 m
.92822 .73697 L
s
.89641 .73079 m
.85964 .72735 L
s
.89641 .73079 m
.87485 .72018 L
s
.88046 .73852 m
.86152 .74623 L
s
.88046 .73852 m
.89893 .75579 L
s
.88046 .73852 m
.91713 .74724 L
s
.88046 .73852 m
.84229 .73475 L
s
.88046 .73852 m
.85964 .72735 L
s
.86152 .74623 m
.83903 .75295 L
s
.86152 .74623 m
.8775 .76289 L
s
.86152 .74623 m
.89893 .75579 L
s
.86152 .74623 m
.8213 .74013 L
s
.86152 .74623 m
.84229 .73475 L
s
.83903 .75295 m
.81532 .76078 L
s
.83903 .75295 m
.8536 .77211 L
s
.83903 .75295 m
.8775 .76289 L
s
.83903 .75295 m
.79881 .74587 L
s
.83903 .75295 m
.8213 .74013 L
s
.81532 .76078 m
.79307 .7735 L
s
.81532 .76078 m
.83036 .78592 L
s
.81532 .76078 m
.8536 .77211 L
s
.81532 .76078 m
.77716 .75525 L
s
.81532 .76078 m
.79881 .74587 L
s
.79307 .7735 m
.77146 .78878 L
s
.79307 .7735 m
.8069 .80135 L
s
.79307 .7735 m
.83036 .78592 L
s
.79307 .7735 m
.75587 .76601 L
s
.79307 .7735 m
.77716 .75525 L
s
.77146 .78878 m
.74836 .8018 L
s
.77146 .78878 m
.78351 .81826 L
s
.77146 .78878 m
.8069 .80135 L
s
.77146 .78878 m
.73515 .77831 L
s
.77146 .78878 m
.75587 .76601 L
s
.74836 .8018 m
.72567 .81319 L
s
.74836 .8018 m
.76017 .83404 L
s
.74836 .8018 m
.78351 .81826 L
s
.74836 .8018 m
.71221 .78713 L
s
.74836 .8018 m
.73515 .77831 L
s
.72567 .81319 m
.70738 .82862 L
s
.72567 .81319 m
.73915 .84972 L
s
.72567 .81319 m
.76017 .83404 L
s
.72567 .81319 m
.69151 .79741 L
s
.72567 .81319 m
.71221 .78713 L
s
.70738 .82862 m
.73915 .84972 L
s
.70738 .82862 m
.67176 .80276 L
s
.70738 .82862 m
.69151 .79741 L
s
.73915 .84972 m
.7671 .8676 L
s
.73915 .84972 m
.76017 .83404 L
s
.7671 .8676 m
.7914 .88153 L
s
.7671 .8676 m
.76017 .83404 L
s
.7671 .8676 m
.79028 .84902 L
s
.7914 .88153 m
.8125 .89199 L
s
.7914 .88153 m
.79028 .84902 L
s
.7914 .88153 m
.81672 .86055 L
s
.8125 .89199 m
.83069 .90001 L
s
.8125 .89199 m
.81672 .86055 L
s
.8125 .89199 m
.83999 .86987 L
s
.83069 .90001 m
.84609 .90497 L
s
.83069 .90001 m
.83999 .86987 L
s
.83069 .90001 m
.86043 .87886 L
s
.84609 .90497 m
.85752 .90667 L
s
.84609 .90497 m
.86043 .87886 L
s
.84609 .90497 m
.87727 .88727 L
s
.85752 .90667 m
.86629 .91825 L
s
.85752 .90667 m
.87727 .88727 L
s
.85752 .90667 m
.88955 .89564 L
s
.86629 .91825 m
.8661 .91409 L
s
.86629 .91825 m
.88955 .89564 L
s
.86629 .91825 m
.89588 .90069 L
s
.8661 .91409 m
.85755 .91582 L
s
.8661 .91409 m
.89588 .90069 L
s
.8661 .91409 m
.89123 .90232 L
s
.85755 .91582 m
.89123 .90232 L
s
.76017 .83404 m
.79028 .84902 L
s
.76017 .83404 m
.78351 .81826 L
s
.79028 .84902 m
.81672 .86055 L
s
.79028 .84902 m
.78351 .81826 L
s
.79028 .84902 m
.81458 .82999 L
s
.81672 .86055 m
.83999 .86987 L
s
.81672 .86055 m
.81458 .82999 L
s
.81672 .86055 m
.84249 .83979 L
s
.83999 .86987 m
.86043 .87886 L
s
.83999 .86987 m
.84249 .83979 L
s
.83999 .86987 m
.86758 .84991 L
s
.86043 .87886 m
.87727 .88727 L
s
.86043 .87886 m
.86758 .84991 L
s
.86043 .87886 m
.88916 .86053 L
s
.87727 .88727 m
.88955 .89564 L
s
.87727 .88727 m
.88916 .86053 L
s
.87727 .88727 m
.90619 .87065 L
s
.88955 .89564 m
.89588 .90069 L
s
.88955 .89564 m
.90619 .87065 L
s
.88955 .89564 m
.91771 .88097 L
s
.89588 .90069 m
.89123 .90232 L
s
.89588 .90069 m
.91771 .88097 L
s
.89588 .90069 m
.92089 .89093 L
s
.89123 .90232 m
.92089 .89093 L
s
.78351 .81826 m
.81458 .82999 L
s
.78351 .81826 m
.8069 .80135 L
s
.81458 .82999 m
.84249 .83979 L
s
.81458 .82999 m
.8069 .80135 L
s
.81458 .82999 m
.83934 .81188 L
s
.84249 .83979 m
.86758 .84991 L
s
.84249 .83979 m
.83934 .81188 L
s
.84249 .83979 m
.86869 .82219 L
s
.86758 .84991 m
.88916 .86053 L
s
.86758 .84991 m
.86869 .82219 L
s
.86758 .84991 m
.89452 .83289 L
s
.88916 .86053 m
.90619 .87065 L
s
.88916 .86053 m
.89452 .83289 L
s
.88916 .86053 m
.9161 .8438 L
s
.90619 .87065 m
.91771 .88097 L
s
.90619 .87065 m
.9161 .8438 L
s
.90619 .87065 m
.93262 .85664 L
s
.91771 .88097 m
.92089 .89093 L
s
.91771 .88097 m
.93262 .85664 L
s
.91771 .88097 m
.94228 .87153 L
s
.92089 .89093 m
.94228 .87153 L
s
.8069 .80135 m
.83934 .81188 L
s
.8069 .80135 m
.83036 .78592 L
s
.83934 .81188 m
.86869 .82219 L
s
.83934 .81188 m
.83036 .78592 L
s
.83934 .81188 m
.86321 .79427 L
s
.86869 .82219 m
.89452 .83289 L
s
.86869 .82219 m
.86321 .79427 L
s
.86869 .82219 m
.89406 .80686 L
s
.89452 .83289 m
.9161 .8438 L
s
.89452 .83289 m
.89406 .80686 L
s
.89452 .83289 m
.92 .81753 L
s
.9161 .8438 m
.93262 .85664 L
s
.9161 .8438 m
.92 .81753 L
s
.9161 .8438 m
.9415 .83295 L
s
.93262 .85664 m
.94228 .87153 L
s
.93262 .85664 m
.9415 .83295 L
s
.93262 .85664 m
.95604 .84814 L
s
.94228 .87153 m
.95604 .84814 L
s
.83036 .78592 m
.86321 .79427 L
s
.83036 .78592 m
.8536 .77211 L
s
.86321 .79427 m
.89406 .80686 L
s
.86321 .79427 m
.8536 .77211 L
s
.86321 .79427 m
.88786 .78237 L
s
.89406 .80686 m
.92 .81753 L
s
.89406 .80686 m
.88786 .78237 L
s
.89406 .80686 m
.91735 .79137 L
s
.92 .81753 m
.9415 .83295 L
s
.92 .81753 m
.91735 .79137 L
s
.92 .81753 m
.94357 .80857 L
s
.9415 .83295 m
.95604 .84814 L
s
.9415 .83295 m
.94357 .80857 L
s
.9415 .83295 m
.96282 .82358 L
s
.95604 .84814 m
.96282 .82358 L
s
.8536 .77211 m
.88786 .78237 L
s
.8536 .77211 m
.8775 .76289 L
s
.88786 .78237 m
.91735 .79137 L
s
.88786 .78237 m
.8775 .76289 L
s
.88786 .78237 m
.91137 .77338 L
s
.91735 .79137 m
.94357 .80857 L
s
.91735 .79137 m
.91137 .77338 L
s
.91735 .79137 m
.94058 .78567 L
s
.94357 .80857 m
.96282 .82358 L
s
.94357 .80857 m
.94058 .78567 L
s
.94357 .80857 m
.9641 .79809 L
s
.96282 .82358 m
.9641 .79809 L
s
.8775 .76289 m
.91137 .77338 L
s
.8775 .76289 m
.89893 .75579 L
s
.91137 .77338 m
.94058 .78567 L
s
.91137 .77338 m
.89893 .75579 L
s
.91137 .77338 m
.93178 .76545 L
s
.94058 .78567 m
.9641 .79809 L
s
.94058 .78567 m
.93178 .76545 L
s
.94058 .78567 m
.95756 .77557 L
s
.9641 .79809 m
.95756 .77557 L
s
.89893 .75579 m
.93178 .76545 L
s
.89893 .75579 m
.91713 .74724 L
s
.93178 .76545 m
.95756 .77557 L
s
.93178 .76545 m
.91713 .74724 L
s
.93178 .76545 m
.9461 .75437 L
s
.95756 .77557 m
.9461 .75437 L
s
.91713 .74724 m
.9461 .75437 L
s
.91713 .74724 m
.92822 .73697 L
s
.9461 .75437 m
.92822 .73697 L
s
.88841 .71444 m
.85321 .716 L
s
.88841 .71444 m
.87485 .72018 L
s
.85321 .716 m
.81592 .72064 L
s
.85321 .716 m
.87485 .72018 L
s
.85321 .716 m
.83884 .7218 L
s
.81592 .72064 m
.77336 .72817 L
s
.81592 .72064 m
.83884 .7218 L
s
.81592 .72064 m
.79674 .72551 L
s
.77336 .72817 m
.72982 .73897 L
s
.77336 .72817 m
.79674 .72551 L
s
.77336 .72817 m
.75345 .73291 L
s
.72982 .73897 m
.68413 .75096 L
s
.72982 .73897 m
.75345 .73291 L
s
.72982 .73897 m
.70899 .74306 L
s
.68413 .75096 m
.63764 .76234 L
s
.68413 .75096 m
.70899 .74306 L
s
.68413 .75096 m
.6641 .75377 L
s
.63764 .76234 m
.58796 .77188 L
s
.63764 .76234 m
.6641 .75377 L
s
.63764 .76234 m
.61597 .76447 L
s
.58796 .77188 m
.53426 .77827 L
s
.58796 .77188 m
.61597 .76447 L
s
.58796 .77188 m
.56483 .77202 L
s
.53426 .77827 m
.48074 .78217 L
s
.53426 .77827 m
.56483 .77202 L
s
.53426 .77827 m
.51112 .77654 L
s
.48074 .78217 m
.43162 .78397 L
s
.48074 .78217 m
.51112 .77654 L
s
.48074 .78217 m
.46538 .77842 L
s
.43162 .78397 m
.40065 .7801 L
s
.43162 .78397 m
.42275 .77552 L
s
.43162 .78397 m
.46538 .77842 L
s
.40065 .7801 m
.42275 .77552 L
s
.40065 .7801 m
.3936 .76522 L
s
.40065 .7801 m
.3786 .76615 L
s
.42275 .77552 m
.44465 .76864 L
s
.42275 .77552 m
.46538 .77842 L
s
.42275 .77552 m
.3936 .76522 L
s
.42275 .77552 m
.41193 .75961 L
s
.44465 .76864 m
.47826 .75798 L
s
.44465 .76864 m
.48997 .77041 L
s
.44465 .76864 m
.46538 .77842 L
s
.44465 .76864 m
.44221 .74931 L
s
.44465 .76864 m
.41193 .75961 L
s
.47826 .75798 m
.50696 .74854 L
s
.47826 .75798 m
.52151 .7608 L
s
.47826 .75798 m
.48997 .77041 L
s
.47826 .75798 m
.47025 .73995 L
s
.47826 .75798 m
.44221 .74931 L
s
.50696 .74854 m
.53555 .74029 L
s
.50696 .74854 m
.55165 .75122 L
s
.50696 .74854 m
.52151 .7608 L
s
.50696 .74854 m
.49777 .73184 L
s
.50696 .74854 m
.47025 .73995 L
s
.53555 .74029 m
.56291 .73462 L
s
.53555 .74029 m
.58101 .74354 L
s
.53555 .74029 m
.55165 .75122 L
s
.53555 .74029 m
.5242 .72605 L
s
.53555 .74029 m
.49777 .73184 L
s
.56291 .73462 m
.59158 .73356 L
s
.56291 .73462 m
.60979 .73962 L
s
.56291 .73462 m
.58101 .74354 L
s
.56291 .73462 m
.54979 .72382 L
s
.56291 .73462 m
.5242 .72605 L
s
.59158 .73356 m
.61565 .73918 L
s
.59158 .73356 m
.63562 .74304 L
s
.59158 .73356 m
.60979 .73962 L
s
.59158 .73356 m
.57473 .72719 L
s
.59158 .73356 m
.54979 .72382 L
s
.61565 .73918 m
.63414 .75154 L
s
.61565 .73918 m
.65709 .75442 L
s
.61565 .73918 m
.63562 .74304 L
s
.61565 .73918 m
.59621 .73419 L
s
.61565 .73918 m
.57473 .72719 L
s
.63414 .75154 m
.65208 .77269 L
s
.63414 .75154 m
.67453 .77174 L
s
.63414 .75154 m
.65709 .75442 L
s
.63414 .75154 m
.61454 .74953 L
s
.63414 .75154 m
.59621 .73419 L
s
.65208 .77269 m
.67176 .80276 L
s
.65208 .77269 m
.69151 .79741 L
s
.65208 .77269 m
.67453 .77174 L
s
.65208 .77269 m
.6325 .77115 L
s
.65208 .77269 m
.61454 .74953 L
s
.67176 .80276 m
.69151 .79741 L
s
.67176 .80276 m
.65294 .79597 L
s
.67176 .80276 m
.6325 .77115 L
s
.69151 .79741 m
.71221 .78713 L
s
.69151 .79741 m
.67453 .77174 L
s
.71221 .78713 m
.73515 .77831 L
s
.71221 .78713 m
.67453 .77174 L
s
.71221 .78713 m
.69703 .76761 L
s
.73515 .77831 m
.75587 .76601 L
s
.73515 .77831 m
.69703 .76761 L
s
.73515 .77831 m
.7178 .75996 L
s
.75587 .76601 m
.77716 .75525 L
s
.75587 .76601 m
.7178 .75996 L
s
.75587 .76601 m
.73518 .74752 L
s
.77716 .75525 m
.79881 .74587 L
s
.77716 .75525 m
.73518 .74752 L
s
.77716 .75525 m
.7578 .7427 L
s
.79881 .74587 m
.8213 .74013 L
s
.79881 .74587 m
.7578 .7427 L
s
.79881 .74587 m
.77853 .73637 L
s
.8213 .74013 m
.84229 .73475 L
s
.8213 .74013 m
.77853 .73637 L
s
.8213 .74013 m
.79982 .7318 L
s
.84229 .73475 m
.85964 .72735 L
s
.84229 .73475 m
.79982 .7318 L
s
.84229 .73475 m
.82035 .7275 L
s
.85964 .72735 m
.87485 .72018 L
s
.85964 .72735 m
.82035 .7275 L
s
.85964 .72735 m
.83884 .7218 L
s
.87485 .72018 m
.83884 .7218 L
s
.67453 .77174 m
.69703 .76761 L
s
.67453 .77174 m
.65709 .75442 L
s
.69703 .76761 m
.7178 .75996 L
s
.69703 .76761 m
.65709 .75442 L
s
.69703 .76761 m
.67743 .75231 L
s
.7178 .75996 m
.73518 .74752 L
s
.7178 .75996 m
.67743 .75231 L
s
.7178 .75996 m
.69625 .74674 L
s
.73518 .74752 m
.7578 .7427 L
s
.73518 .74752 m
.69625 .74674 L
s
.73518 .74752 m
.71525 .74087 L
s
.7578 .7427 m
.77853 .73637 L
s
.7578 .7427 m
.71525 .74087 L
s
.7578 .7427 m
.73407 .73448 L
s
.77853 .73637 m
.79982 .7318 L
s
.77853 .73637 m
.73407 .73448 L
s
.77853 .73637 m
.75752 .73335 L
s
.79982 .7318 m
.82035 .7275 L
s
.79982 .7318 m
.75752 .73335 L
s
.79982 .7318 m
.77786 .73018 L
s
.82035 .7275 m
.83884 .7218 L
s
.82035 .7275 m
.77786 .73018 L
s
.82035 .7275 m
.79674 .72551 L
s
.83884 .7218 m
.79674 .72551 L
s
.65709 .75442 m
.67743 .75231 L
s
.65709 .75442 m
.63562 .74304 L
s
.67743 .75231 m
.69625 .74674 L
s
.67743 .75231 m
.63562 .74304 L
s
.67743 .75231 m
.65355 .74352 L
s
.69625 .74674 m
.71525 .74087 L
s
.69625 .74674 m
.65355 .74352 L
s
.69625 .74674 m
.6713 .74149 L
s
.71525 .74087 m
.73407 .73448 L
s
.71525 .74087 m
.6713 .74149 L
s
.71525 .74087 m
.69073 .739 L
s
.73407 .73448 m
.75752 .73335 L
s
.73407 .73448 m
.69073 .739 L
s
.73407 .73448 m
.7128 .73757 L
s
.75752 .73335 m
.77786 .73018 L
s
.75752 .73335 m
.7128 .73757 L
s
.75752 .73335 m
.73405 .73676 L
s
.77786 .73018 m
.79674 .72551 L
s
.77786 .73018 m
.73405 .73676 L
s
.77786 .73018 m
.75345 .73291 L
s
.79674 .72551 m
.75345 .73291 L
s
.63562 .74304 m
.65355 .74352 L
s
.63562 .74304 m
.60979 .73962 L
s
.65355 .74352 m
.6713 .74149 L
s
.65355 .74352 m
.60979 .73962 L
s
.65355 .74352 m
.62507 .74245 L
s
.6713 .74149 m
.69073 .739 L
s
.6713 .74149 m
.62507 .74245 L
s
.6713 .74149 m
.6424 .7436 L
s
.69073 .739 m
.7128 .73757 L
s
.69073 .739 m
.6424 .7436 L
s
.69073 .739 m
.66515 .74442 L
s
.7128 .73757 m
.73405 .73676 L
s
.7128 .73757 m
.66515 .74442 L
s
.7128 .73757 m
.68763 .74462 L
s
.73405 .73676 m
.75345 .73291 L
s
.73405 .73676 m
.68763 .74462 L
s
.73405 .73676 m
.70899 .74306 L
s
.75345 .73291 m
.70899 .74306 L
s
.60979 .73962 m
.62507 .74245 L
s
.60979 .73962 m
.58101 .74354 L
s
.62507 .74245 m
.6424 .7436 L
s
.62507 .74245 m
.58101 .74354 L
s
.62507 .74245 m
.5973 .7492 L
s
.6424 .7436 m
.66515 .74442 L
s
.6424 .7436 m
.5973 .7492 L
s
.6424 .7436 m
.61307 .7517 L
s
.66515 .74442 m
.68763 .74462 L
s
.66515 .74442 m
.61307 .7517 L
s
.66515 .74442 m
.64043 .75437 L
s
.68763 .74462 m
.70899 .74306 L
s
.68763 .74462 m
.64043 .75437 L
s
.68763 .74462 m
.6641 .75377 L
s
.70899 .74306 m
.6641 .75377 L
s
.58101 .74354 m
.5973 .7492 L
s
.58101 .74354 m
.55165 .75122 L
s
.5973 .7492 m
.61307 .7517 L
s
.5973 .7492 m
.55165 .75122 L
s
.5973 .7492 m
.56934 .75863 L
s
.61307 .7517 m
.64043 .75437 L
s
.61307 .7517 m
.56934 .75863 L
s
.61307 .7517 m
.59174 .7632 L
s
.64043 .75437 m
.6641 .75377 L
s
.64043 .75437 m
.59174 .7632 L
s
.64043 .75437 m
.61597 .76447 L
s
.6641 .75377 m
.61597 .76447 L
s
.55165 .75122 m
.56934 .75863 L
s
.55165 .75122 m
.52151 .7608 L
s
.56934 .75863 m
.59174 .7632 L
s
.56934 .75863 m
.52151 .7608 L
s
.56934 .75863 m
.5415 .76844 L
s
.59174 .7632 m
.61597 .76447 L
s
.59174 .7632 m
.5415 .76844 L
s
.59174 .7632 m
.56483 .77202 L
s
.61597 .76447 m
.56483 .77202 L
s
.52151 .7608 m
.5415 .76844 L
s
.52151 .7608 m
.48997 .77041 L
s
.5415 .76844 m
.56483 .77202 L
s
.5415 .76844 m
.48997 .77041 L
s
.5415 .76844 m
.51112 .77654 L
s
.56483 .77202 m
.51112 .77654 L
s
.48997 .77041 m
.51112 .77654 L
s
.48997 .77041 m
.46538 .77842 L
s
.51112 .77654 m
.46538 .77842 L
s
.3936 .76522 m
.38793 .74328 L
s
.3936 .76522 m
.41193 .75961 L
s
.3936 .76522 m
.3786 .76615 L
s
.3936 .76522 m
.38123 .74446 L
s
.38793 .74328 m
.38841 .71473 L
s
.38793 .74328 m
.41193 .75961 L
s
.38793 .74328 m
.41056 .73546 L
s
.38793 .74328 m
.38452 .71791 L
s
.38793 .74328 m
.38123 .74446 L
s
.38841 .71473 m
.39082 .68266 L
s
.38841 .71473 m
.41056 .73546 L
s
.38841 .71473 m
.40865 .70756 L
s
.38841 .71473 m
.39202 .68777 L
s
.38841 .71473 m
.38452 .71791 L
s
.39082 .68266 m
.39868 .64749 L
s
.39082 .68266 m
.40865 .70756 L
s
.39082 .68266 m
.40417 .67684 L
s
.39082 .68266 m
.40262 .65445 L
s
.39082 .68266 m
.39202 .68777 L
s
.39868 .64749 m
.41103 .61112 L
s
.39868 .64749 m
.40417 .67684 L
s
.39868 .64749 m
.40532 .64208 L
s
.39868 .64749 m
.41684 .61867 L
s
.39868 .64749 m
.40262 .65445 L
s
.41103 .61112 m
.42271 .57477 L
s
.41103 .61112 m
.40532 .64208 L
s
.41103 .61112 m
.40869 .60582 L
s
.41103 .61112 m
.43249 .58103 L
s
.41103 .61112 m
.41684 .61867 L
s
.42271 .57477 m
.43336 .53906 L
s
.42271 .57477 m
.40869 .60582 L
s
.42271 .57477 m
.41492 .57185 L
s
.42271 .57477 m
.44679 .54337 L
s
.42271 .57477 m
.43249 .58103 L
s
.43336 .53906 m
.44459 .50288 L
s
.43336 .53906 m
.41492 .57185 L
s
.43336 .53906 m
.42651 .5363 L
s
.43336 .53906 m
.4589 .50692 L
s
.43336 .53906 m
.44679 .54337 L
s
.44459 .50288 m
.45519 .46619 L
s
.44459 .50288 m
.42651 .5363 L
s
.44459 .50288 m
.43521 .50181 L
s
.44459 .50288 m
.46855 .47096 L
s
.44459 .50288 m
.4589 .50692 L
s
.45519 .46619 m
.46476 .43063 L
s
.45519 .46619 m
.43521 .50181 L
s
.45519 .46619 m
.44378 .47122 L
s
.45519 .46619 m
.48059 .43144 L
s
.45519 .46619 m
.46855 .47096 L
s
.46476 .43063 m
.47673 .38813 L
s
.46476 .43063 m
.45402 .4385 L
s
.46476 .43063 m
.44378 .47122 L
s
.46476 .43063 m
.49154 .39354 L
s
.46476 .43063 m
.48059 .43144 L
s
.47673 .38813 m
.45402 .4385 L
s
.47673 .38813 m
.49154 .39354 L
s
.47673 .38813 m
.49244 .33708 L
s
.47673 .38813 m
.50044 .35135 L
s
.45402 .4385 m
.43405 .48348 L
s
.45402 .4385 m
.44378 .47122 L
s
.43405 .48348 m
.41964 .52664 L
s
.43405 .48348 m
.42624 .511 L
s
.43405 .48348 m
.44378 .47122 L
s
.41964 .52664 m
.41357 .56859 L
s
.41964 .52664 m
.41723 .55268 L
s
.41964 .52664 m
.42624 .511 L
s
.41357 .56859 m
.42235 .6095 L
s
.41357 .56859 m
.42089 .59325 L
s
.41357 .56859 m
.41723 .55268 L
s
.42235 .6095 m
.45618 .64139 L
s
.42235 .6095 m
.44391 .62846 L
s
.42235 .6095 m
.42089 .59325 L
s
.45618 .64139 m
.49534 .66971 L
s
.45618 .64139 m
.47839 .65865 L
s
.45618 .64139 m
.44391 .62846 L
s
.49534 .66971 m
.53472 .69639 L
s
.49534 .66971 m
.51698 .68573 L
s
.49534 .66971 m
.47839 .65865 L
s
.53472 .69639 m
.5738 .72426 L
s
.53472 .69639 m
.55581 .71207 L
s
.53472 .69639 m
.51698 .68573 L
s
.5738 .72426 m
.61311 .75938 L
s
.5738 .72426 m
.59243 .73962 L
s
.5738 .72426 m
.55581 .71207 L
s
.61311 .75938 m
.65294 .79597 L
s
.61311 .75938 m
.6325 .77115 L
s
.61311 .75938 m
.59243 .73962 L
s
.65294 .79597 m
.6325 .77115 L
s
.6325 .77115 m
.61454 .74953 L
s
.6325 .77115 m
.59243 .73962 L
s
.61454 .74953 m
.59621 .73419 L
s
.61454 .74953 m
.59243 .73962 L
s
.61454 .74953 m
.57448 .72598 L
s
.59621 .73419 m
.57473 .72719 L
s
.59621 .73419 m
.57448 .72598 L
s
.59621 .73419 m
.55571 .71511 L
s
.57473 .72719 m
.54979 .72382 L
s
.57473 .72719 m
.55571 .71511 L
s
.57473 .72719 m
.53356 .71019 L
s
.54979 .72382 m
.5242 .72605 L
s
.54979 .72382 m
.53356 .71019 L
s
.54979 .72382 m
.5099 .70978 L
s
.5242 .72605 m
.49777 .73184 L
s
.5242 .72605 m
.5099 .70978 L
s
.5242 .72605 m
.48609 .71248 L
s
.49777 .73184 m
.47025 .73995 L
s
.49777 .73184 m
.48609 .71248 L
s
.49777 .73184 m
.46142 .71883 L
s
.47025 .73995 m
.44221 .74931 L
s
.47025 .73995 m
.46142 .71883 L
s
.47025 .73995 m
.43624 .72668 L
s
.44221 .74931 m
.41193 .75961 L
s
.44221 .74931 m
.43624 .72668 L
s
.44221 .74931 m
.41056 .73546 L
s
.41193 .75961 m
.41056 .73546 L
s
.59243 .73962 m
.57448 .72598 L
s
.59243 .73962 m
.55581 .71207 L
s
.57448 .72598 m
.55571 .71511 L
s
.57448 .72598 m
.55581 .71207 L
s
.57448 .72598 m
.53635 .70194 L
s
.55571 .71511 m
.53356 .71019 L
s
.55571 .71511 m
.53635 .70194 L
s
.55571 .71511 m
.51386 .69508 L
s
.53356 .71019 m
.5099 .70978 L
s
.53356 .71019 m
.51386 .69508 L
s
.53356 .71019 m
.49256 .69183 L
s
.5099 .70978 m
.48609 .71248 L
s
.5099 .70978 m
.49256 .69183 L
s
.5099 .70978 m
.47144 .69168 L
s
.48609 .71248 m
.46142 .71883 L
s
.48609 .71248 m
.47144 .69168 L
s
.48609 .71248 m
.44955 .69532 L
s
.46142 .71883 m
.43624 .72668 L
s
.46142 .71883 m
.44955 .69532 L
s
.46142 .71883 m
.42826 .70131 L
s
.43624 .72668 m
.41056 .73546 L
s
.43624 .72668 m
.42826 .70131 L
s
.43624 .72668 m
.40865 .70756 L
s
.41056 .73546 m
.40865 .70756 L
s
.55581 .71207 m
.53635 .70194 L
s
.55581 .71207 m
.51698 .68573 L
s
.53635 .70194 m
.51386 .69508 L
s
.53635 .70194 m
.51698 .68573 L
s
.53635 .70194 m
.49699 .67697 L
s
.51386 .69508 m
.49256 .69183 L
s
.51386 .69508 m
.49699 .67697 L
s
.51386 .69508 m
.47597 .67156 L
s
.49256 .69183 m
.47144 .69168 L
s
.49256 .69183 m
.47597 .67156 L
s
.49256 .69183 m
.45301 .67029 L
s
.47144 .69168 m
.44955 .69532 L
s
.47144 .69168 m
.45301 .67029 L
s
.47144 .69168 m
.43581 .66998 L
s
.44955 .69532 m
.42826 .70131 L
s
.44955 .69532 m
.43581 .66998 L
s
.44955 .69532 m
.41726 .67347 L
s
.42826 .70131 m
.40865 .70756 L
s
.42826 .70131 m
.41726 .67347 L
s
.42826 .70131 m
.40417 .67684 L
s
.40865 .70756 m
.40417 .67684 L
s
.51698 .68573 m
.49699 .67697 L
s
.51698 .68573 m
.47839 .65865 L
s
.49699 .67697 m
.47597 .67156 L
s
.49699 .67697 m
.47839 .65865 L
s
.49699 .67697 m
.45688 .6511 L
s
.47597 .67156 m
.45301 .67029 L
s
.47597 .67156 m
.45688 .6511 L
s
.47597 .67156 m
.44007 .64521 L
s
.45301 .67029 m
.43581 .66998 L
s
.45301 .67029 m
.44007 .64521 L
s
.45301 .67029 m
.42349 .64227 L
s
.43581 .66998 m
.41726 .67347 L
s
.43581 .66998 m
.42349 .64227 L
s
.43581 .66998 m
.41089 .64162 L
s
.41726 .67347 m
.40417 .67684 L
s
.41726 .67347 m
.41089 .64162 L
s
.41726 .67347 m
.40532 .64208 L
s
.40417 .67684 m
.40532 .64208 L
s
.47839 .65865 m
.45688 .6511 L
s
.47839 .65865 m
.44391 .62846 L
s
.45688 .6511 m
.44007 .64521 L
s
.45688 .6511 m
.44391 .62846 L
s
.45688 .6511 m
.42814 .6194 L
s
.44007 .64521 m
.42349 .64227 L
s
.44007 .64521 m
.42814 .6194 L
s
.44007 .64521 m
.41642 .61242 L
s
.42349 .64227 m
.41089 .64162 L
s
.42349 .64227 m
.41642 .61242 L
s
.42349 .64227 m
.40876 .60876 L
s
.41089 .64162 m
.40532 .64208 L
s
.41089 .64162 m
.40876 .60876 L
s
.41089 .64162 m
.40869 .60582 L
s
.40532 .64208 m
.40869 .60582 L
s
.44391 .62846 m
.42814 .6194 L
s
.44391 .62846 m
.42089 .59325 L
s
.42814 .6194 m
.41642 .61242 L
s
.42814 .6194 m
.42089 .59325 L
s
.42814 .6194 m
.40959 .583 L
s
.41642 .61242 m
.40876 .60876 L
s
.41642 .61242 m
.40959 .583 L
s
.41642 .61242 m
.41317 .57486 L
s
.40876 .60876 m
.40869 .60582 L
s
.40876 .60876 m
.41317 .57486 L
s
.40876 .60876 m
.41492 .57185 L
s
.40869 .60582 m
.41492 .57185 L
s
.42089 .59325 m
.40959 .583 L
s
.42089 .59325 m
.41723 .55268 L
s
.40959 .583 m
.41317 .57486 L
s
.40959 .583 m
.41723 .55268 L
s
.40959 .583 m
.41881 .54181 L
s
.41317 .57486 m
.41492 .57185 L
s
.41317 .57486 m
.41881 .54181 L
s
.41317 .57486 m
.42651 .5363 L
s
.41492 .57185 m
.42651 .5363 L
s
.41723 .55268 m
.41881 .54181 L
s
.41723 .55268 m
.42624 .511 L
s
.41881 .54181 m
.42651 .5363 L
s
.41881 .54181 m
.42624 .511 L
s
.41881 .54181 m
.43521 .50181 L
s
.42651 .5363 m
.43521 .50181 L
s
.42624 .511 m
.43521 .50181 L
s
.42624 .511 m
.44378 .47122 L
s
.43521 .50181 m
.44378 .47122 L
s
.3786 .76615 m
.37373 .74554 L
s
.3786 .76615 m
.38123 .74446 L
s
.37373 .74554 m
.39506 .72368 L
s
.37373 .74554 m
.38123 .74446 L
s
.37373 .74554 m
.3893 .7211 L
s
.39506 .72368 m
.42387 .69871 L
s
.39506 .72368 m
.3893 .7211 L
s
.39506 .72368 m
.41062 .69921 L
s
.42387 .69871 m
.45721 .67385 L
s
.42387 .69871 m
.41062 .69921 L
s
.42387 .69871 m
.44063 .6751 L
s
.45721 .67385 m
.49306 .64685 L
s
.45721 .67385 m
.44063 .6751 L
s
.45721 .67385 m
.47461 .64845 L
s
.49306 .64685 m
.53072 .61675 L
s
.49306 .64685 m
.47461 .64845 L
s
.49306 .64685 m
.51127 .62058 L
s
.53072 .61675 m
.56902 .58159 L
s
.53072 .61675 m
.51127 .62058 L
s
.53072 .61675 m
.54925 .58885 L
s
.56902 .58159 m
.60595 .54654 L
s
.56902 .58159 m
.54925 .58885 L
s
.56902 .58159 m
.58661 .55434 L
s
.60595 .54654 m
.63941 .518 L
s
.60595 .54654 m
.58661 .55434 L
s
.60595 .54654 m
.62156 .52257 L
s
.63941 .518 m
.66805 .49516 L
s
.63941 .518 m
.62156 .52257 L
s
.63941 .518 m
.65259 .49718 L
s
.66805 .49516 m
.68939 .47746 L
s
.66805 .49516 m
.678 .47612 L
s
.66805 .49516 m
.65259 .49718 L
s
.68939 .47746 m
.678 .47612 L
s
.68939 .47746 m
.69642 .4579 L
s
.678 .47612 m
.66315 .47292 L
s
.678 .47612 m
.65259 .49718 L
s
.678 .47612 m
.69642 .4579 L
s
.678 .47612 m
.6875 .44723 L
s
.66315 .47292 m
.64568 .46788 L
s
.66315 .47292 m
.6345 .49573 L
s
.66315 .47292 m
.65259 .49718 L
s
.66315 .47292 m
.67324 .44012 L
s
.66315 .47292 m
.6875 .44723 L
s
.64568 .46788 m
.62571 .46441 L
s
.64568 .46788 m
.61488 .49352 L
s
.64568 .46788 m
.6345 .49573 L
s
.64568 .46788 m
.65543 .4351 L
s
.64568 .46788 m
.67324 .44012 L
s
.62571 .46441 m
.60548 .45705 L
s
.62571 .46441 m
.59453 .48882 L
s
.62571 .46441 m
.61488 .49352 L
s
.62571 .46441 m
.63703 .42368 L
s
.62571 .46441 m
.65543 .4351 L
s
.60548 .45705 m
.58642 .44383 L
s
.60548 .45705 m
.57367 .48197 L
s
.60548 .45705 m
.59453 .48882 L
s
.60548 .45705 m
.6181 .4112 L
s
.60548 .45705 m
.63703 .42368 L
s
.58642 .44383 m
.56662 .43174 L
s
.58642 .44383 m
.55477 .46877 L
s
.58642 .44383 m
.57367 .48197 L
s
.58642 .44383 m
.59804 .39931 L
s
.58642 .44383 m
.6181 .4112 L
s
.56662 .43174 m
.54675 .41931 L
s
.56662 .43174 m
.5357 .45654 L
s
.56662 .43174 m
.55477 .46877 L
s
.56662 .43174 m
.57707 .38842 L
s
.56662 .43174 m
.59804 .39931 L
s
.54675 .41931 m
.52624 .40935 L
s
.54675 .41931 m
.51629 .44549 L
s
.54675 .41931 m
.5357 .45654 L
s
.54675 .41931 m
.55631 .37865 L
s
.54675 .41931 m
.57707 .38842 L
s
.52624 .40935 m
.50673 .40138 L
s
.52624 .40935 m
.49812 .43809 L
s
.52624 .40935 m
.51629 .44549 L
s
.52624 .40935 m
.53551 .3689 L
s
.52624 .40935 m
.55631 .37865 L
s
.50673 .40138 m
.49154 .39354 L
s
.50673 .40138 m
.48059 .43144 L
s
.50673 .40138 m
.49812 .43809 L
s
.50673 .40138 m
.51662 .36091 L
s
.50673 .40138 m
.53551 .3689 L
s
.49154 .39354 m
.48059 .43144 L
s
.49154 .39354 m
.50044 .35135 L
s
.49154 .39354 m
.51662 .36091 L
s
.48059 .43144 m
.46855 .47096 L
s
.48059 .43144 m
.49812 .43809 L
s
.46855 .47096 m
.4589 .50692 L
s
.46855 .47096 m
.49812 .43809 L
s
.46855 .47096 m
.48722 .47504 L
s
.4589 .50692 m
.44679 .54337 L
s
.4589 .50692 m
.48722 .47504 L
s
.4589 .50692 m
.4752 .51314 L
s
.44679 .54337 m
.43249 .58103 L
s
.44679 .54337 m
.4752 .51314 L
s
.44679 .54337 m
.46004 .55218 L
s
.43249 .58103 m
.41684 .61867 L
s
.43249 .58103 m
.46004 .55218 L
s
.43249 .58103 m
.44122 .59302 L
s
.41684 .61867 m
.40262 .65445 L
s
.41684 .61867 m
.44122 .59302 L
s
.41684 .61867 m
.42421 .63024 L
s
.40262 .65445 m
.39202 .68777 L
s
.40262 .65445 m
.42421 .63024 L
s
.40262 .65445 m
.41036 .6638 L
s
.39202 .68777 m
.38452 .71791 L
s
.39202 .68777 m
.41036 .6638 L
s
.39202 .68777 m
.3989 .69443 L
s
.38452 .71791 m
.38123 .74446 L
s
.38452 .71791 m
.3989 .69443 L
s
.38452 .71791 m
.3893 .7211 L
s
.38123 .74446 m
.3893 .7211 L
s
.49812 .43809 m
.48722 .47504 L
s
.49812 .43809 m
.51629 .44549 L
s
.48722 .47504 m
.4752 .51314 L
s
.48722 .47504 m
.51629 .44549 L
s
.48722 .47504 m
.50491 .48412 L
s
.4752 .51314 m
.46004 .55218 L
s
.4752 .51314 m
.50491 .48412 L
s
.4752 .51314 m
.49081 .52383 L
s
.46004 .55218 m
.44122 .59302 L
s
.46004 .55218 m
.49081 .52383 L
s
.46004 .55218 m
.47303 .56495 L
s
.44122 .59302 m
.42421 .63024 L
s
.44122 .59302 m
.47303 .56495 L
s
.44122 .59302 m
.45238 .60747 L
s
.42421 .63024 m
.41036 .6638 L
s
.42421 .63024 m
.45238 .60747 L
s
.42421 .63024 m
.4374 .6413 L
s
.41036 .6638 m
.3989 .69443 L
s
.41036 .6638 m
.4374 .6413 L
s
.41036 .6638 m
.42294 .67342 L
s
.3989 .69443 m
.3893 .7211 L
s
.3989 .69443 m
.42294 .67342 L
s
.3989 .69443 m
.41062 .69921 L
s
.3893 .7211 m
.41062 .69921 L
s
.51629 .44549 m
.50491 .48412 L
s
.51629 .44549 m
.5357 .45654 L
s
.50491 .48412 m
.49081 .52383 L
s
.50491 .48412 m
.5357 .45654 L
s
.50491 .48412 m
.52269 .49574 L
s
.49081 .52383 m
.47303 .56495 L
s
.49081 .52383 m
.52269 .49574 L
s
.49081 .52383 m
.50673 .53606 L
s
.47303 .56495 m
.45238 .60747 L
s
.47303 .56495 m
.50673 .53606 L
s
.47303 .56495 m
.48768 .57826 L
s
.45238 .60747 m
.4374 .6413 L
s
.45238 .60747 m
.48768 .57826 L
s
.45238 .60747 m
.47073 .61584 L
s
.4374 .6413 m
.42294 .67342 L
s
.4374 .6413 m
.47073 .61584 L
s
.4374 .6413 m
.45288 .65216 L
s
.42294 .67342 m
.41062 .69921 L
s
.42294 .67342 m
.45288 .65216 L
s
.42294 .67342 m
.44063 .6751 L
s
.41062 .69921 m
.44063 .6751 L
s
.5357 .45654 m
.52269 .49574 L
s
.5357 .45654 m
.55477 .46877 L
s
.52269 .49574 m
.50673 .53606 L
s
.52269 .49574 m
.55477 .46877 L
s
.52269 .49574 m
.54064 .50753 L
s
.50673 .53606 m
.48768 .57826 L
s
.50673 .53606 m
.54064 .50753 L
s
.50673 .53606 m
.52469 .54631 L
s
.48768 .57826 m
.47073 .61584 L
s
.48768 .57826 m
.52469 .54631 L
s
.48768 .57826 m
.50787 .5844 L
s
.47073 .61584 m
.45288 .65216 L
s
.47073 .61584 m
.50787 .5844 L
s
.47073 .61584 m
.48981 .62156 L
s
.45288 .65216 m
.44063 .6751 L
s
.45288 .65216 m
.48981 .62156 L
s
.45288 .65216 m
.47461 .64845 L
s
.44063 .6751 m
.47461 .64845 L
s
.55477 .46877 m
.54064 .50753 L
s
.55477 .46877 m
.57367 .48197 L
s
.54064 .50753 m
.52469 .54631 L
s
.54064 .50753 m
.57367 .48197 L
s
.54064 .50753 m
.56027 .51718 L
s
.52469 .54631 m
.50787 .5844 L
s
.52469 .54631 m
.56027 .51718 L
s
.52469 .54631 m
.54505 .55303 L
s
.50787 .5844 m
.48981 .62156 L
s
.50787 .5844 m
.54505 .55303 L
s
.50787 .5844 m
.52812 .5892 L
s
.48981 .62156 m
.47461 .64845 L
s
.48981 .62156 m
.52812 .5892 L
s
.48981 .62156 m
.51127 .62058 L
s
.47461 .64845 m
.51127 .62058 L
s
.57367 .48197 m
.56027 .51718 L
s
.57367 .48197 m
.59453 .48882 L
s
.56027 .51718 m
.54505 .55303 L
s
.56027 .51718 m
.59453 .48882 L
s
.56027 .51718 m
.58106 .52276 L
s
.54505 .55303 m
.52812 .5892 L
s
.54505 .55303 m
.58106 .52276 L
s
.54505 .55303 m
.56562 .55742 L
s
.52812 .5892 m
.51127 .62058 L
s
.52812 .5892 m
.56562 .55742 L
s
.52812 .5892 m
.54925 .58885 L
s
.51127 .62058 m
.54925 .58885 L
s
.59453 .48882 m
.58106 .52276 L
s
.59453 .48882 m
.61488 .49352 L
s
.58106 .52276 m
.56562 .55742 L
s
.58106 .52276 m
.61488 .49352 L
s
.58106 .52276 m
.60155 .52463 L
s
.56562 .55742 m
.54925 .58885 L
s
.56562 .55742 m
.60155 .52463 L
s
.56562 .55742 m
.58661 .55434 L
s
.54925 .58885 m
.58661 .55434 L
s
.61488 .49352 m
.60155 .52463 L
s
.61488 .49352 m
.6345 .49573 L
s
.60155 .52463 m
.58661 .55434 L
s
.60155 .52463 m
.6345 .49573 L
s
.60155 .52463 m
.62156 .52257 L
s
.58661 .55434 m
.62156 .52257 L
s
.6345 .49573 m
.62156 .52257 L
s
.6345 .49573 m
.65259 .49718 L
s
.62156 .52257 m
.65259 .49718 L
s
.28168 .21576 m
.32046 .19077 L
s
.28168 .21576 m
.30482 .19162 L
s
.32046 .19077 m
.35675 .17389 L
s
.32046 .19077 m
.30482 .19162 L
s
.32046 .19077 m
.34175 .17353 L
s
.35675 .17389 m
.39171 .1672 L
s
.35675 .17389 m
.34175 .17353 L
s
.35675 .17389 m
.37755 .16375 L
s
.39171 .1672 m
.42415 .16919 L
s
.39171 .1672 m
.37755 .16375 L
s
.39171 .1672 m
.41219 .16078 L
s
.42415 .16919 m
.45266 .17935 L
s
.42415 .16919 m
.41219 .16078 L
s
.42415 .16919 m
.44374 .16718 L
s
.45266 .17935 m
.47569 .19732 L
s
.45266 .17935 m
.44374 .16718 L
s
.45266 .17935 m
.4704 .18162 L
s
.47569 .19732 m
.49085 .22032 L
s
.47569 .19732 m
.4704 .18162 L
s
.47569 .19732 m
.49114 .2042 L
s
.49085 .22032 m
.49881 .25444 L
s
.49085 .22032 m
.49114 .2042 L
s
.49085 .22032 m
.50395 .23429 L
s
.49881 .25444 m
.50002 .29436 L
s
.49881 .25444 m
.50395 .23429 L
s
.49881 .25444 m
.51022 .27019 L
s
.50002 .29436 m
.49244 .33708 L
s
.50002 .29436 m
.51022 .27019 L
s
.50002 .29436 m
.50829 .31004 L
s
.49244 .33708 m
.50044 .35135 L
s
.49244 .33708 m
.50829 .31004 L
s
.50044 .35135 m
.52282 .31957 L
s
.50044 .35135 m
.50829 .31004 L
s
.50044 .35135 m
.51662 .36091 L
s
.52282 .31957 m
.54592 .29279 L
s
.52282 .31957 m
.52374 .28046 L
s
.52282 .31957 m
.50829 .31004 L
s
.52282 .31957 m
.51662 .36091 L
s
.52282 .31957 m
.54174 .32955 L
s
.54592 .29279 m
.56569 .26451 L
s
.54592 .29279 m
.54329 .25544 L
s
.54592 .29279 m
.52374 .28046 L
s
.54592 .29279 m
.54174 .32955 L
s
.54592 .29279 m
.5664 .3002 L
s
.56569 .26451 m
.5854 .23942 L
s
.56569 .26451 m
.55979 .2301 L
s
.56569 .26451 m
.54329 .25544 L
s
.56569 .26451 m
.5664 .3002 L
s
.56569 .26451 m
.58939 .27202 L
s
.5854 .23942 m
.60191 .21224 L
s
.5854 .23942 m
.57485 .20452 L
s
.5854 .23942 m
.55979 .2301 L
s
.5854 .23942 m
.58939 .27202 L
s
.5854 .23942 m
.61012 .24334 L
s
.60191 .21224 m
.61645 .18746 L
s
.60191 .21224 m
.58719 .17975 L
s
.60191 .21224 m
.57485 .20452 L
s
.60191 .21224 m
.61012 .24334 L
s
.60191 .21224 m
.62749 .21512 L
s
.61645 .18746 m
.62579 .15935 L
s
.61645 .18746 m
.59684 .15616 L
s
.61645 .18746 m
.58719 .17975 L
s
.61645 .18746 m
.62749 .21512 L
s
.61645 .18746 m
.64146 .1867 L
s
.62579 .15935 m
.63237 .13435 L
s
.62579 .15935 m
.60332 .1322 L
s
.62579 .15935 m
.59684 .15616 L
s
.62579 .15935 m
.64146 .1867 L
s
.62579 .15935 m
.65102 .1594 L
s
.63237 .13435 m
.6346 .1111 L
s
.63237 .13435 m
.60709 .11092 L
s
.63237 .13435 m
.60332 .1322 L
s
.63237 .13435 m
.65102 .1594 L
s
.63237 .13435 m
.6569 .13372 L
s
.6346 .1111 m
.63074 .08882 L
s
.6346 .1111 m
.60626 .0906 L
s
.6346 .1111 m
.60709 .11092 L
s
.6346 .1111 m
.6569 .13372 L
s
.6346 .1111 m
.65632 .11035 L
s
.63074 .08882 m
.60626 .0906 L
s
.63074 .08882 m
.65131 .09377 L
s
.63074 .08882 m
.65632 .11035 L
s
.60626 .0906 m
.57855 .09573 L
s
.60626 .0906 m
.60709 .11092 L
s
.57855 .09573 m
.54468 .09594 L
s
.57855 .09573 m
.60709 .11092 L
s
.57855 .09573 m
.57671 .11351 L
s
.54468 .09594 m
.51046 .1017 L
s
.54468 .09594 m
.57671 .11351 L
s
.54468 .09594 m
.54336 .1147 L
s
.51046 .1017 m
.47321 .1073 L
s
.51046 .1017 m
.54336 .1147 L
s
.51046 .1017 m
.50894 .119 L
s
.47321 .1073 m
.43556 .11603 L
s
.47321 .1073 m
.50894 .119 L
s
.47321 .1073 m
.47318 .12457 L
s
.43556 .11603 m
.39831 .12856 L
s
.43556 .11603 m
.47318 .12457 L
s
.43556 .11603 m
.43614 .13122 L
s
.39831 .12856 m
.36384 .14602 L
s
.39831 .12856 m
.43614 .13122 L
s
.39831 .12856 m
.40097 .14161 L
s
.36384 .14602 m
.33294 .16726 L
s
.36384 .14602 m
.40097 .14161 L
s
.36384 .14602 m
.36938 .15705 L
s
.33294 .16726 m
.30482 .19162 L
s
.33294 .16726 m
.36938 .15705 L
s
.33294 .16726 m
.34175 .17353 L
s
.30482 .19162 m
.34175 .17353 L
s
.60709 .11092 m
.57671 .11351 L
s
.60709 .11092 m
.60332 .1322 L
s
.57671 .11351 m
.54336 .1147 L
s
.57671 .11351 m
.60332 .1322 L
s
.57671 .11351 m
.57306 .13433 L
s
.54336 .1147 m
.50894 .119 L
s
.54336 .1147 m
.57306 .13433 L
s
.54336 .1147 m
.54026 .13504 L
s
.50894 .119 m
.47318 .12457 L
s
.50894 .119 m
.54026 .13504 L
s
.50894 .119 m
.50583 .13615 L
s
.47318 .12457 m
.43614 .13122 L
s
.47318 .12457 m
.50583 .13615 L
s
.47318 .12457 m
.47091 .139 L
s
.43614 .13122 m
.40097 .14161 L
s
.43614 .13122 m
.47091 .139 L
s
.43614 .13122 m
.43644 .14415 L
s
.40097 .14161 m
.36938 .15705 L
s
.40097 .14161 m
.43644 .14415 L
s
.40097 .14161 m
.4053 .15264 L
s
.36938 .15705 m
.34175 .17353 L
s
.36938 .15705 m
.4053 .15264 L
s
.36938 .15705 m
.37755 .16375 L
s
.34175 .17353 m
.37755 .16375 L
s
.60332 .1322 m
.57306 .13433 L
s
.60332 .1322 m
.59684 .15616 L
s
.57306 .13433 m
.54026 .13504 L
s
.57306 .13433 m
.59684 .15616 L
s
.57306 .13433 m
.56644 .1554 L
s
.54026 .13504 m
.50583 .13615 L
s
.54026 .13504 m
.56644 .1554 L
s
.54026 .13504 m
.53441 .15435 L
s
.50583 .13615 m
.47091 .139 L
s
.50583 .13615 m
.53441 .15435 L
s
.50583 .13615 m
.50224 .15381 L
s
.47091 .139 m
.43644 .14415 L
s
.47091 .139 m
.50224 .15381 L
s
.47091 .139 m
.46955 .15356 L
s
.43644 .14415 m
.4053 .15264 L
s
.43644 .14415 m
.46955 .15356 L
s
.43644 .14415 m
.43898 .15645 L
s
.4053 .15264 m
.37755 .16375 L
s
.4053 .15264 m
.43898 .15645 L
s
.4053 .15264 m
.41219 .16078 L
s
.37755 .16375 m
.41219 .16078 L
s
.59684 .15616 m
.56644 .1554 L
s
.59684 .15616 m
.58719 .17975 L
s
.56644 .1554 m
.53441 .15435 L
s
.56644 .1554 m
.58719 .17975 L
s
.56644 .1554 m
.55771 .17678 L
s
.53441 .15435 m
.50224 .15381 L
s
.53441 .15435 m
.55771 .17678 L
s
.53441 .15435 m
.52918 .17696 L
s
.50224 .15381 m
.46955 .15356 L
s
.50224 .15381 m
.52918 .17696 L
s
.50224 .15381 m
.49796 .17009 L
s
.46955 .15356 m
.43898 .15645 L
s
.46955 .15356 m
.49796 .17009 L
s
.46955 .15356 m
.46898 .16755 L
s
.43898 .15645 m
.41219 .16078 L
s
.43898 .15645 m
.46898 .16755 L
s
.43898 .15645 m
.44374 .16718 L
s
.41219 .16078 m
.44374 .16718 L
s
.58719 .17975 m
.55771 .17678 L
s
.58719 .17975 m
.57485 .20452 L
s
.55771 .17678 m
.52918 .17696 L
s
.55771 .17678 m
.57485 .20452 L
s
.55771 .17678 m
.54765 .19999 L
s
.52918 .17696 m
.49796 .17009 L
s
.52918 .17696 m
.54765 .19999 L
s
.52918 .17696 m
.51976 .19284 L
s
.49796 .17009 m
.46898 .16755 L
s
.49796 .17009 m
.51976 .19284 L
s
.49796 .17009 m
.49337 .18619 L
s
.46898 .16755 m
.44374 .16718 L
s
.46898 .16755 m
.49337 .18619 L
s
.46898 .16755 m
.4704 .18162 L
s
.44374 .16718 m
.4704 .18162 L
s
.57485 .20452 m
.54765 .19999 L
s
.57485 .20452 m
.55979 .2301 L
s
.54765 .19999 m
.51976 .19284 L
s
.54765 .19999 m
.55979 .2301 L
s
.54765 .19999 m
.53398 .22066 L
s
.51976 .19284 m
.49337 .18619 L
s
.51976 .19284 m
.53398 .22066 L
s
.51976 .19284 m
.51083 .21155 L
s
.49337 .18619 m
.4704 .18162 L
s
.49337 .18619 m
.51083 .21155 L
s
.49337 .18619 m
.49114 .2042 L
s
.4704 .18162 m
.49114 .2042 L
s
.55979 .2301 m
.53398 .22066 L
s
.55979 .2301 m
.54329 .25544 L
s
.53398 .22066 m
.51083 .21155 L
s
.53398 .22066 m
.54329 .25544 L
s
.53398 .22066 m
.52197 .24543 L
s
.51083 .21155 m
.49114 .2042 L
s
.51083 .21155 m
.52197 .24543 L
s
.51083 .21155 m
.50395 .23429 L
s
.49114 .2042 m
.50395 .23429 L
s
.54329 .25544 m
.52197 .24543 L
s
.54329 .25544 m
.52374 .28046 L
s
.52197 .24543 m
.50395 .23429 L
s
.52197 .24543 m
.52374 .28046 L
s
.52197 .24543 m
.51022 .27019 L
s
.50395 .23429 m
.51022 .27019 L
s
.52374 .28046 m
.51022 .27019 L
s
.52374 .28046 m
.50829 .31004 L
s
.51022 .27019 m
.50829 .31004 L
s
.69642 .4579 m
.7039 .42924 L
s
.69642 .4579 m
.6875 .44723 L
s
.7039 .42924 m
.71021 .39985 L
s
.7039 .42924 m
.6875 .44723 L
s
.7039 .42924 m
.69578 .41464 L
s
.71021 .39985 m
.71612 .36353 L
s
.71021 .39985 m
.69578 .41464 L
s
.71021 .39985 m
.70272 .37805 L
s
.71612 .36353 m
.72 .32408 L
s
.71612 .36353 m
.70272 .37805 L
s
.71612 .36353 m
.7066 .33983 L
s
.72 .32408 m
.71879 .2758 L
s
.72 .32408 m
.7066 .33983 L
s
.72 .32408 m
.71073 .2972 L
s
.71879 .2758 m
.71607 .23089 L
s
.71879 .2758 m
.71073 .2972 L
s
.71879 .2758 m
.70866 .25429 L
s
.71607 .23089 m
.70834 .18983 L
s
.71607 .23089 m
.70866 .25429 L
s
.71607 .23089 m
.70333 .21336 L
s
.70834 .18983 m
.69493 .15234 L
s
.70834 .18983 m
.70333 .21336 L
s
.70834 .18983 m
.69586 .1745 L
s
.69493 .15234 m
.67602 .12016 L
s
.69493 .15234 m
.69586 .1745 L
s
.69493 .15234 m
.6777 .13956 L
s
.67602 .12016 m
.65131 .09377 L
s
.67602 .12016 m
.6777 .13956 L
s
.67602 .12016 m
.65632 .11035 L
s
.65131 .09377 m
.65632 .11035 L
s
.51662 .36091 m
.53551 .3689 L
s
.51662 .36091 m
.54174 .32955 L
s
.53551 .3689 m
.55631 .37865 L
s
.53551 .3689 m
.54174 .32955 L
s
.53551 .3689 m
.56276 .34026 L
s
.55631 .37865 m
.57707 .38842 L
s
.55631 .37865 m
.56276 .34026 L
s
.55631 .37865 m
.58492 .3481 L
s
.57707 .38842 m
.59804 .39931 L
s
.57707 .38842 m
.58492 .3481 L
s
.57707 .38842 m
.60664 .35719 L
s
.59804 .39931 m
.6181 .4112 L
s
.59804 .39931 m
.60664 .35719 L
s
.59804 .39931 m
.62743 .3673 L
s
.6181 .4112 m
.63703 .42368 L
s
.6181 .4112 m
.62743 .3673 L
s
.6181 .4112 m
.64732 .37889 L
s
.63703 .42368 m
.65543 .4351 L
s
.63703 .42368 m
.64732 .37889 L
s
.63703 .42368 m
.66517 .39149 L
s
.65543 .4351 m
.67324 .44012 L
s
.65543 .4351 m
.66517 .39149 L
s
.65543 .4351 m
.68184 .40314 L
s
.67324 .44012 m
.6875 .44723 L
s
.67324 .44012 m
.68184 .40314 L
s
.67324 .44012 m
.69578 .41464 L
s
.6875 .44723 m
.69578 .41464 L
s
.54174 .32955 m
.56276 .34026 L
s
.54174 .32955 m
.5664 .3002 L
s
.56276 .34026 m
.58492 .3481 L
s
.56276 .34026 m
.5664 .3002 L
s
.56276 .34026 m
.58901 .31034 L
s
.58492 .3481 m
.60664 .35719 L
s
.58492 .3481 m
.58901 .31034 L
s
.58492 .3481 m
.61201 .31708 L
s
.60664 .35719 m
.62743 .3673 L
s
.60664 .35719 m
.61201 .31708 L
s
.60664 .35719 m
.63375 .32578 L
s
.62743 .3673 m
.64732 .37889 L
s
.62743 .3673 m
.63375 .32578 L
s
.62743 .3673 m
.65402 .33611 L
s
.64732 .37889 m
.66517 .39149 L
s
.64732 .37889 m
.65402 .33611 L
s
.64732 .37889 m
.67314 .34824 L
s
.66517 .39149 m
.68184 .40314 L
s
.66517 .39149 m
.67314 .34824 L
s
.66517 .39149 m
.68975 .36196 L
s
.68184 .40314 m
.69578 .41464 L
s
.68184 .40314 m
.68975 .36196 L
s
.68184 .40314 m
.70272 .37805 L
s
.69578 .41464 m
.70272 .37805 L
s
.5664 .3002 m
.58901 .31034 L
s
.5664 .3002 m
.58939 .27202 L
s
.58901 .31034 m
.61201 .31708 L
s
.58901 .31034 m
.58939 .27202 L
s
.58901 .31034 m
.61325 .27976 L
s
.61201 .31708 m
.63375 .32578 L
s
.61201 .31708 m
.61325 .27976 L
s
.61201 .31708 m
.63611 .2866 L
s
.63375 .32578 m
.65402 .33611 L
s
.63375 .32578 m
.63611 .2866 L
s
.63375 .32578 m
.65776 .29525 L
s
.65402 .33611 m
.67314 .34824 L
s
.65402 .33611 m
.65776 .29525 L
s
.65402 .33611 m
.67699 .30607 L
s
.67314 .34824 m
.68975 .36196 L
s
.67314 .34824 m
.67699 .30607 L
s
.67314 .34824 m
.69299 .32121 L
s
.68975 .36196 m
.70272 .37805 L
s
.68975 .36196 m
.69299 .32121 L
s
.68975 .36196 m
.7066 .33983 L
s
.70272 .37805 m
.7066 .33983 L
s
.58939 .27202 m
.61325 .27976 L
s
.58939 .27202 m
.61012 .24334 L
s
.61325 .27976 m
.63611 .2866 L
s
.61325 .27976 m
.61012 .24334 L
s
.61325 .27976 m
.63435 .24946 L
s
.63611 .2866 m
.65776 .29525 L
s
.63611 .2866 m
.63435 .24946 L
s
.63611 .2866 m
.65735 .25725 L
s
.65776 .29525 m
.67699 .30607 L
s
.65776 .29525 m
.65735 .25725 L
s
.65776 .29525 m
.67875 .26553 L
s
.67699 .30607 m
.69299 .32121 L
s
.67699 .30607 m
.67875 .26553 L
s
.67699 .30607 m
.69576 .28059 L
s
.69299 .32121 m
.7066 .33983 L
s
.69299 .32121 m
.69576 .28059 L
s
.69299 .32121 m
.71073 .2972 L
s
.7066 .33983 m
.71073 .2972 L
s
.61012 .24334 m
.63435 .24946 L
s
.61012 .24334 m
.62749 .21512 L
s
.63435 .24946 m
.65735 .25725 L
s
.63435 .24946 m
.62749 .21512 L
s
.63435 .24946 m
.65192 .22015 L
s
.65735 .25725 m
.67875 .26553 L
s
.65735 .25725 m
.65192 .22015 L
s
.65735 .25725 m
.67472 .22698 L
s
.67875 .26553 m
.69576 .28059 L
s
.67875 .26553 m
.67472 .22698 L
s
.67875 .26553 m
.69348 .23801 L
s
.69576 .28059 m
.71073 .2972 L
s
.69576 .28059 m
.69348 .23801 L
s
.69576 .28059 m
.70866 .25429 L
s
.71073 .2972 m
.70866 .25429 L
s
.62749 .21512 m
.65192 .22015 L
s
.62749 .21512 m
.64146 .1867 L
s
.65192 .22015 m
.67472 .22698 L
s
.65192 .22015 m
.64146 .1867 L
s
.65192 .22015 m
.66532 .19122 L
s
.67472 .22698 m
.69348 .23801 L
s
.67472 .22698 m
.66532 .19122 L
s
.67472 .22698 m
.68681 .19867 L
s
.69348 .23801 m
.70866 .25429 L
s
.69348 .23801 m
.68681 .19867 L
s
.69348 .23801 m
.70333 .21336 L
s
.70866 .25429 m
.70333 .21336 L
s
.64146 .1867 m
.66532 .19122 L
s
.64146 .1867 m
.65102 .1594 L
s
.66532 .19122 m
.68681 .19867 L
s
.66532 .19122 m
.65102 .1594 L
s
.66532 .19122 m
.67443 .16413 L
s
.68681 .19867 m
.70333 .21336 L
s
.68681 .19867 m
.67443 .16413 L
s
.68681 .19867 m
.69586 .1745 L
s
.70333 .21336 m
.69586 .1745 L
s
.65102 .1594 m
.67443 .16413 L
s
.65102 .1594 m
.6569 .13372 L
s
.67443 .16413 m
.69586 .1745 L
s
.67443 .16413 m
.6569 .13372 L
s
.67443 .16413 m
.6777 .13956 L
s
.69586 .1745 m
.6777 .13956 L
s
.6569 .13372 m
.6777 .13956 L
s
.6569 .13372 m
.65632 .11035 L
s
.6777 .13956 m
.65632 .11035 L
s
.008 w
.26178 .07782 Mdot
.23702 .09135 Mdot
.20174 .10576 Mdot
.15784 .12156 Mdot
.12202 .14858 Mdot
.09306 .18374 Mdot
.06837 .22356 Mdot
.0487 .26843 Mdot
.0345 .31672 Mdot
.0261 .36708 Mdot
.02381 .41752 Mdot
.02836 .46768 Mdot
.04016 .5155 Mdot
.03664 .49231 Mdot
.03804 .47023 Mdot
.04459 .44966 Mdot
.05543 .42854 Mdot
.06884 .40707 Mdot
.08552 .38525 Mdot
.10511 .36464 Mdot
.12809 .34371 Mdot
.15227 .32261 Mdot
.17777 .30062 Mdot
.20597 .27775 Mdot
.23839 .25207 Mdot
.23296 .23611 Mdot
.2267 .21662 Mdot
.2215 .19576 Mdot
.21663 .17391 Mdot
.21339 .15245 Mdot
.21142 .13113 Mdot
.21018 .11055 Mdot
.21242 .09223 Mdot
.21352 .07465 Mdot
.22353 .0674 Mdot
.24205 .07096 Mdot
.21048 .08656 Mdot
.17407 .10639 Mdot
.13861 .1325 Mdot
.10775 .16573 Mdot
.08223 .20478 Mdot
.06058 .24786 Mdot
.0444 .29467 Mdot
.03371 .34389 Mdot
.02771 .39242 Mdot
.02802 .44456 Mdot
.19069 .0891 Mdot
.1583 .11584 Mdot
.12821 .14947 Mdot
.10091 .18692 Mdot
.0778 .22882 Mdot
.05947 .27385 Mdot
.04628 .32168 Mdot
.03751 .37079 Mdot
.03333 .42156 Mdot
.18124 .10233 Mdot
.15122 .13462 Mdot
.12288 .17107 Mdot
.09839 .20997 Mdot
.07789 .25421 Mdot
.06189 .30094 Mdot
.05013 .35004 Mdot
.04382 .40002 Mdot
.17828 .12128 Mdot
.14919 .15583 Mdot
.1227 .19394 Mdot
.09996 .23585 Mdot
.08094 .28176 Mdot
.06692 .32919 Mdot
.05745 .37786 Mdot
.17842 .1424 Mdot
.1502 .17911 Mdot
.12477 .2191 Mdot
.10354 .26297 Mdot
.08646 .30817 Mdot
.07478 .35757 Mdot
.17998 .16529 Mdot
.15348 .20335 Mdot
.12972 .24469 Mdot
.11039 .28827 Mdot
.09472 .33658 Mdot
.18345 .18727 Mdot
.15858 .22643 Mdot
.13667 .27027 Mdot
.11769 .31634 Mdot
.1884 .21059 Mdot
.16394 .25241 Mdot
.1429 .29685 Mdot
.19378 .23483 Mdot
.17006 .27695 Mdot
.19956 .25614 Mdot
.26715 .21422 Mdot
.29614 .18252 Mdot
.32696 .1551 Mdot
.36015 .13191 Mdot
.3966 .11354 Mdot
.43456 .09998 Mdot
.47232 .09004 Mdot
.50891 .08296 Mdot
.54399 .07932 Mdot
.57436 .07552 Mdot
.60063 .07253 Mdot
.62279 .07438 Mdot
.59008 .05997 Mdot
.55602 .0537 Mdot
.52347 .05938 Mdot
.4946 .07526 Mdot
.45485 .07038 Mdot
.41202 .05311 Mdot
.36879 .03635 Mdot
.33072 .02861 Mdot
.29554 .02547 Mdot
.27478 .03814 Mdot
.25612 .05319 Mdot
.24984 .04824 Mdot
.2437 .05253 Mdot
.24097 .06455 Mdot
.24139 .08139 Mdot
.24262 .10065 Mdot
.24429 .1204 Mdot
.24663 .1405 Mdot
.2503 .16017 Mdot
.25457 .18048 Mdot
.25962 .19867 Mdot
.27055 .03403 Mdot
.27194 .04445 Mdot
.27388 .05877 Mdot
.27611 .07507 Mdot
.27743 .0922 Mdot
.27933 .11077 Mdot
.28185 .12953 Mdot
.28518 .14771 Mdot
.28943 .16585 Mdot
.30194 .03109 Mdot
.30704 .04241 Mdot
.31094 .05608 Mdot
.31334 .07071 Mdot
.31453 .08644 Mdot
.31637 .10307 Mdot
.31836 .12026 Mdot
.32192 .13747 Mdot
.33961 .03525 Mdot
.34649 .04572 Mdot
.3507 .05689 Mdot
.35236 .06897 Mdot
.35292 .08235 Mdot
.35431 .09779 Mdot
.35674 .1136 Mdot
.38263 .04714 Mdot
.38859 .05263 Mdot
.39134 .05948 Mdot
.39147 .06796 Mdot
.39183 .08034 Mdot
.39384 .09535 Mdot
.42278 .05541 Mdot
.4289 .05933 Mdot
.4303 .05939 Mdot
.42999 .06775 Mdot
.43152 .08102 Mdot
.46557 .06975 Mdot
.46689 .06011 Mdot
.46779 .05875 Mdot
.46945 .0712 Mdot
.4979 .05964 Mdot
.50177 .05475 Mdot
.50548 .06407 Mdot
.53104 .0523 Mdot
.53798 .06008 Mdot
.56622 .0572 Mdot
.05095 .54207 Mdot
.06486 .56918 Mdot
.0786 .59741 Mdot
.09515 .62935 Mdot
.11379 .66246 Mdot
.13371 .69385 Mdot
.15671 .7284 Mdot
.18087 .76152 Mdot
.20922 .79493 Mdot
.24159 .82915 Mdot
.27724 .86385 Mdot
.32322 .90249 Mdot
.26587 .84307 Mdot
.2238 .78757 Mdot
.19284 .72944 Mdot
.16898 .67292 Mdot
.15283 .61605 Mdot
.14435 .56006 Mdot
.1422 .50489 Mdot
.14664 .45109 Mdot
.15731 .3987 Mdot
.17597 .34932 Mdot
.20139 .29943 Mdot
.04741 .52023 Mdot
.0612 .55002 Mdot
.07706 .58084 Mdot
.0944 .61237 Mdot
.11296 .6456 Mdot
.13298 .67651 Mdot
.15618 .71101 Mdot
.1799 .74341 Mdot
.20763 .77739 Mdot
.23489 .81121 Mdot
.04891 .49991 Mdot
.0644 .53036 Mdot
.07916 .5618 Mdot
.09687 .59452 Mdot
.11539 .62489 Mdot
.13639 .65793 Mdot
.15744 .69008 Mdot
.1795 .72336 Mdot
.20061 .75521 Mdot
.05642 .47929 Mdot
.07043 .50988 Mdot
.08527 .53966 Mdot
.10195 .57186 Mdot
.12128 .60396 Mdot
.13928 .63437 Mdot
.15788 .66762 Mdot
.17566 .69964 Mdot
.06643 .45909 Mdot
.08024 .4886 Mdot
.09393 .51891 Mdot
.11112 .55159 Mdot
.12678 .58015 Mdot
.14235 .61261 Mdot
.15631 .6438 Mdot
.08031 .43682 Mdot
.09222 .46577 Mdot
.10676 .49725 Mdot
.11999 .52615 Mdot
.13259 .55617 Mdot
.14411 .58731 Mdot
.0961 .4151 Mdot
.10706 .4441 Mdot
.11856 .47331 Mdot
.12949 .50108 Mdot
.13845 .53183 Mdot
.1139 .39308 Mdot
.12434 .42025 Mdot
.13176 .44801 Mdot
.13862 .47671 Mdot
.13545 .36972 Mdot
.14168 .39662 Mdot
.14424 .42386 Mdot
.15699 .348 Mdot
.15902 .37287 Mdot
.17853 .32345 Mdot
.0586 .56279 Mdot
.08576 .60435 Mdot
.11888 .64164 Mdot
.15594 .6742 Mdot
.19563 .70302 Mdot
.23835 .72686 Mdot
.28341 .74586 Mdot
.32859 .76291 Mdot
.37227 .7796 Mdot
.41402 .79296 Mdot
.45195 .80242 Mdot
.48249 .80747 Mdot
.46594 .82085 Mdot
.44114 .83962 Mdot
.41751 .85761 Mdot
.39506 .87364 Mdot
.37472 .88791 Mdot
.35708 .89954 Mdot
.34193 .90893 Mdot
.33048 .91427 Mdot
.32159 .91632 Mdot
.3183 .91476 Mdot
.31901 .90796 Mdot
.07187 .58827 Mdot
.101 .62835 Mdot
.13543 .66423 Mdot
.17317 .69605 Mdot
.21302 .72448 Mdot
.25541 .74876 Mdot
.29972 .76892 Mdot
.34381 .78664 Mdot
.38564 .80354 Mdot
.42973 .81158 Mdot
.08644 .61426 Mdot
.11665 .65483 Mdot
.15109 .69096 Mdot
.18875 .72349 Mdot
.22957 .75215 Mdot
.27178 .7765 Mdot
.31442 .7978 Mdot
.35747 .81573 Mdot
.39955 .83048 Mdot
.10239 .64336 Mdot
.13258 .68452 Mdot
.1671 .72231 Mdot
.20601 .75445 Mdot
.2461 .78265 Mdot
.28799 .80743 Mdot
.33094 .82812 Mdot
.37344 .84552 Mdot
.11931 .67536 Mdot
.15019 .71759 Mdot
.18512 .75434 Mdot
.22474 .78761 Mdot
.26605 .81556 Mdot
.3081 .83951 Mdot
.35094 .85953 Mdot
.13893 .70889 Mdot
.16919 .75086 Mdot
.20535 .78757 Mdot
.24573 .81964 Mdot
.28727 .84704 Mdot
.32998 .87021 Mdot
.16032 .74248 Mdot
.19073 .78504 Mdot
.22851 .82163 Mdot
.26928 .85331 Mdot
.31191 .87902 Mdot
.18312 .77594 Mdot
.2164 .81765 Mdot
.25515 .85425 Mdot
.2967 .88468 Mdot
.21083 .81003 Mdot
.24607 .85064 Mdot
.28514 .88611 Mdot
.24313 .84259 Mdot
.28006 .88393 Mdot
.27752 .87457 Mdot
.49012 .83091 Mdot
.50513 .85473 Mdot
.52252 .88064 Mdot
.53961 .90856 Mdot
.56139 .93389 Mdot
.58551 .95795 Mdot
.6145 .97749 Mdot
.64766 .99291 Mdot
.68675 1.00064 Mdot
.72923 .99712 Mdot
.77104 .97751 Mdot
.80932 .94453 Mdot
.78475 .97035 Mdot
.754 .98934 Mdot
.71821 1.00176 Mdot
.67759 1.00634 Mdot
.63434 1.00838 Mdot
.5884 1.00841 Mdot
.54257 1.00833 Mdot
.49753 1.00431 Mdot
.45155 .99314 Mdot
.40805 .973 Mdot
.36742 .94421 Mdot
.47471 .84969 Mdot
.4926 .87515 Mdot
.51168 .90182 Mdot
.53423 .9274 Mdot
.56001 .95106 Mdot
.58802 .97272 Mdot
.62144 .98874 Mdot
.65844 1.00007 Mdot
.6996 1.0036 Mdot
.74214 .99418 Mdot
.45592 .86856 Mdot
.47586 .89555 Mdot
.49938 .92134 Mdot
.52686 .94486 Mdot
.55617 .96696 Mdot
.58878 .98541 Mdot
.62573 .998 Mdot
.66604 1.00564 Mdot
.70901 1.00496 Mdot
.43593 .88682 Mdot
.45973 .91369 Mdot
.48778 .93825 Mdot
.51902 .96031 Mdot
.55174 .98056 Mdot
.58877 .99539 Mdot
.62809 1.00667 Mdot
.67181 1.00998 Mdot
.41727 .903 Mdot
.44515 .92924 Mdot
.47631 .95335 Mdot
.51008 .97476 Mdot
.54795 .99142 Mdot
.58855 1.00327 Mdot
.63189 1.0105 Mdot
.4008 .91702 Mdot
.43114 .9428 Mdot
.46569 .9659 Mdot
.50408 .98483 Mdot
.54412 1.00016 Mdot
.5888 1.01055 Mdot
.38614 .92874 Mdot
.41982 .95395 Mdot
.45829 .97492 Mdot
.49842 .99291 Mdot
.54204 1.00675 Mdot
.37402 .93726 Mdot
.41113 .96192 Mdot
.4518 .98213 Mdot
.49468 .99952 Mdot
.36572 .94139 Mdot
.40406 .96649 Mdot
.44956 .98881 Mdot
.35961 .94676 Mdot
.40289 .97165 Mdot
.36038 .94386 Mdot
.8225 .93879 Mdot
.8326 .9322 Mdot
.83651 .93834 Mdot
.83322 .93325 Mdot
.82492 .92876 Mdot
.81422 .92677 Mdot
.80098 .92316 Mdot
.78536 .91378 Mdot
.76717 .9017 Mdot
.74562 .88494 Mdot
.72066 .86418 Mdot
.6909 .83594 Mdot
.7142 .88263 Mdot
.72274 .92367 Mdot
.71881 .96131 Mdot
.70364 .99558 Mdot
.6772 1.02588 Mdot
.64138 1.04214 Mdot
.59565 1.04443 Mdot
.54643 1.03736 Mdot
.49472 1.0199 Mdot
.43899 .99228 Mdot
.38385 .95494 Mdot
.42148 .98006 Mdot
.45978 .99886 Mdot
.50118 1.0101 Mdot
.54621 1.01385 Mdot
.59141 1.00909 Mdot
.63506 1.00397 Mdot
.67937 1.00016 Mdot
.72216 .99692 Mdot
.76099 .98656 Mdot
.79455 .96636 Mdot
.47352 1.00808 Mdot
.51054 1.01844 Mdot
.55122 1.02118 Mdot
.59433 1.01664 Mdot
.63812 1.00348 Mdot
.68101 .99085 Mdot
.72321 .98787 Mdot
.7636 .98012 Mdot
.80083 .96354 Mdot
.52467 1.0284 Mdot
.5607 1.03147 Mdot
.59958 1.02596 Mdot
.64073 1.01303 Mdot
.68223 .99034 Mdot
.72281 .97956 Mdot
.76285 .97082 Mdot
.80149 .95952 Mdot
.57496 1.03968 Mdot
.60904 1.0367 Mdot
.64492 1.02495 Mdot
.68283 1.00693 Mdot
.72105 .98529 Mdot
.75928 .96314 Mdot
.79757 .95298 Mdot
.62231 1.0416 Mdot
.65215 1.03289 Mdot
.68517 1.01703 Mdot
.71984 .99606 Mdot
.75514 .97384 Mdot
.79048 .95168 Mdot
.66361 1.033 Mdot
.69014 1.01822 Mdot
.71889 .99897 Mdot
.75031 .97733 Mdot
.78253 .95355 Mdot
.69594 1.01102 Mdot
.71786 .99117 Mdot
.74396 .97048 Mdot
.77247 .94867 Mdot
.71753 .97801 Mdot
.73689 .95814 Mdot
.76009 .93763 Mdot
.7301 .9431 Mdot
.74618 .92259 Mdot
.73028 .90531 Mdot
.84414 .89938 Mdot
.87963 .89606 Mdot
.91215 .88946 Mdot
.94008 .87831 Mdot
.96029 .85822 Mdot
.97234 .83419 Mdot
.97619 .80749 Mdot
.97377 .78304 Mdot
.96568 .76171 Mdot
.95071 .74184 Mdot
.9315 .72501 Mdot
.91293 .71403 Mdot
.90509 .72087 Mdot
.89641 .73079 Mdot
.88046 .73852 Mdot
.86152 .74623 Mdot
.83903 .75295 Mdot
.81532 .76078 Mdot
.79307 .7735 Mdot
.77146 .78878 Mdot
.74836 .8018 Mdot
.72567 .81319 Mdot
.70738 .82862 Mdot
.73915 .84972 Mdot
.7671 .8676 Mdot
.7914 .88153 Mdot
.8125 .89199 Mdot
.83069 .90001 Mdot
.84609 .90497 Mdot
.85752 .90667 Mdot
.86629 .91825 Mdot
.8661 .91409 Mdot
.85755 .91582 Mdot
.76017 .83404 Mdot
.79028 .84902 Mdot
.81672 .86055 Mdot
.83999 .86987 Mdot
.86043 .87886 Mdot
.87727 .88727 Mdot
.88955 .89564 Mdot
.89588 .90069 Mdot
.89123 .90232 Mdot
.78351 .81826 Mdot
.81458 .82999 Mdot
.84249 .83979 Mdot
.86758 .84991 Mdot
.88916 .86053 Mdot
.90619 .87065 Mdot
.91771 .88097 Mdot
.92089 .89093 Mdot
.8069 .80135 Mdot
.83934 .81188 Mdot
.86869 .82219 Mdot
.89452 .83289 Mdot
.9161 .8438 Mdot
.93262 .85664 Mdot
.94228 .87153 Mdot
.83036 .78592 Mdot
.86321 .79427 Mdot
.89406 .80686 Mdot
.92 .81753 Mdot
.9415 .83295 Mdot
.95604 .84814 Mdot
.8536 .77211 Mdot
.88786 .78237 Mdot
.91735 .79137 Mdot
.94357 .80857 Mdot
.96282 .82358 Mdot
.8775 .76289 Mdot
.91137 .77338 Mdot
.94058 .78567 Mdot
.9641 .79809 Mdot
.89893 .75579 Mdot
.93178 .76545 Mdot
.95756 .77557 Mdot
.91713 .74724 Mdot
.9461 .75437 Mdot
.92822 .73697 Mdot
.88841 .71444 Mdot
.85321 .716 Mdot
.81592 .72064 Mdot
.77336 .72817 Mdot
.72982 .73897 Mdot
.68413 .75096 Mdot
.63764 .76234 Mdot
.58796 .77188 Mdot
.53426 .77827 Mdot
.48074 .78217 Mdot
.43162 .78397 Mdot
.40065 .7801 Mdot
.42275 .77552 Mdot
.44465 .76864 Mdot
.47826 .75798 Mdot
.50696 .74854 Mdot
.53555 .74029 Mdot
.56291 .73462 Mdot
.59158 .73356 Mdot
.61565 .73918 Mdot
.63414 .75154 Mdot
.65208 .77269 Mdot
.67176 .80276 Mdot
.69151 .79741 Mdot
.71221 .78713 Mdot
.73515 .77831 Mdot
.75587 .76601 Mdot
.77716 .75525 Mdot
.79881 .74587 Mdot
.8213 .74013 Mdot
.84229 .73475 Mdot
.85964 .72735 Mdot
.87485 .72018 Mdot
.67453 .77174 Mdot
.69703 .76761 Mdot
.7178 .75996 Mdot
.73518 .74752 Mdot
.7578 .7427 Mdot
.77853 .73637 Mdot
.79982 .7318 Mdot
.82035 .7275 Mdot
.83884 .7218 Mdot
.65709 .75442 Mdot
.67743 .75231 Mdot
.69625 .74674 Mdot
.71525 .74087 Mdot
.73407 .73448 Mdot
.75752 .73335 Mdot
.77786 .73018 Mdot
.79674 .72551 Mdot
.63562 .74304 Mdot
.65355 .74352 Mdot
.6713 .74149 Mdot
.69073 .739 Mdot
.7128 .73757 Mdot
.73405 .73676 Mdot
.75345 .73291 Mdot
.60979 .73962 Mdot
.62507 .74245 Mdot
.6424 .7436 Mdot
.66515 .74442 Mdot
.68763 .74462 Mdot
.70899 .74306 Mdot
.58101 .74354 Mdot
.5973 .7492 Mdot
.61307 .7517 Mdot
.64043 .75437 Mdot
.6641 .75377 Mdot
.55165 .75122 Mdot
.56934 .75863 Mdot
.59174 .7632 Mdot
.61597 .76447 Mdot
.52151 .7608 Mdot
.5415 .76844 Mdot
.56483 .77202 Mdot
.48997 .77041 Mdot
.51112 .77654 Mdot
.46538 .77842 Mdot
.3936 .76522 Mdot
.38793 .74328 Mdot
.38841 .71473 Mdot
.39082 .68266 Mdot
.39868 .64749 Mdot
.41103 .61112 Mdot
.42271 .57477 Mdot
.43336 .53906 Mdot
.44459 .50288 Mdot
.45519 .46619 Mdot
.46476 .43063 Mdot
.47673 .38813 Mdot
.45402 .4385 Mdot
.43405 .48348 Mdot
.41964 .52664 Mdot
.41357 .56859 Mdot
.42235 .6095 Mdot
.45618 .64139 Mdot
.49534 .66971 Mdot
.53472 .69639 Mdot
.5738 .72426 Mdot
.61311 .75938 Mdot
.65294 .79597 Mdot
.6325 .77115 Mdot
.61454 .74953 Mdot
.59621 .73419 Mdot
.57473 .72719 Mdot
.54979 .72382 Mdot
.5242 .72605 Mdot
.49777 .73184 Mdot
.47025 .73995 Mdot
.44221 .74931 Mdot
.41193 .75961 Mdot
.59243 .73962 Mdot
.57448 .72598 Mdot
.55571 .71511 Mdot
.53356 .71019 Mdot
.5099 .70978 Mdot
.48609 .71248 Mdot
.46142 .71883 Mdot
.43624 .72668 Mdot
.41056 .73546 Mdot
.55581 .71207 Mdot
.53635 .70194 Mdot
.51386 .69508 Mdot
.49256 .69183 Mdot
.47144 .69168 Mdot
.44955 .69532 Mdot
.42826 .70131 Mdot
.40865 .70756 Mdot
.51698 .68573 Mdot
.49699 .67697 Mdot
.47597 .67156 Mdot
.45301 .67029 Mdot
.43581 .66998 Mdot
.41726 .67347 Mdot
.40417 .67684 Mdot
.47839 .65865 Mdot
.45688 .6511 Mdot
.44007 .64521 Mdot
.42349 .64227 Mdot
.41089 .64162 Mdot
.40532 .64208 Mdot
.44391 .62846 Mdot
.42814 .6194 Mdot
.41642 .61242 Mdot
.40876 .60876 Mdot
.40869 .60582 Mdot
.42089 .59325 Mdot
.40959 .583 Mdot
.41317 .57486 Mdot
.41492 .57185 Mdot
.41723 .55268 Mdot
.41881 .54181 Mdot
.42651 .5363 Mdot
.42624 .511 Mdot
.43521 .50181 Mdot
.44378 .47122 Mdot
.3786 .76615 Mdot
.37373 .74554 Mdot
.39506 .72368 Mdot
.42387 .69871 Mdot
.45721 .67385 Mdot
.49306 .64685 Mdot
.53072 .61675 Mdot
.56902 .58159 Mdot
.60595 .54654 Mdot
.63941 .518 Mdot
.66805 .49516 Mdot
.68939 .47746 Mdot
.678 .47612 Mdot
.66315 .47292 Mdot
.64568 .46788 Mdot
.62571 .46441 Mdot
.60548 .45705 Mdot
.58642 .44383 Mdot
.56662 .43174 Mdot
.54675 .41931 Mdot
.52624 .40935 Mdot
.50673 .40138 Mdot
.49154 .39354 Mdot
.48059 .43144 Mdot
.46855 .47096 Mdot
.4589 .50692 Mdot
.44679 .54337 Mdot
.43249 .58103 Mdot
.41684 .61867 Mdot
.40262 .65445 Mdot
.39202 .68777 Mdot
.38452 .71791 Mdot
.38123 .74446 Mdot
.49812 .43809 Mdot
.48722 .47504 Mdot
.4752 .51314 Mdot
.46004 .55218 Mdot
.44122 .59302 Mdot
.42421 .63024 Mdot
.41036 .6638 Mdot
.3989 .69443 Mdot
.3893 .7211 Mdot
.51629 .44549 Mdot
.50491 .48412 Mdot
.49081 .52383 Mdot
.47303 .56495 Mdot
.45238 .60747 Mdot
.4374 .6413 Mdot
.42294 .67342 Mdot
.41062 .69921 Mdot
.5357 .45654 Mdot
.52269 .49574 Mdot
.50673 .53606 Mdot
.48768 .57826 Mdot
.47073 .61584 Mdot
.45288 .65216 Mdot
.44063 .6751 Mdot
.55477 .46877 Mdot
.54064 .50753 Mdot
.52469 .54631 Mdot
.50787 .5844 Mdot
.48981 .62156 Mdot
.47461 .64845 Mdot
.57367 .48197 Mdot
.56027 .51718 Mdot
.54505 .55303 Mdot
.52812 .5892 Mdot
.51127 .62058 Mdot
.59453 .48882 Mdot
.58106 .52276 Mdot
.56562 .55742 Mdot
.54925 .58885 Mdot
.61488 .49352 Mdot
.60155 .52463 Mdot
.58661 .55434 Mdot
.6345 .49573 Mdot
.62156 .52257 Mdot
.65259 .49718 Mdot
.28168 .21576 Mdot
.32046 .19077 Mdot
.35675 .17389 Mdot
.39171 .1672 Mdot
.42415 .16919 Mdot
.45266 .17935 Mdot
.47569 .19732 Mdot
.49085 .22032 Mdot
.49881 .25444 Mdot
.50002 .29436 Mdot
.49244 .33708 Mdot
.50044 .35135 Mdot
.52282 .31957 Mdot
.54592 .29279 Mdot
.56569 .26451 Mdot
.5854 .23942 Mdot
.60191 .21224 Mdot
.61645 .18746 Mdot
.62579 .15935 Mdot
.63237 .13435 Mdot
.6346 .1111 Mdot
.63074 .08882 Mdot
.60626 .0906 Mdot
.57855 .09573 Mdot
.54468 .09594 Mdot
.51046 .1017 Mdot
.47321 .1073 Mdot
.43556 .11603 Mdot
.39831 .12856 Mdot
.36384 .14602 Mdot
.33294 .16726 Mdot
.30482 .19162 Mdot
.60709 .11092 Mdot
.57671 .11351 Mdot
.54336 .1147 Mdot
.50894 .119 Mdot
.47318 .12457 Mdot
.43614 .13122 Mdot
.40097 .14161 Mdot
.36938 .15705 Mdot
.34175 .17353 Mdot
.60332 .1322 Mdot
.57306 .13433 Mdot
.54026 .13504 Mdot
.50583 .13615 Mdot
.47091 .139 Mdot
.43644 .14415 Mdot
.4053 .15264 Mdot
.37755 .16375 Mdot
.59684 .15616 Mdot
.56644 .1554 Mdot
.53441 .15435 Mdot
.50224 .15381 Mdot
.46955 .15356 Mdot
.43898 .15645 Mdot
.41219 .16078 Mdot
.58719 .17975 Mdot
.55771 .17678 Mdot
.52918 .17696 Mdot
.49796 .17009 Mdot
.46898 .16755 Mdot
.44374 .16718 Mdot
.57485 .20452 Mdot
.54765 .19999 Mdot
.51976 .19284 Mdot
.49337 .18619 Mdot
.4704 .18162 Mdot
.55979 .2301 Mdot
.53398 .22066 Mdot
.51083 .21155 Mdot
.49114 .2042 Mdot
.54329 .25544 Mdot
.52197 .24543 Mdot
.50395 .23429 Mdot
.52374 .28046 Mdot
.51022 .27019 Mdot
.50829 .31004 Mdot
.69642 .4579 Mdot
.7039 .42924 Mdot
.71021 .39985 Mdot
.71612 .36353 Mdot
.72 .32408 Mdot
.71879 .2758 Mdot
.71607 .23089 Mdot
.70834 .18983 Mdot
.69493 .15234 Mdot
.67602 .12016 Mdot
.65131 .09377 Mdot
.51662 .36091 Mdot
.53551 .3689 Mdot
.55631 .37865 Mdot
.57707 .38842 Mdot
.59804 .39931 Mdot
.6181 .4112 Mdot
.63703 .42368 Mdot
.65543 .4351 Mdot
.67324 .44012 Mdot
.6875 .44723 Mdot
.54174 .32955 Mdot
.56276 .34026 Mdot
.58492 .3481 Mdot
.60664 .35719 Mdot
.62743 .3673 Mdot
.64732 .37889 Mdot
.66517 .39149 Mdot
.68184 .40314 Mdot
.69578 .41464 Mdot
.5664 .3002 Mdot
.58901 .31034 Mdot
.61201 .31708 Mdot
.63375 .32578 Mdot
.65402 .33611 Mdot
.67314 .34824 Mdot
.68975 .36196 Mdot
.70272 .37805 Mdot
.58939 .27202 Mdot
.61325 .27976 Mdot
.63611 .2866 Mdot
.65776 .29525 Mdot
.67699 .30607 Mdot
.69299 .32121 Mdot
.7066 .33983 Mdot
.61012 .24334 Mdot
.63435 .24946 Mdot
.65735 .25725 Mdot
.67875 .26553 Mdot
.69576 .28059 Mdot
.71073 .2972 Mdot
.62749 .21512 Mdot
.65192 .22015 Mdot
.67472 .22698 Mdot
.69348 .23801 Mdot
.70866 .25429 Mdot
.64146 .1867 Mdot
.66532 .19122 Mdot
.68681 .19867 Mdot
.70333 .21336 Mdot
.65102 .1594 Mdot
.67443 .16413 Mdot
.69586 .1745 Mdot
.6569 .13372 Mdot
.6777 .13956 Mdot
.65632 .11035 Mdot
0 0 m
1 0 L
1 1.0699 L
0 1.0699 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 213.938},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000eB000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo000h0?ooo`/00000Q@3oool003D0oooo2`0000000`3o
ool000000000000400000840oooo000c0?ooo`@0000000H0oooo00000000000000000?ooo`000003
0?ooo`/00000O@3oool00380oooo3`0000020?ooo`030000003oool0oooo00L00000N`3oool00340
oooo1P0000030?ooo`80000000<0oooo0000003oool00P3oool?000007P0oooo000`0?ooo`@00000
0P3oool010000000oooo0000000000030?ooo`030000003oool0000000<0000000<0oooo0000003o
ool00`3oool:000000d0oooo4000001H0?ooo`00;P3ooolm00000080oooo1`00001D0?ooo`00;@3o
ool7000000030?ooo`000000000000@0oooo0`0000040?ooo`80000000@0oooo0000003oool0oooo
100000000`3oool000000?ooo`0400000080oooo6@0000020?ooo`030000003oool0000000@00000
D@3oool002/0oooo1`0000001@3oool000000000003oool000000080oooo0P0000030?ooo`030000
003oool0000001P0000000<0oooo0000000000000P0000000`3oool0000000000007000000<0oooo
00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`06000004h0oooo000Z0?ooo`800000
00<0oooo000000000000100000000`3oool000000?ooo`03000000030?ooo`000000000000H00000
00<0oooo0000000000000P0000030?ooo`80000000<0oooo0000003oool00P3oool3000000030?oo
o`000000oooo0080oooo20000000103oool000000000000000030?ooo`<0000000@0oooo0000003o
ool0oooo0`0000030?ooo`L00000C03oool002P0oooo10000000103oool000000000003oool:0000
0080oooo0`0000020?ooo`8000000`3oool010000000oooo0000000000030?ooo`040000003oool0
0000000000@0oooo00<000000?ooo`0000000`0000020?ooo`H000000P3oool010000000oooo0?oo
o`3oool<00000080oooo0`000000103oool0000000000000001:0?ooo`009P3oool3000000040?oo
o`000000000000000080oooo1@0000000`3oool00000000000030?ooo`8000000P3oool300000003
0?ooo`000000000001D00000103oool010000000oooo0?ooo`3oool8000000<0oooo0`0000030?oo
o`<000000P3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo04P0oooo000U0?ooo`d0
000000<0oooo0000000000000P3oool3000000030?ooo`000000000000D0000000D0oooo00000000
0000oooo000000030?ooo`80000000<0oooo0000003oool00`3oool2000000030?ooo`000000oooo
0080oooo200000040?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool00P000000
103oool000000?ooo`3oool2000000040?ooo`000000oooo0?ooo`H00000A`3oool002@0oooo3@00
00000`3oool000000?ooo`020?ooo`D0000000@0oooo00000000000000000P3oool2000000<0oooo
00@000000?ooo`0000000000103oool010000000oooo0000000000040?ooo`030000003oool00000
00<0000000<0oooo0000003oool00P0000040?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool00`3oool300000080oooo1@0000020?ooo`D00000AP3oool002<0oooo200000000`3o
ool00000000000020?ooo`P000000`3oool00`000000oooo0?ooo`03000000030?ooo`0000000000
01@000001@3oool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo0080oooo3@000002
0?ooo`<000000P3oool010000000oooo0000003oool2000004D0oooo000R0?ooo`@000000P3oool0
10000000oooo0000000000030?ooo`<000000`3oool00`000000oooo000000020?ooo`030000003o
ool0oooo00D000000P3oool3000000<0oooo0`0000000`3oool000000?ooo`020?ooo`<0000000<0
oooo0000003oool0100000020?ooo`040000003oool0oooo0?ooo`L000000`3oool3000000@0oooo
0`0000020?ooo`040000003oool0oooo00000080oooo00H000000?ooo`00000000000?ooo`000014
0?ooo`008@3oool@00000080oooo0P0000020?ooo`P00000103oool01@000000oooo0?ooo`000000
oooo00800000103oool010000000oooo0000000000040?ooo`030000003oool0oooo00<0oooo1P00
00030?ooo`030000003oool0000000<0000000@0oooo0000003oool0oooo0P0000000`3oool00000
0?ooo`020?ooo`<000000`3oool300000080oooo0P0000000`3oool000000?ooo`120?ooo`00803o
ool3000000050?ooo`00000000000000003oool00`0000030?ooo`050000003oool000000?ooo`00
00000`3oool300000080oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00d0
0000103oool00`000000oooo0000000300000080oooo00<000000?ooo`0000000`0000000`3oool0
00000?ooo`020?oooa/0000000<0oooo0000003oool0@@3oool001l0oooo2`0000030?ooo`030000
003oool0oooo00P000000P3oool00`000000oooo0?ooo`020?ooo`P000001@3oool3000000<0oooo
200000040?ooo`040000003oool0oooo0?ooo`L000000P3oool4000000<0oooo0`0000030?ooo`80
0000103oool200000080oooo1@0000110?ooo`007@3oool4000000040?ooo`000000000000000080
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3o
ool00P0000020?ooo`D000000P3oool2000000030?ooo`000000oooo0080oooo0P0000030?ooo`03
0000003oool0000000<0000000<0oooo0000003oool00P3oool8000000<0oooo0`0000040?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo00000000
00020?ooo`080000003oool000000?ooo`000000oooo0000003oool200000400oooo000L0?ooo`P0
00000P3oool010000000oooo0?ooo`3oool7000000<0oooo00<000000?ooo`3oool01@000000103o
ool000000000000000020?ooo`030000003oool0oooo0080oooo0`0000000`3oool0000000000006
000000<0oooo00<000000?ooo`0000000`0000000`3oool0000000000002000000@0oooo00<00000
0?ooo`3oool00P0000000`3oool000000?ooo`030?ooo`<000000`3oool3000000<0oooo0P000003
0?ooo`80000000<0oooo0000003oool00P0000100?ooo`006`3oool2000000090?ooo`0000000000
0?ooo`000000oooo0000003oool0000000<0oooo0`0000020?ooo`030000003oool000000080oooo
00<000000?ooo`0000000`0000030?ooo`040000003oool0oooo0?ooo`8000000P3oool700000080
oooo0`0000030?ooo`L000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo
0080oooo700000001@3oool000000000003oool0000003l0oooo000J0?ooo`D0000000@0oooo0000
003oool0oooo200000020?ooo`040000003oool0oooo0?ooo`@0000000@0oooo0000003oool00000
0P3oool00`000000oooo0?ooo`06000000040?ooo`0000000000000000<0oooo0P0000020?ooo`03
0000003oool0000000<0000000<0oooo0000003oool00P3oool>000000<0oooo0P0000040?ooo`<0
0000103oool2000000<0oooo0P0000030?ooo`D0000000<0oooo0000003oool0?P3oool001T0oooo
0`0000001P3oool000000000003oool000000?ooo`<000000`3oool01@000000oooo0000003oool0
000000<0oooo0`0000000`3oool00000000000020?ooo`H0000000<0oooo0000000000000`3oool0
10000000oooo0?ooo`3oool3000000030?ooo`000000000000`000000`3oool3000000@0oooo0`00
00040?ooo`040000003oool0000000000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool000000080oooo0P0000020?ooo`80000000<0oooo0000
003oool0?@3oool001P0oooo0P0000020?ooo`80000000<0oooo0000000000000`0000020?ooo`80
00000P3oool8000000030?ooo`000000oooo0080oooo0`0000040?ooo`030000003oool0oooo00<0
000000<0oooo0000000000001`000000103oool000000?ooo`3oool3000000030?ooo`000000oooo
00@0000000@0oooo0000003oool0oooo0P0000000`3oool000000?ooo`020?ooo`80000000<0oooo
0000003oool00`3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool0000000<00000?P3o
ool001L0oooo0`0000000`3oool000000?ooo`03000000060?ooo`000000oooo0000003oool00000
0`3oool3000000<0oooo00<000000?ooo`0000001`0000030?ooo`8000000P3oool5000000050?oo
o`00000000000000003oool00P0000000`3oool0000000000005000000<0oooo00<000000?ooo`3o
ool06@0000020?ooo`800000103oool2000000<0oooo0P0000030?ooo`80000000@0oooo0000003o
ool00000?@3oool001H0oooo1@0000020?ooo`040000003oool0oooo00000080oooo200000030?oo
o`030000003oool00000008000000`3oool00`000000oooo000000020?ooo`030000003oool00000
00@000000`3oool00`000000oooo0?ooo`0700000080oooo00<000000?ooo`3oool01P0000030?oo
o`<000000`3oool2000000D0oooo0P0000040?ooo`80000000<0oooo0000000000003`0000001`3o
ool000000000003oool000000?ooo`000000?@3oool001D0oooo100000000`3oool0000000000002
00000080oooo00<000000?ooo`0000000P0000030?ooo`030000003oool000000080oooo1@000003
0?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`07000000030?ooo`00
0000000000T000000P3oool00`000000oooo00000002000000040?ooo`000000oooo0?ooo`800000
00@0oooo0000003oool00000103oool00`000000oooo000000020?ooo`040000003oool0oooo0000
00<0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`0000020?oo
o`<00000?03oool001D0oooo00<000000?ooo`0000000`000000103oool000000000003oool50000
00<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`8000000P3oool010000000oooo0?ooo`3o
ool300000080oooo0P0000020?ooo`<0000000<0oooo0000000000007P0000001@3oool000000000
003oool000000080oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo
000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo000000030?ooo`H00000?03oool0
01@0oooo0`0000001P3oool000000?ooo`3oool000000?ooo`<000000P3oool2000000<0oooo00<0
00000?ooo`3oool00P0000030?ooo`030000003oool0oooo00P000000P3oool00`000000oooo0000
0003000000030?ooo`000000000000D00000303oool500000080oooo0P0000030?ooo`P000000`3o
ool2000000@0oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080
oooo00<000000?ooo`0000000P3oool010000000oooo0000003oool3000003`0oooo000C0?ooo`H0
000000D0oooo0000003oool0oooo000000030?ooo`070000003oool0oooo0000003oool000000?oo
o`04000000<0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo00@0000000<0
oooo0000000000001@00000C0?ooo`D0000000<0oooo0000000000000P3oool00`000000oooo0000
00020?ooo`h000000`3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00D0
00000?ooo`000000oooo000000020?ooo`800000?03oool00180oooo100000001@3oool000000000
00000000oooo00<000000`3oool00`000000oooo0?ooo`04000000040?ooo`000000oooo00000080
oooo00<000000?ooo`0000000P0000030?ooo`030000003oool0oooo00<000000P3oool6000001D0
oooo00<000000?ooo`000000100000000`3oool00000000000020?ooo`060000003oool0oooo0000
003oool000000`3oool2000000@0oooo00<000000?ooo`000000100000030?ooo`8000000`3oool0
1P000000oooo0000003oool000000?ooo`@00000>`3oool00140oooo100000000`3oool000000?oo
o`03000000030?ooo`00000000000080oooo00<000000?ooo`3oool00`0000020?ooo`040000003o
ool0oooo0?ooo`80000000<0oooo0000003oool00P0000020?ooo`030000003oool0000000800000
00<0oooo0000003oool00P0000000`3oool000000000000J0?ooo`<0000000<0oooo000000000000
0`0000001P3oool000000?ooo`000000oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo000000030?ooo`T000000P3oool01@000000oooo0?ooo`000000oooo0080000000<0
oooo0000003oool0>P3oool00140oooo1@0000020?ooo`040000003oool0oooo00000080oooo0P00
00000`3oool0000000000002000000<0oooo00@000000?ooo`3oool0oooo0`000000103oool00000
0?ooo`3oool4000000030?ooo`000000oooo0080oooo1000000M0?ooo`<000000P3oool200000003
0?ooo`000000000000<0000000@0oooo0000003oool000000P3oool01P000000oooo0?ooo`000000
oooo000000<0oooo0P0000030?ooo`8000000P3oool400000080oooo00D000000?ooo`000000oooo
0000000k0?ooo`00403oool2000000040?ooo`00000000000?ooo`<000000P3oool00`000000oooo
0?ooo`0300000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000
oooo0?ooo`02000000<0oooo00D000000?ooo`00000000000?ooo`02000001l0oooo100000000`3o
ool000000?ooo`020?ooo`80000000<0oooo0000000000000`0000020?ooo`8000000`3oool01P00
0000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool2000000040?ooo`00
0000000000000080oooo0P00000k0?ooo`00403oool00`000000oooo00000003000000050?ooo`00
000000000?ooo`0000000P3oool2000000<0oooo00<000000?ooo`3oool0200000020?ooo`060000
003oool000000000003oool000000P3oool4000000030?ooo`000000oooo0240oooo0`0000020?oo
o`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0500000080oooo00<00000
0?ooo`0000000P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool00000
0P3oool2000000040?ooo`000000oooo000003X0oooo000?0?ooo`80000000<0oooo000000000000
0P3oool01@000000oooo000000000000oooo00@000000`3oool00`000000oooo0?ooo`02000000<0
oooo00`000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool200000080
oooo0P00000S0?ooo`030000003oool0000000<0000000T0oooo0000003oool0oooo0000003oool0
00000?ooo`0000000`3oool2000000040?ooo`00000000000?ooo`8000000`3oool200000080oooo
00<000000?ooo`0000000P3oool01@000000oooo000000000000oooo0080000000<0oooo0000003o
ool0>@3oool000h0oooo1P0000020?ooo`030000003oool00000008000000P3oool200000080oooo
00<000000?ooo`0000000P0000030?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000003o
ool0oooo0`0000020?ooo`8000009@3oool3000000030?ooo`00000000000080000000H0oooo0000
003oool000000?ooo`0000030?ooo`030000003oool000000080oooo2@0000020?ooo`8000000P3o
ool02@000000oooo0000003oool000000?ooo`000000oooo0000000j0?ooo`003P3oool600000005
0?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo
008000000`3oool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`00000000000P3oool2
000002P0oooo0P0000020?ooo`030000003oool0oooo00@000000P3oool00`000000oooo00000002
0?ooo`030000003oool0oooo00800000103oool00`000000oooo0?ooo`0400000080oooo00H00000
0?ooo`000000oooo0000003oool3000003X0oooo000=0?ooo`@0000000H0oooo000000000000oooo
0000003oool2000000<0oooo00<000000?ooo`3oool00`000000203oool000000?ooo`3oool00000
0?ooo`000000oooo100000020?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo
0?ooo`0W0?ooo`<0000000<0oooo0000000000000P3oool2000000060?ooo`00000000000000003o
ool000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000`3o
ool01P000000oooo000000000000oooo00000080oooo00H000000?ooo`00000000000?ooo`00000i
0?ooo`003@3oool3000000030?ooo`000000oooo00H000000P3oool00`000000oooo0?ooo`020000
00<0oooo00<000000?ooo`3oool0100000020?ooo`80000000L0oooo0000003oool000000?ooo`00
0000oooo00800000:`3oool3000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`<0
00000P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool2
000000<0oooo0P0000020?ooo`80000000@0oooo0000000000000000>@3oool000`0oooo10000000
0`3oool000000?ooo`0200000080oooo00D000000?ooo`00000000000?ooo`02000000050?ooo`00
0000oooo0?ooo`0000000`3oool2000000<0oooo00<000000?ooo`3oool00`000000103oool00000
0?ooo`00000]0?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`030000003oool0
oooo0080000000@0oooo000000000000oooo0P0000020?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool00P0000030?ooo`@0000000H0oooo0000003oool000000?ooo`00000i0?ooo`00
303oool500000080oooo00@000000?ooo`3oool000000P3oool300000080oooo0P0000020?ooo`03
0000003oool00000008000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`000000;P3oool00`000000oooo0000000400000080oooo00<000000?ooo`3oool00P0000030?oo
o`@000000P3oool200000080oooo00D000000?ooo`000000oooo000000030?ooo`8000000P3oool2
000000040?ooo`000000oooo000003T0oooo000;0?ooo`T000000P3oool010000000oooo0?ooo`00
00040?ooo`070000003oool000000000003oool000000?ooo`0200000080oooo00<000000?ooo`3o
ool00`0000020?ooo`800000;`3oool00`000000oooo000000020?ooo`8000000P3oool01@000000
oooo0000003oool0000000<0oooo0P0000020?ooo`D000000P3oool200000080oooo00D000000?oo
o`000000oooo000000020?ooo`@0000000<0oooo0000003oool0>03oool000/0oooo0`000000103o
ool000000000003oool2000000040?ooo`000000oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`03000000060?ooo`000000oooo0?ooo`000000oooo0`0000000`3oool000000?ooo`0200000380
oooo0P0000020?ooo`050000003oool000000000003oool00P0000020?ooo`050000003oool00000
0?ooo`0000000`3oool200000080oooo0`0000030?ooo`8000000`3oool01@000000oooo00000000
0000oooo00<00000>@3oool000X0oooo100000001P3oool000000?ooo`3oool000000?ooo`D00000
00D0oooo0000003oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool30000
0080oooo00@000000?ooo`3oool00000<`3oool00`000000oooo00000002000000<0oooo0P000003
0?ooo`050000003oool000000?ooo`0000000`3oool2000000<0oooo100000000`3oool000000000
00030?ooo`80000000<0oooo0000003oool00`00000i0?ooo`002P3oool3000000030?ooo`000000
00000080oooo00@000000?ooo`00000000000P3oool01P000000oooo0000003oool000000?ooo`<0
00000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`0000000000=03oool5
000000<0oooo100000000`3oool00000000000030?ooo`050000003oool000000?ooo`0000000`3o
ool200000080oooo100000020?ooo`80000000<0oooo0000003oool00P0000000`3oool000000?oo
o`0g0?ooo`002@3oool7000000050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo0?oo
o`3oool3000000030?ooo`00000000000080oooo00<000000?ooo`0000000P0000020?ooo`040000
003oool00000000003D0oooo0`0000020?ooo`050000003oool000000?ooo`0000000P3oool30000
00<0oooo0P0000030?ooo`050000003oool000000?ooo`0000000P3oool200000080oooo0`000002
0?ooo`030000003oool0000000<00000>03oool000T0oooo100000001P3oool000000000003oool0
00000?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00L000000?ooo`000000
00000?ooo`000000oooo008000000P3oool2000000030?ooo`000000oooo03@0oooo00<000000?oo
o`0000000P3oool01@000000oooo0000003oool000000080oooo0P000000103oool000000000003o
ool2000000<0oooo0P0000020?ooo`030000003oool0oooo008000000`3oool3000000040?ooo`00
000000000?ooo`<00000>03oool000T0oooo0`0000020?ooo`030000003oool0000000@0000000@0
oooo0000003oool0oooo0`0000020?ooo`030000003oool0oooo00<000000P3oool00`000000oooo
00000002000000030?ooo`000000oooo03D0oooo00<000000?ooo`000000100000020?ooo`030000
003oool0oooo008000000`3oool400000080oooo0P0000020?ooo`050000003oool000000?ooo`00
00000P3oool010000000oooo0000003oool3000000040?ooo`000000oooo000003P0oooo00080?oo
o`@0000000@0oooo0000003oool0oooo0P0000000`3oool000000?ooo`02000000030?ooo`000000
oooo008000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0=@3oool300000080oooo00T000000?ooo`3oool0oooo0000003oool00000
0?ooo`0000000`3oool200000080oooo0`0000030?ooo`8000000P3oool01P000000oooo0?ooo`00
0000oooo00000080oooo00<000000?ooo`3oool00`00000h0?ooo`00203oool4000000030?ooo`00
0000oooo008000000P3oool00`000000oooo0000000200000080oooo0P000000103oool000000?oo
o`3oool2000000<0oooo00H000000?ooo`00000000000?ooo`00000h0?ooo`<0000000@0oooo0000
0000000000000P3oool200000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`@00000
00<0oooo0000000000000P3oool00`000000oooo000000020?ooo`030000003oool0000000800000
00@0oooo0000000000000000>03oool000P0oooo0`0000000`3oool0000000000003000000050?oo
o`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`05000000030?ooo`000000oooo00D0
000000<0oooo0000003oool0=`3oool010000000oooo0000003oool2000000030?ooo`0000000000
008000000P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000P3o
ool300000080oooo0P0000020?ooo`040000003oool000000?ooo`80000000@0oooo000000000000
0000>03oool000P0oooo00@000000?ooo`000000oooo0P0000001P3oool000000000003oool00000
0?ooo`8000000`3oool00`000000oooo0?ooo`0200000080oooo00P000000?ooo`000000oooo0000
003oool000000?ooo`800000>@3oool010000000oooo0000003oool2000000<0oooo0P0000020?oo
o`8000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo0P000000103oool000000000
000000030?ooo`060000003oool000000?ooo`000000oooo0P0000000`3oool000000?ooo`0g0?oo
o`001`3oool2000000040?ooo`000000oooo00000080oooo00<000000?ooo`0000000`0000001@3o
ool000000?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00<00000>P3oool4000000040?ooo`000000oooo0?ooo`80000000<0oooo000000000000
0P0000030?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo000000020?ooo`@0
000000<0oooo0000000000000P3oool01P000000oooo0?ooo`000000oooo000003P0oooo00070?oo
o`80000000@0oooo00000000000000000P3oool02P000000oooo000000000000oooo0000003oool0
00000?ooo`0000020?ooo`8000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo
00800000>P3oool4000000060?ooo`000000oooo0000003oool000000P3oool2000000040?ooo`00
000000000?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000020?oo
o`8000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo03L0oooo00070?ooo`80
000000L0oooo00000000000000000?ooo`000000oooo008000000P3oool010000000oooo0000003o
ool4000000050?ooo`000000oooo0000003oool00`000000103oool0000000000000000j0?ooo`04
0000003oool0oooo00000080oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000
0`3oool2000000<0oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool000000080
oooo0`0000001@3oool000000?ooo`000000oooo00<00000>03oool000H0oooo0P0000000`3oool0
000000000002000000030?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`0200000080
oooo00@000000?ooo`000000oooo0P0000000`3oool0000000000002000000030?ooo`000000oooo
03T0oooo00<000000?ooo`0000001@0000001`3oool000000?ooo`3oool000000?ooo`0000000`3o
ool4000000030?ooo`000000000000<0oooo0P0000020?ooo`030000003oool0oooo0080000000@0
oooo00000000000000000P3oool3000003P0oooo00060?ooo`80000000D0oooo0000000000000000
0?ooo`05000000030?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`80
000000<0oooo0000003oool00P0000000`3oool000000?ooo`0j0?ooo`050000003oool000000000
003oool00P0000020?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`@000000P3oool200000080oooo00D000000?ooo`000000oooo000000020?ooo`070000
003oool0oooo0?ooo`000000oooo0000000h0?ooo`001P3oool4000000030?ooo`000000oooo0080
000000D0oooo000000000000oooo000000020?ooo`8000000P3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0i0?ooo`<000000P3oool6
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0200000080oooo0`00
00030?ooo`8000000P3oool00`000000oooo00000002000000050?ooo`000000oooo0?ooo`000000
>03oool000H0oooo1@0000020?ooo`050000003oool0oooo0000003oool01@000000103oool00000
0?ooo`0000020?ooo`8000000P3oool3000000030?ooo`000000oooo03X0oooo0P0000001P3oool0
00000?ooo`000000oooo00000080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo
00D000000?ooo`000000oooo000000030?ooo`@0000000D0oooo000000000000oooo000000020?oo
o`<0000000<0oooo0000003oool00P00000h0?ooo`001P3oool00`000000oooo0000000200000003
0?ooo`00000000000080oooo00@000000?ooo`00000000000P3oool010000000oooo0000003oool5
000000030?ooo`00000000000080000000<0oooo0000003oool0>P3oool2000000030?ooo`000000
oooo008000000P3oool4000000030?ooo`000000000000<0oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`030000003oool000000080oooo0P0000020?ooo`060000003oool000000?ooo`00
0000oooo0`0000000`3oool000000?ooo`0g0?ooo`001P3oool6000000040?ooo`000000oooo0000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000P3oool00`000000oooo00000005
000003`0oooo00<000000?ooo`3oool00P0000001P3oool000000?ooo`000000oooo00000080oooo
0`0000030?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo000000030?ooo`<0
000000<0oooo0000000000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
03H0oooo00060?ooo`030000003oool000000080000000H0oooo000000000000oooo0000003oool2
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0000000<0
oooo000000000000?03oool400000080oooo00D000000?ooo`000000oooo000000020?ooo`800000
00@0oooo000000000000oooo0P0000020?ooo`060000003oool0oooo0000003oool000000P3oool0
10000000oooo0000003oool300000080oooo00@000000?ooo`00000000000P3oool00`000000oooo
0?ooo`0f0?ooo`001@3oool2000000030?ooo`00000000000080oooo00<000000?ooo`0000000P00
00001@3oool000000000003oool000000080oooo0P0000020?ooo`050000003oool000000000003o
ool00`00000l0?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`050000003oool00000
0?ooo`0000000`3oool2000000<0oooo00<000000?ooo`0000000P3oool01@000000oooo0000003o
ool0000000<0oooo00H000000?ooo`3oool0oooo0000003oool4000003T0oooo00050?ooo`800000
00<0oooo0000000000000P3oool010000000oooo0000000000020?ooo`80000000<0oooo00000000
00000`000000103oool000000?ooo`3oool2000000040?ooo`0000000000000003`0oooo00<00000
0?ooo`0000001@0000020?ooo`060000003oool0oooo0000003oool000000`3oool4000000030?oo
o`000000000000<0oooo00D000000?ooo`000000oooo000000020?ooo`<000000P3oool200000004
0?ooo`0000000000000003T0oooo00050?ooo`H0000000@0oooo0000003oool000000`3oool01000
0000oooo0000000000020?ooo`030000003oool0000000P00000?@3oool010000000oooo00000000
00020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`060000003oool0oooo0000
003oool000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool01P000000oooo0000003o
ool000000?ooo`@0000000@0oooo0000003oool00000>@3oool000D0oooo1P0000000`3oool00000
00000002000000050?ooo`000000oooo0?ooo`0000000`3oool010000000oooo0000000000020?oo
o`D00000?@3oool300000080oooo100000000`3oool00000000000020?ooo`060000003oool0oooo
0000003oool000000`3oool4000000030?ooo`000000000000<0oooo00D000000?ooo`000000oooo
000000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool0=`3oool000@0oooo1000
00001@3oool00000000000000000oooo00<0000000<0oooo0000003oool00P0000030?ooo`030000
003oool0000000<0oooo1000000m0?ooo`040000003oool0000000000080oooo0P0000020?ooo`80
00000`3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool2
000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`04000000030?ooo`000000
000003T0oooo00050?ooo`060000003oool000000?ooo`000000oooo0P0000000`3oool000000?oo
o`02000000070?ooo`00000000000000003oool000000?ooo`02000000<0oooo0P0000000`3oool0
00000?ooo`0l0?ooo`80000000<0oooo0000003oool00P0000030?ooo`@0000000<0oooo00000000
00000`3oool00`000000oooo000000020?ooo`030000003oool0oooo00@0000000<0oooo00000000
00000P3oool01@000000oooo0?ooo`000000oooo00@0000000<0oooo0000003oool0>03oool000D0
oooo100000020?ooo`050000003oool0oooo0000003oool00`000000103oool000000000003oool2
000000040?ooo`00000000000?ooo`<0000000<0oooo0000003oool0?03oool00`000000oooo0?oo
o`02000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`800000103oool2000000<0
oooo00D000000?ooo`000000oooo000000020?ooo`8000000`3oool01@000000oooo0000003oool0
00000080oooo00@000000?ooo`3oool00000>@3oool000D0oooo100000000`3oool0000000000002
0?ooo`040000003oool0000000000080oooo0P0000001`3oool00000000000000000oooo0000003o
ool01000000m0?ooo`80000000<0oooo0000000000000P3oool01@000000oooo0000003oool00000
00<0oooo100000000`3oool00000000000030?ooo`060000003oool0oooo0000003oool000000P3o
ool4000000030?ooo`00000000000080oooo00H000000?ooo`00000000000?ooo`00000j0?ooo`00
1@3oool01@000000oooo000000000000oooo00@000000P3oool200000080oooo00T000000?ooo`00
000000000?ooo`000000oooo0000003oool01000000m0?ooo`80000000<0oooo0000000000000P3o
ool200000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`<000000`3oool00`000000
oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool2000000<0oooo0P000000103o
ool0000000000000000j0?ooo`001@3oool00`000000oooo00000002000000070?ooo`0000000000
0000003oool000000?ooo`0300000080oooo00@000000?ooo`3oool000000P3oool4000003h0oooo
00<000000?ooo`0000000P0000000`3oool00000000000030?ooo`050000003oool000000?ooo`00
00000`3oool2000000040?ooo`00000000000?ooo`8000000P3oool00`000000oooo0?ooo`020000
00<0oooo0`0000020?ooo`80000000@0oooo0000000000000000>P3oool000@0oooo0`000000103o
ool000000?ooo`3oool3000000040?ooo`00000000000?ooo`80000000<0oooo0000000000000P3o
ool01@000000oooo000000000000oooo00800000?@3oool2000000040?ooo`00000000000?ooo`80
0000103oool200000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`8000000`3oool0
1@000000oooo0000003oool000000080oooo00@000000?ooo`000000oooo0`0000001@3oool00000
0?ooo`3oool0000003X0oooo00040?ooo`<0000000H0oooo0000003oool0oooo0000003oool20000
00030?ooo`000000oooo0080000000L0oooo00000000000000000?ooo`000000oooo00D00000?@3o
ool010000000oooo0?ooo`0000020?ooo`@0000000<0oooo0000000000000`3oool01@000000oooo
0000003oool0000000@0oooo100000000`3oool00000000000020?ooo`050000003oool000000?oo
o`0000000`3oool01@000000oooo0?ooo`000000oooo00800000>P3oool000@0oooo1P000000103o
ool000000?ooo`0000020?ooo`030000003oool0oooo0080000000L0oooo00000000000000000?oo
o`000000oooo00@00000?03oool2000000070?ooo`00000000000?ooo`000000oooo000000020?oo
o`800000103oool200000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool0
1@000000oooo0000003oool000000080oooo1P0000000`3oool000000?ooo`0i0?ooo`00103oool6
000000040?ooo`000000oooo00000080oooo00@000000?ooo`00000000000P3oool01@000000oooo
000000000000oooo00@00000?@3oool3000000060?ooo`000000oooo0000003oool000000P3oool4
000000030?ooo`000000000000<0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`<00000
00@0oooo0000003oool000000P3oool010000000oooo0000000000030?ooo`040000003oool0oooo
000003X0oooo00040?ooo`<0000000<0oooo0000003oool01@0000000`3oool000000?ooo`020000
0080oooo00<000000?ooo`0000000P3oool4000003d0oooo0P0000020?ooo`8000000P3oool01000
0000oooo0000000000030?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool00P000002
0?ooo`<000000`3oool010000000oooo0000000000020?ooo`@00000>`3oool000@0oooo0`000000
0`3oool000000?ooo`05000000040?ooo`00000000000?ooo`<0000000<0oooo0000000000000P3o
ool2000000030?ooo`000000oooo03/0oooo0`0000000`3oool00000000000020?ooo`030000003o
ool0oooo008000000`3oool4000000030?ooo`000000000000<0oooo00H000000?ooo`3oool00000
0?ooo`0000030?ooo`0:0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`800000
00<0oooo000000000000>`3oool000@0oooo1@000000103oool000000000003oool3000000030?oo
o`000000oooo00<0000000D0oooo00000000000000000?ooo`02000000030?ooo`000000oooo03/0
oooo1@0000030?ooo`060000003oool000000?ooo`000000oooo0`0000030?ooo`800000103oool0
0`000000oooo000000020?ooo`030000003oool0oooo00@0000000<0oooo0000000000000P3oool2
000000030?ooo`000000oooo00800000>`3oool000@0oooo1@0000001P3oool000000000003oool0
00000?ooo`8000000P3oool4000000040?ooo`00000000000?ooo`80000000<0oooo0000003oool0
>P3oool3000000030?ooo`00000000000080000000<0oooo0000000000000P3oool200000080oooo
00@000000?ooo`3oool0oooo0`0000030?ooo`8000000`3oool01@000000oooo0000003oool00000
0080oooo0`0000000`3oool00000000000020?ooo`040000003oool00000000003/0oooo00040?oo
o`D0000000<0oooo0000000000000P0000000`3oool000000?ooo`020?ooo`050000003oool00000
0000003oool01P00000l0?ooo`8000000P3oool200000080oooo0`0000000`3oool0000000000003
0?ooo`070000003oool000000000003oool000000?ooo`04000000<0oooo00D000000?ooo`000000
oooo000000030?ooo`80000000<0oooo0000000000000`3oool3000003`0oooo00040?ooo`<00000
00@0oooo000000000000oooo0`0000001@3oool000000000003oool000000080oooo00L000000?oo
o`3oool000000?ooo`000000oooo00800000?03oool2000000030?ooo`000000000000<0oooo0P00
00000`3oool00000000000040?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`000000oooo000000020?ooo`8000000P3oool6000000030?oo
o`000000oooo03/0oooo00050?ooo`040000003oool0000000000080oooo1P0000000`3oool00000
0?ooo`02000000030?ooo`000000oooo0080000000<0oooo000000000000>`3oool4000000040?oo
o`000000oooo0?ooo`8000000P3oool4000000030?ooo`000000000000<0oooo00@000000?ooo`3o
ool0oooo0`0000030?ooo`8000000P3oool01P000000oooo0000003oool000000?ooo`8000000`3o
ool010000000oooo0?ooo`00000l0?ooo`001@3oool400000080oooo00<000000?ooo`0000000P00
0000103oool000000000003oool4000000030?ooo`000000000000<00000>`3oool300000080oooo
00T000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool2000000@0oooo00<00000
0?ooo`0000000P0000020?ooo`@000000`3oool200000080oooo00@000000?ooo`00000000000P3o
ool4000003d0oooo00050?ooo`D0000000L0oooo00000000000000000?ooo`000000oooo00<00000
00D0oooo00000000000000000?ooo`05000003X0oooo100000020?ooo`80000000H0oooo0000003o
ool000000?ooo`0000030?ooo`<000000`3oool200000080oooo00<000000?ooo`3oool00P3oool2
00000080oooo0P0000030?ooo`80000000<0oooo0000003oool00P0000020?ooo`030000003oool0
oooo03/0oooo00050?ooo`D0000000H0oooo0000003oool000000?ooo`0000020?ooo`030000003o
ool0oooo00@0000000<0oooo0000000000000P00000j0?ooo`@0000000<0oooo0000000000000P3o
ool200000080oooo00L000000?ooo`3oool000000?ooo`000000oooo00@000000`3oool00`000000
oooo0?ooo`03000000030?ooo`0000000000008000000P3oool200000080oooo0P0000000`3oool0
000000000002000003d0oooo00050?ooo`@0000000<0oooo000000000000100000000`3oool00000
000000020?ooo`050000003oool000000000003oool00P0000000`3oool000000?ooo`0h0?ooo`@0
000000D0oooo00000000000000000?ooo`02000000<0oooo00D000000?ooo`000000oooo00000004
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo000000030?ooo`80000000<0
oooo0000000000000P000000103oool000000000003oool200000080oooo00<000000?ooo`3oool0
>`3oool000D0oooo100000000`3oool0000000000004000000080?ooo`00000000000000003oool0
00000?ooo`0000020?ooo`80000000<0oooo0000003oool0>03oool4000000040?ooo`0000000000
0?ooo`800000103oool200000080oooo00@000000?ooo`3oool0oooo10000000103oool000000000
000000020?ooo`030000003oool00000008000000`3oool2000000030?ooo`000000000000@00000
00<0oooo0000003oool0?@3oool000D0oooo1`0000000`3oool00000000000020000000:0?ooo`00
000000000?ooo`000000oooo0000003oool000000?ooo`800000>@3oool400000080oooo00<00000
0?ooo`3oool0100000000`3oool00000000000030?ooo`030000003oool00000008000000`3oool2
000000@0oooo0P0000020?ooo`030000003oool00000008000000P3oool2000000040?ooo`000000
00000?ooo`800000?P3oool000H0oooo100000001@3oool000000?ooo`000000oooo0080000000<0
oooo0000003oool02@00000i0?ooo`@0000000L0oooo000000000000oooo0000003oool000000080
oooo0P0000040?ooo`8000000P3oool010000000oooo0?ooo`3oool4000000030?ooo`0000000000
00<0oooo0P0000020?ooo`@0000000@0oooo000000000000oooo0P00000o0?ooo`001P3oool70000
00030?ooo`00000000000080oooo00<000000?ooo`0000002000000i0?ooo`80000000H0oooo0000
00000000oooo0000003oool2000000<0oooo100000000`3oool00000000000030?ooo`030000003o
ool0oooo008000000`3oool300000080oooo0P0000020?ooo`8000000P3oool2000000030?ooo`00
000000000440oooo00060?ooo`L0000000<0oooo0000000000000P3oool02@000000oooo0?ooo`00
0000oooo0000003oool000000?ooo`02000003P0oooo0`000000103oool000000?ooo`3oool20000
00040?ooo`000000oooo0?ooo`8000000`3oool2000000<0oooo00H000000?ooo`00000000000?oo
o`0000020?ooo`<0000000<0oooo0000000000001P0000000`3oool0000000000002000004<0oooo
00060?ooo`@0000000<0oooo0000003oool0100000000`3oool000000?ooo`02000000050?ooo`00
0000oooo0000003oool00P00000h0?ooo`80000000@0oooo000000000000oooo0P0000020?ooo`05
0000003oool000000?ooo`0000000`3oool300000080oooo0P0000020?ooo`060000003oool0oooo
0000003oool000000`3oool200000080oooo0P0000000`3oool0000000000002000004@0oooo0007
0?ooo`<0000000<0oooo0000003oool0100000000`3oool000000?ooo`02000000050?ooo`000000
oooo0000003oool00P00000g0?ooo`P000000`3oool200000080oooo00<000000?ooo`3oool00P00
00020?ooo`<000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo008000000P3o
ool200000080oooo0`0000150?ooo`001`3oool4000000030?ooo`00000000000080000000@0oooo
000000000000oooo2@00000g0?ooo`80000000@0oooo000000000000oooo1P0000020?ooo`060000
003oool000000000003oool000000`3oool200000080oooo0`0000020?ooo`050000003oool00000
0000003oool00`0000000`3oool0000000000003000004H0oooo00070?ooo`@0000000<0oooo0000
003oool00P0000001@3oool00000000000000000oooo00P00000=`3oool2000000050?ooo`000000
oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0
0`000000103oool000000000000000040?ooo`8000000P3oool200000080oooo0P0000020?ooo`03
0000003oool0oooo04D0oooo00070?ooo`X0000000P0oooo0000003oool0oooo0000003oool00000
0?ooo`@00000=P3oool5000000030?ooo`00000000000080oooo1P0000030?ooo`050000003oool0
00000?ooo`0000000`3oool4000000030?ooo`000000000000<0oooo00@000000?ooo`3oool0oooo
100000180?ooo`00203oool90000000:0?ooo`00000000000?ooo`000000oooo0000003oool00000
0?ooo`800000=P3oool3000000060?ooo`00000000000?ooo`000000oooo0P0000030?ooo`070000
003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo008000000`3oool=0000
04T0oooo00080?ooo`D0000000<0oooo000000000000100000020?ooo`8000000P3oool3000003H0
oooo0`000000203oool000000?ooo`000000oooo0000003oool000000P3oool4000000030?ooo`00
000000000080oooo00H000000?ooo`00000000000?ooo`0000030?ooo`8000000P3oool200000080
oooo00<000000?ooo`000000B`3oool000T0oooo100000000`3oool000000?ooo`02000000040?oo
o`00000000000?ooo`<0000000@0oooo0000000000000000=P3oool2000000040?ooo`0000000000
0?ooo`80000000<0oooo0000003oool00`0000030?ooo`030000003oool0oooo0080oooo0P000003
0?ooo`030000003oool0oooo008000000P3oool200000080oooo0`00001<0?ooo`002@3oool50000
00030?ooo`00000000000080oooo00L000000?ooo`00000000000?ooo`000000oooo00<00000=P3o
ool4000000030?ooo`00000000000080oooo0P0000020?ooo`030000003oool0oooo00@0000000<0
oooo0000000000000`3oool02@000000oooo000000000000oooo0000003oool000000?ooo`050000
04d0oooo00090?ooo`D0000000L0oooo00000000000000000?ooo`000000oooo0080000000<0oooo
0000000000000`00000f0?ooo`L0000000<0oooo0000000000000`3oool010000000oooo00000000
00030?ooo`800000103oool200000080oooo00@000000?ooo`000000oooo1000001?0?ooo`002P3o
ool8000000060?ooo`000000oooo0?ooo`000000oooo1@00000e0?ooo`80000000<0oooo0000003o
ool00P0000000`3oool00000000000030?ooo`050000003oool000000?ooo`0000000`3oool40000
00030?ooo`000000000000<0oooo0P0000020?ooo`@00000C`3oool000X0oooo1P0000001@3oool0
0000000000000000oooo0080000000<0oooo0000003oool00`00000e0?ooo`@0000000@0oooo0000
003oool0oooo0`0000020?ooo`8000000P3oool00`000000oooo0?ooo`02000000<0oooo0`000002
0?ooo`D0000000<0oooo0000003oool0D03oool000/0oooo1@0000000`3oool000000?ooo`060000
00040?ooo`000000oooo000003D0oooo0P0000001@3oool00000000000000000oooo008000000P3o
ool300000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`80000000<0oooo00000000
00000P000000103oool000000?ooo`00001B0?ooo`002`3oool7000000050?ooo`00000000000000
003oool00P000000103oool0000000000000000e0?ooo`80000000D0oooo0000003oool000000?oo
o`0200000080oooo0P0000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P00
00030?ooo`80000000@0oooo0000000000000000D`3oool000`0oooo1@000000103oool000000?oo
o`0000020?ooo`<0000000<0oooo000000000000=@3oool4000000040?ooo`0000000000000000<0
oooo0`0000020?ooo`8000000P3oool01P000000oooo000000000000oooo00000080oooo0P000000
103oool0000000000000001D0?ooo`00303oool7000000040?ooo`00000000000?ooo`<0000000@0
oooo0000000000000000<`3oool4000000050?ooo`00000000000?ooo`0000000P3oool200000080
oooo0`0000030?ooo`8000000P3oool01@000000oooo000000000000oooo0080000000<0oooo0000
003oool0E03oool000d0oooo1P000000103oool000000000003oool3000000040?ooo`0000000000
000003<0oooo1P0000000`3oool000000?ooo`02000000040?ooo`000000oooo0?ooo`<000000P3o
ool2000000<0oooo0P0000020?ooo`@00000EP3oool000d0oooo10000000103oool000000000003o
ool3000000030?ooo`000000oooo00<00000<`3oool3000000040?ooo`00000000000?ooo`800000
0P3oool00`000000oooo0?ooo`0200000080oooo100000020?ooo`8000000`3oool3000005L0oooo
000>0?ooo`H0000000D0oooo00000000000000000?ooo`05000003<0oooo1@0000000`3oool00000
000000030?ooo`050000003oool000000?ooo`0000000P3oool200000080oooo1`0000000`3oool0
00000?ooo`1G0?ooo`003`3oool3000000050?ooo`000000oooo0000003oool00P0000000`3oool0
000000000002000003<0oooo1@0000000`3oool000000?ooo`020?ooo`050000003oool000000?oo
o`0000000P3oool00`000000oooo000000020?ooo`8000000P3oool4000005T0oooo000?0?ooo`<0
000000D0oooo0000003oool000000?ooo`02000000030?ooo`000000000000800000<`3oool40000
00030?ooo`00000000000080000000<0oooo0000000000000P3oool01@000000oooo0000003oool0
00000080oooo00@000000?ooo`000000oooo0`00001K0?ooo`00403oool3000000040?ooo`000000
00000?ooo`80000000<0oooo0000000000000`00000b0?ooo`H000000`3oool010000000oooo0?oo
o`3oool300000080oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000G03oool0
0100oooo0`0000000`3oool00000000000020?ooo`040000003oool000000?ooo`<00000<P3oool6
00000080oooo100000000`3oool000000?ooo`020?ooo`<0000000H0oooo00000000000000000?oo
o`00001M0?ooo`00403oool8000000040?ooo`00000000000?ooo`<00000<P3oool9000000<0oooo
0P0000030?ooo`040000003oool0oooo0?ooo`@00000GP3oool00140oooo1`000000103oool00000
0000003oool300000340oooo20000000103oool000000?ooo`3oool2000000030?ooo`0000000000
00H0000000<0oooo000000000000GP3oool00180oooo1@0000020?ooo`<0000000@0oooo00000000
00000000<03oool9000000040?ooo`0000000000000000<0oooo0P0000020?ooo`040000003oool0
oooo00000600oooo000B0?ooo`H0000000D0oooo00000000000000000?ooo`0300000300oooo0P00
00000`3oool000000000000500000080oooo00<000000?ooo`3oool00P0000020?ooo`@00000H@3o
ool001<0oooo1@0000020?ooo`80000000@0oooo0000000000000000<03oool2000000030?ooo`00
0000000000D0000000<0oooo0000003oool00P0000000`3oool0000000000003000006<0oooo000C
0?ooo`H0000000D0oooo00000000000000000?ooo`02000002l0oooo3P0000020?ooo`8000000P3o
ool00`000000oooo0?ooo`1R0?ooo`00503oool9000000040?ooo`0000000000000002h0oooo3P00
00020?ooo`@00000I@3oool001@0oooo3@00000^0?ooo`P0000000<0oooo0000000000002000001V
0?ooo`005@3oool8000000040?ooo`0000000000000002d0oooo1P0000000`3oool0000000000009
000006P0oooo000E0?ooo``00000;@3oool5000000040?ooo`00000000000?ooo`<0000000<0oooo
0000000000000`00001X0?ooo`005P3oool8000000040?ooo`0000000000000002`0oooo1@000002
0?ooo`80000000D0oooo00000000000000000?ooo`06000006H0oooo000F0?ooo``00000;03ooolE
000006D0oooo000G0?ooo`/00000:`3oool@00000080oooo1P00001S0?ooo`00603oool;000002X0
oooo1@0000000`3oool0000000000003000000050?ooo`00000000000000003oool00P0000000`3o
ool000000000000400000680oooo000H0?ooo`@0000000<0oooo0000000000001000000Z0?ooo`80
000000<0oooo0000000000001`0000020?ooo`8000000P3oool900000600oooo000I0?ooo`/00000
:@3oool4000000030?ooo`000000000000D000000P3oool?000005h0oooo000I0?ooo`d000009`3o
ool3000000040?ooo`00000000000?ooo`80000000<0oooo0000000000000P0000030?ooo`800000
0`3oool8000005d0oooo000J0?ooo`d000009P3oool:00000080oooo00L000000?ooo`0000000000
0?ooo`000000oooo0080000000<0oooo0000003oool01`00001L0?ooo`006P3oool?000002@0oooo
0P0000000`3oool0000000000002000000040?ooo`000000000000000080oooo00<000000?ooo`3o
ool00`0000020?ooo`<000000P3oool7000005X0oooo000K0?ooo`X0000000<0oooo0000003oool0
0`00000Q0?ooo`L000000P3oool01P000000oooo0?ooo`000000oooo000000@0oooo4000001I0?oo
o`00703oool:000000030?ooo`00000000000080oooo0P00000O0?ooo`H0000000D0oooo00000000
0000oooo000000020?ooo`<0000000@0oooo000000000000oooo100000020?ooo`<000000P3oool5
000003H0oooo4000000B0?ooo`00703oool:00000080oooo0P0000030?ooo`8000007@3oool40000
00030?ooo`000000oooo0080oooo0P0000020?ooo`@00000103oool00`000000oooo0?ooo`040000
00030?ooo`00000000000080000000<0oooo0000000000000P00000/0?oooaX00000403oool001d0
oooo5000000K0?ooo`@0000000<0oooo0000003oool00P3oool400000080oooo00<000000?ooo`00
00000`0000000`3oool000000?ooo`020?ooo`h000008`3ooolJ00000080oooo00@000000?ooo`00
0000oooo0`00000>0?ooo`007P3oool:000000<0oooo0P0000030?ooo`<000006@3oool200000080
oooo0P0000001P3oool000000000003oool000000?ooo`8000000P3oool00`000000oooo0?ooo`02
0?ooo`D000000`3oool=000001d0oooo4`0000020?ooo`<0000000@0oooo0000003oool0oooo1P00
0000103oool000000000003oool2000000d0oooo000N0?ooo`/000000P3oool00`000000oooo0000
00020?ooo`030000003oool0oooo008000005P3oool3000000030?ooo`000000000000800000103o
ool00`000000oooo0?ooo`0300000080oooo0`0000000`3oool000000?ooo`05000000<0oooo3@00
000A0?oooa@0000000@0oooo000000000000oooo200000020?ooo`80000000H0oooo000000000000
oooo0000003oool8000000/0oooo000O0?ooo`D0000000D0oooo00000000000000000?ooo`020000
00030?ooo`000000oooo0080000000<0oooo0000003oool00P3oool2000001@0oooo100000020?oo
o`040000003oool0000000000080oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<00000
0?ooo`3oool00`3oool600000080oooo0P0000020?ooobD0000000<0oooo0000000000000P3oool8
000000040?ooo`00000000000?ooo`P0000000P0oooo000000000000oooo0000003oool000000?oo
o`<000002P3oool001l0oooo1@0000000`3oool000000000000200000080oooo0P0000030?ooo`80
00000`3oool500000100oooo1@0000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool00P0000020?ooo`D0000000<0oooo0000003oool00`0000020?ooo`8000000P3ooolU0000
0080oooo0P0000020?ooo`P000000P3oool2000000030?ooo`000000000000@000000`3oool00`00
0000oooo0?ooo`0500000080oooo00<000000?ooo`3oool00P0000090?ooo`00803oool500000004
0?ooo`000000000000000080oooo2P0000040?ooo`@000003@3oool4000000040?ooo`000000oooo
000000D0oooo1@0000020?ooo`040000003oool0oooo0?ooobX00000103oool:000000030?ooo`00
000000000080oooo00<000000?ooo`3oool01`0000030?ooo`H0000000@0oooo000000000000oooo
1`0000000`3oool000000?ooo`080?ooo`008@3oool:00000080oooo0`0000030?ooo`<000000`3o
ool010000000oooo0?ooo`3oool3000000X0oooo0`0000000`3oool000000?ooo`02000000030?oo
o`00000000000080000000<0oooo0000003oool00P3oool700000080oooo0P0000020?ooo`<00000
0P3oool2000000<0oooo6`0000000`3oool000000?ooo`030?ooo`040000003oool0oooo0?ooo`H0
00000P3oool2000000040?ooo`00000000000?ooo`H0000000@0oooo0000003oool0oooo10000003
0?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool01`3oool00280oooo0P000000
0`3oool0000000000004000000<0oooo00@000000?ooo`00000000000P3oool010000000oooo0000
000000020?ooo`030000003oool0oooo00<0oooo0`0000080?ooo`050000003oool000000000003o
ool00`0000050?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000003oool0oooo9`000002
0?ooo`H000000`3oool010000000oooo0000000000020?ooo`030000003oool0oooo00H000000`3o
ool00`000000oooo0?ooo`020?ooo`@000000`3oool6000000050?ooo`00000000000000003oool0
0`0000070?ooo`008P3oool:00000080oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<00000
0P3oool3000000030?ooo`0000000000008000001P3oool500000080oooo1@0000000`3oool00000
0?ooo`02000000@0oooo00<000000?ooo`3oool03@0000020?ooo`80000000<0oooo000000000000
1P000000103oool000000000000000020?ooo`<000000P3oool4000000<0oooo00<000000?ooo`3o
ool01P0000030?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000000000400000080
oooo0P0000000`3oool000000?ooo`0500000080oooo100000020?ooo`040000003oool000000000
00L0oooo000S0?ooo`@0000000D0oooo00000000000000000?ooo`02000000030?ooo`000000oooo
00<0oooo0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`02000000D0oooo00@000000?oo
o`000000oooo100000020?oooa00000000D0oooo00000000000000000?ooo`0=000000@0oooo3000
00020?ooo`P0000000<0oooo0000000000000P3oool6000000030?ooo`000000000000<0oooo00<0
00000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool00P3oool300000080oooo00<0
00000?ooo`0000000P0000000`3oool00000000000070?ooo`00903oool4000000040?ooo`000000
000000000080oooo0P0000030?ooo`H000000`3oool4000000<0oooo00@000000?ooo`3oool0oooo
0P0000040?ooo`<000000P3ooolN000000d0oooo0P0000020?ooo`<000000`3oool3000000030?oo
o`000000oooo00<0oooo100000030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000
003oool0oooo00<0000000<0oooo0000000000000`0000020?ooo`80000000@0oooo000000000000
00000P3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo00D0oooo000T0?ooo`@00000
00@0oooo00000000000000000P3oool5000000<0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`@000000`3oool5000000<0oooo0`0000020?ooo`030000003oool0oooo00h000001@3oool00`00
0000oooo0?ooo`0A0?ooo`<0000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`03
00000080oooo0P0000000`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool00P000000
0`3oool0000000000003000000040?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00P3o
ool3000000<0oooo00<000000?ooo`3oool00`0000001@3oool00000000000000000oooo00800000
1P3oool002D0oooo2@0000020?ooo`<00000103oool010000000oooo0000000000020?ooo`030000
003oool0oooo00<0oooo100000030?ooo`030000003oool0000000<000000P3oool8000002D0oooo
00H000000?ooo`000000oooo0000003oool2000000030?ooo`000000oooo0080oooo0`0000040?oo
o`030000003oool0oooo00<0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?oo
o`@000000`3oool010000000oooo0?ooo`3oool3000000060?ooo`00000000000000003oool00000
0P3oool300000080oooo00@000000?ooo`00000000001P3oool002H0oooo10000000103oool00000
0000000000030?ooo`040000003oool0000000000080oooo00@000000?ooo`3oool0oooo0`000002
0?ooo`<0000000<0oooo0000003oool00P0000030?ooo`030000003oool0oooo0080oooo1000000/
0?ooo`050000003oool000000?ooo`0000000P3oool2000000030?ooo`00000000000080oooo0`00
00020?ooo`030000003oool0oooo0080oooo0`0000040?ooo`040000003oool0oooo0?ooo`<00000
00D0oooo00000000000000000?ooo`0300000080oooo00<000000?ooo`3oool00P3oool400000080
oooo0`000000103oool000000000000000060?ooo`009`3oool01@000000oooo000000000000oooo
00@000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00<0oooo0`0000050?oo
o`030000003oool0oooo00@000000P3oool3000000030?ooo`000000000000@00000:@3oool40000
0080oooo100000030?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P0000000`3o
ool000000?ooo`05000000030?ooo`000000000000<0oooo00@000000?ooo`3oool0oooo0`000004
0?ooo`030000003oool0oooo00D000000P3oool00`000000oooo0?ooo`0200000080oooo00<00000
0?ooo`3oool00`3oool002P0oooo1`000000103oool000000?ooo`0000040?ooo`8000000P3oool2
000000030?ooo`000000oooo008000000`3oool00`000000oooo0?ooo`030?ooo`@00000103oool0
0`000000oooo0?ooo`020?ooo`D000009@3oool500000080oooo00@000000?ooo`00000000000P3o
ool010000000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo
00<000000?ooo`3oool00`0000001@3oool00000000000000000oooo00<000000P3oool00`000000
oooo0?ooo`05000000030?ooo`0000000000008000001@3oool002P0oooo20000000103oool00000
0?ooo`0000040?ooo`<00000103oool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3o
ool0oooo0`0000020?ooo`@0000000<0oooo0000003oool00P0000000`3oool00000000000020?oo
o`@000008P3oool00`000000oooo0000000200000080oooo00<000000?ooo`3oool00`0000001P3o
ool000000000003oool000000?ooo`8000000P3oool010000000oooo0?ooo`3oool3000000030?oo
o`00000000000080000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`<00000
103oool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`3oool000001@3oool002T0oooo
200000000`3oool00000000000020?ooo`80000000@0oooo00000000000000000`3oool00`000000
oooo0?ooo`020?ooo`<0000000<0oooo0000000000000`3oool00`000000oooo0?ooo`030?ooo`@0
00000`3oool010000000oooo0?ooo`3oool3000002<0oooo00L000000?ooo`000000oooo0000003o
ool0000000@0oooo0P0000040?ooo`030000003oool0oooo0080000000@0oooo0000000000000000
0`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo0?ooo`03000000050?oo
o`00000000000000003oool00`0000000`3oool00000000000020?ooo`040000003oool000000000
00D0oooo000Z0?ooo`L0000000<0oooo0000000000000P0000040?ooo`040000003oool000000000
0080oooo00<000000?ooo`3oool00`3oool3000000@0oooo00<000000?ooo`3oool00`3oool30000
00030?ooo`000000000000<0000000D0oooo0000003oool0oooo0000000T0?ooo`070000003oool0
00000?ooo`000000oooo000000020?ooo`D000000P3oool00`000000oooo0?ooo`020?ooo`<00000
103oool00`000000oooo0?ooo`020?ooo`80000000@0oooo000000000000oooo0`0000020?ooo`03
0000003oool0oooo0080oooo0P0000030?ooo`030000003oool0000000<0000000<0oooo0000003o
ool0103oool002X0oooo200000030?ooo`800000103oool00`000000oooo0?ooo`0300000080oooo
0`0000000`3oool000000?ooo`02000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo0080oooo0`0000030?ooo`030000003oool0oooo0280oooo0P0000020?ooo`80
000000<0oooo0000003oool00P3oool00`000000oooo000000020?ooo`040000003oool0oooo0?oo
o`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo
0080oooo0`0000040?ooo`030000003oool0oooo00@000000P3oool00`000000oooo0?ooo`020000
0080oooo00<000000?ooo`3oool00`3oool002`0oooo100000000`3oool00000000000030?ooo`<0
00000P3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`0400000003
0?ooo`000000000000@0oooo00<000000?ooo`3oool00P3oool2000000050?ooo`00000000000?oo
o`0000009@3oool2000000<0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000
oooo00000080oooo00@000000?ooo`3oool000000P3oool2000000030?ooo`000000000000<0oooo
00@000000?ooo`3oool0oooo0P0000001@3oool00000000000000000oooo00<000000P3oool00`00
0000oooo00000004000000040?ooo`0000000000000000H0oooo000/0?ooo`D0000000H0oooo0000
0000000000000?ooo`0000020?ooo`80000000@0oooo0000003oool0oooo1P0000030?ooo`030000
003oool0oooo00<0oooo0`0000050?ooo`030000003oool0oooo008000000P3oool00`000000oooo
0?ooo`02000002H0oooo00<000000?ooo`000000100000020?ooo`040000003oool0oooo0?ooo`@0
00000`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool01P000000oooo000000000000oooo
000000@0oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000000`3oool3000000H0oooo000]
0?ooo`L0000000@0oooo00000000000000000`3oool2000000030?ooo`000000oooo0080oooo00<0
00000?ooo`3oool00P0000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo000000000000
0`0000020?ooo`800000103oool01P000000oooo0?ooo`000000oooo000002H0oooo00L000000?oo
o`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo0P000000103oool000000000003oool2000000<0oooo
00@000000?ooo`3oool0oooo1@0000000`3oool000000?ooo`02000000050?ooo`00000000000?oo
o`0000000P3oool00`000000oooo0?ooo`040?ooo`00;P3oool3000000040?ooo`00000000000000
0080oooo0P0000020?ooo`<000001@3oool010000000oooo0?ooo`3oool3000000030?ooo`000000
000000@0oooo00@000000?ooo`3oool0oooo100000040?ooo`060000003oool0oooo0000003oool0
00009`3oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo1@0000020?oo
o`030000003oool0oooo0080000000<0oooo0000003oool00P3oool3000000<0oooo00H000000?oo
o`3oool000000?ooo`0000030?ooo`<000000P3oool00`000000oooo0?ooo`05000000H0oooo000_
0?ooo`L0000000<0oooo0000000000000P0000030?ooo`8000000`3oool00`000000oooo0?ooo`03
0?ooo`@00000103oool010000000oooo0?ooo`3oool2000000030?ooo`000000000000<0000000<0
oooo0000000000000`3oool00`000000oooo0?ooo`0T0?ooo`80000000<0oooo0000003oool00P3o
ool400000080oooo00<000000?ooo`3oool00P0000000`3oool00000000000030?ooo`040000003o
ool0oooo0?ooo`80000000@0oooo000000000000oooo0`0000020?ooo`030000003oool0oooo00@0
00000P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00H0oooo000`0?ooo`L00000
0`3oool200000080oooo00@000000?ooo`00000000000P3oool010000000oooo0?ooo`3oool20000
00030?ooo`000000oooo00@0000000@0oooo0000003oool000000`3oool00`000000oooo0?ooo`02
0?ooo`@000000P3oool00`000000oooo0?ooo`0U0?ooo`80000000<0oooo0000003oool00P3oool2
000000<0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00H000000?ooo`00000000000?oo
o`0000030?ooo`800000103oool01@000000oooo0000003oool000000080oooo0P0000000`3oool0
000000000002000000030?ooo`000000oooo00H0oooo000a0?ooo`L000000`3oool200000080oooo
00<000000?ooo`3oool00`0000000`3oool00000000000040?ooo`030000003oool0oooo0080oooo
100000040?ooo`030000003oool0oooo0080000000<0oooo0000003oool01000000V0?ooo`040000
003oool0000000000080oooo1@0000020?ooo`030000003oool0oooo00<0000000@0oooo00000000
0000oooo0P0000030?ooo`040000003oool0oooo0?ooo`@0000000@0oooo00000000000000000P3o
ool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`000000203oool00380oooo1000
00001`3oool00000000000000000oooo0000003oool00P0000000`3oool000000?ooo`020?ooo`@0
0000103oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000000000000`0000000`3oool0
00000?ooo`030?ooo`040000003oool0oooo0?ooo`8000009P3oool00`000000oooo000000020000
0080oooo00<000000?ooo`3oool01@0000020?ooo`040000003oool0oooo0?ooo`<000000`3oool0
1P000000oooo000000000000oooo00000080oooo0P0000040?ooo`070000003oool000000000003o
ool000000?ooo`03000000T0oooo000c0?ooo`X000000P3oool2000000030?ooo`00000000000080
oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`02000000<0oooo00<000000?ooo`3o
ool00P3oool3000000@0oooo00H000000?ooo`3oool000000?ooo`00000V0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo0?ooo`80000000@0oooo000000000000oooo0P0000020?ooo`030000003oool0oooo00D0
000000T0oooo00000000000000000?ooo`000000oooo0000003oool00P00000:0?ooo`00=03oool7
000000030?ooo`00000000000080oooo0`0000040?ooo`030000003oool0oooo0080oooo10000004
0?ooo`030000003oool0oooo0080oooo1`000000103oool000000?ooo`0000020?ooo`030000003o
ool0oooo02@0oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`0400000080oooo
00H000000?ooo`00000000000?ooo`0000030?ooo`<000000P3oool3000000030?ooo`000000oooo
0080oooo0P0000020?ooo`030000003oool0oooo00<000002`3oool003H0oooo1P0000020?ooo`80
00000P3oool400000080oooo00@000000?ooo`3oool0oooo1P0000030?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool5000000030?ooo`000000oooo02D0oooo0`000000
2@3oool000000000003oool000000?ooo`000000oooo000000020?ooo`@000000`3oool00`000000
oooo0?ooo`03000000040?ooo`0000000000000000<0oooo00<000000?ooo`0000000P0000000`3o
ool000000?ooo`05000000`0oooo000g0?ooo`L0000000<0oooo0000000000000P3oool00`000000
oooo0?ooo`04000000030?ooo`000000oooo00<0oooo00<000000?ooo`0000000`0000000`3oool0
00000?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000oooo0`00000U0?oo
o`80000000@0oooo0000003oool0oooo0`0000020?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0000000<0oooo1`0000020?ooo`030000003o
ool0oooo00D000003@3oool003L0oooo1`0000020?ooo`<0000000<0oooo0000003oool00`3oool3
000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`3oool2000002D0oooo0`0000030?ooo`050000003oool0oooo0?ooo`00
00000`3oool4000000040?ooo`000000000000000080oooo00<000000?ooo`0000000P0000030?oo
o`060000003oool0oooo0?ooo`000000oooo1@00000?0?ooo`00>@3oool600000080oooo00<00000
0?ooo`0000000P0000030?ooo`H000000P3oool01P000000oooo0?ooo`3oool000000?ooo`D00000
00@0oooo0000003oool00000103oool00`000000oooo000000020?ooo`030000003oool0oooo0280
oooo0`0000020?ooo`<000000P3oool01P000000oooo000000000000oooo00000080oooo0P000004
0?ooo`8000000P3oool01@000000oooo000000000000oooo0080000000<0oooo0000000000001000
000@0?ooo`00>P3oool4000000050?ooo`00000000000?ooo`0000000P3oool2000000030?ooo`00
0000oooo0080oooo00<000000?ooo`3oool0100000000`3oool000000?ooo`020?ooo`040000003o
ool0oooo0?ooo`H000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo0280oooo
00<000000?ooo`0000000P3oool2000000030?ooo`0000000000008000000`3oool00`000000oooo
0?ooo`04000000030?ooo`00000000000080oooo00<000000?ooo`0000002P00000B0?ooo`00>`3o
ool4000000030?ooo`0000000000008000000P3oool3000000<0oooo00<000000?ooo`3oool00`3o
ool3000000@0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo1P0000020?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`020?ooo`06
0000003oool0oooo0?ooo`000000oooo0`0000030?oooa000000503oool003d0oooo0`0000000`3o
ool000000?ooo`0300000080oooo0`0000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000000000000`000000103oool000000?ooo`0000030?ooo`030000003oool0oooo0080oooo0P00
00000`3oool0000000000002000002<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`04000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P0000000`3oool000000000
0009000001L0oooo000n0?ooo`H0000000<0oooo0000000000000P3oool00`000000oooo00000003
000000030?ooo`000000oooo00<0oooo00@000000?ooo`3oool0oooo100000040?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool0oooo0P00000R0?ooo`@0000000H0oooo0000003o
ool000000?ooo`0000020?ooo`8000000`3oool01P000000oooo0000003oool000000?ooo`@00000
00<0oooo0000000000000P00000I0?ooo`00?`3oool500000080oooo0`0000000`3oool000000?oo
o`020?ooo`@00000103oool010000000oooo0?ooo`3oool7000000040?ooo`000000oooo000000<0
oooo00H000000?ooo`3oool000000?ooo`00000Q0?ooo`<0000000@0oooo00000000000000000P3o
ool00`000000oooo0?ooo`07000000030?ooo`000000oooo00@0000000@0oooo0000000000000000
6`3oool00400oooo1P0000000`3oool000000?ooo`03000000060?ooo`00000000000?ooo`000000
oooo10000000103oool000000?ooo`0000030?ooo`040000003oool0oooo0?ooo`H000000P3oool2
00000080oooo00<000000?ooo`3oool07`3oool00`000000oooo000000020?ooo`040000003oool0
oooo00000080oooo0P0000030?ooo`8000000P3oool:000001/0oooo00110?ooo`H0000000@0oooo
0000003oool0oooo0`0000030?ooo`030000003oool0oooo0080oooo1@0000030?ooo`8000000P3o
ool00`000000oooo000000020?ooo`H0000000<0oooo0000003oool07`3oool010000000oooo0000
003oool3000000060?ooo`000000oooo0000003oool000000P3oool2000000030?ooo`0000000000
0080000000<0oooo0000000000000P00000N0?ooo`00@`3oool7000000030?ooo`000000000000@0
000000<0oooo0000000000000`3oool3000000030?ooo`00000000000080000000@0oooo0000003o
ool000000P3oool00`000000oooo0?ooo`020?ooo`80000000@0oooo00000000000000007`3oool3
000000040?ooo`000000oooo0?ooo`<0000000<0oooo0000003oool00`0000000`3oool000000000
0007000001l0oooo00140?ooo`P000000`3oool00`000000oooo00000003000000030?ooo`000000
oooo0080oooo00<000000?ooo`3oool00P3oool4000000<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`02000001h0oooo1@0000030?ooo`030000003oool0oooo0080000000<0
oooo0000003oool02000000Q0?ooo`00A@3oool5000000030?ooo`00000000000080000000<0oooo
0000003oool00P3oool4000000<0oooo0P0000030?ooo`030000003oool0000000D0000000<0oooo
0000003oool00P3oool01@000000oooo0000003oool0000001d0oooo00D000000?ooo`000000oooo
000000020?ooo`D0000000<0oooo0000003oool02@00000Q0?ooo`00A`3oool5000000030?ooo`00
0000oooo00@0000000<0oooo0000003oool01P000000103oool000000?ooo`0000030?ooo`040000
003oool0oooo0?ooo`D000000P3oool200000080oooo00<000000?ooo`3oool06P3oool010000000
oooo0000003oool400000080oooo00<000000?ooo`3oool02000000T0?ooo`00B03oool7000000<0
oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000`3oool200000080oooo0`0000000`3o
ool0000000000004000000030?ooo`000000oooo01X0oooo0P0000000`3oool00000000000020?oo
o`030000003oool0000000X000009@3oool004X0oooo1`0000000`3oool000000000000400000003
0?ooo`000000oooo0080oooo200000000`3oool00000000000030?ooo`040000003oool0oooo0?oo
o`H000006P3oool2000000060?ooo`000000oooo0?ooo`000000oooo2`00000V0?ooo`00C03oool7
000000<0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`020?ooo`040000003oool0
oooo0?ooo`H0000000@0oooo00000000000000000`3oool00`000000oooo00000002000001L0oooo
0P0000001@3oool000000?ooo`000000oooo00L0000000@0oooo0000000000000000:03oool004h0
oooo200000000`3oool00000000000020?ooo`@000000`3oool01P000000oooo0?ooo`3oool00000
0?ooo`80000000<0oooo0000000000001@0000001P3oool00000000000000000oooo000001L0oooo
0`0000000`3oool000000000000;000002P0oooo001?0?ooo``0000000<0oooo0000000000001`00
00000`3oool000000?ooo`020?ooo`040000003oool0oooo0?ooo`<0000000<0oooo000000000000
1P00000D0?ooo`<0000000<0oooo0000000000001@0000000`3oool0000000000002000002X0oooo
001A0?ooo`L000000P3oool4000000030?ooo`00000000000080oooo1P0000020?ooo`<000000`3o
ool200000080oooo1P00000C0?ooo`030000003oool0000000/00000;03oool005<0oooo2@000000
0`3oool000000000000400000080oooo00<000000?ooo`0000002@0000020?ooo`<000000P3oool5
00000100oooo3@00000^0?ooo`00E03ooolH000000030?ooo`000000oooo010000002P3oool?0000
0300oooo001F0?oooa80000000<0oooo0000000000002@0000000`3oool000000?ooo`0500000003
0?ooo`000000000000<000000`3ooolA00000380oooo001H0?oooa<000000P3oool00`000000oooo
0000000F000000030?ooo`000000oooo00/00000=03oool005X0oooo1P0000000`3oool000000000
000^000003L0oooo001L0?ooo`P000000P3ooolY000003T0oooo001N0?ooobh00000?03oool00600
oooo2`0000000`3oool000000?ooo`030?ooo`d0000000<0oooo0000003oool00P3oool200000003
0?ooo`000000000000800000?P3oool00680oooo400000040?ooo`030000003oool0oooo00800000
1@3oool9000003l0oooo001T0?ooo`/000000`3oool@000000030?ooo`000000000000800000@@3o
ool006L0oooo3@0000040?ooo`030000003oool0oooo00X00000@`3oool006/0oooo600000150?oo
o`00L@3oool@000004L0oooo001f0?ooo`030000003oool0oooo04l0oooo00380?ooo`00b03oool0
0<P0oooo00380?ooo`00\
\>"],
  ImageRangeCache->{{{0, 199}, {212.938, 0}} -> {-0.866851, -1.04659, \
0.00916319, 0.00916319}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.07062 
%%ImageSize: 200 214.124 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.475991 0.547795 0.573286 0.547795 [
[ 0 0 0 0 ]
[ 1 1.07062 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.25976 .07714 m
.235 .09088 L
s
.25976 .07714 m
.23987 .07087 L
s
.25976 .07714 m
.25392 .05307 L
s
.235 .09088 m
.19968 .10577 L
s
.235 .09088 m
.23987 .07087 L
s
.235 .09088 m
.20835 .08672 L
s
.19968 .10577 m
.15582 .12228 L
s
.19968 .10577 m
.20835 .08672 L
s
.19968 .10577 m
.17205 .10705 L
s
.15582 .12228 m
.12014 .14986 L
s
.15582 .12228 m
.17205 .10705 L
s
.15582 .12228 m
.13671 .13403 L
s
.12014 .14986 m
.09137 .1857 L
s
.12014 .14986 m
.13671 .13403 L
s
.12014 .14986 m
.10603 .16772 L
s
.09137 .1857 m
.06721 .22708 L
s
.09137 .1857 m
.10603 .16772 L
s
.09137 .1857 m
.08073 .20753 L
s
.06721 .22708 m
.04791 .27181 L
s
.06721 .22708 m
.08073 .20753 L
s
.06721 .22708 m
.05948 .25028 L
s
.04791 .27181 m
.03369 .31941 L
s
.04791 .27181 m
.05948 .25028 L
s
.04791 .27181 m
.04399 .29749 L
s
.03369 .31941 m
.02478 .36818 L
s
.03369 .31941 m
.04399 .29749 L
s
.03369 .31941 m
.03299 .34516 L
s
.02478 .36818 m
.02381 .41906 L
s
.02478 .36818 m
.03299 .34516 L
s
.02478 .36818 m
.02766 .39517 L
s
.02381 .41906 m
.02832 .46917 L
s
.02381 .41906 m
.02766 .39517 L
s
.02381 .41906 m
.02833 .44518 L
s
.02832 .46917 m
.03942 .51697 L
s
.02832 .46917 m
.0367 .4948 L
s
.02832 .46917 m
.02833 .44518 L
s
.03942 .51697 m
.0367 .4948 L
s
.03942 .51697 m
.05107 .54339 L
s
.03942 .51697 m
.0573 .56368 L
s
.0367 .4948 m
.03778 .47184 L
s
.0367 .4948 m
.02833 .44518 L
s
.0367 .4948 m
.05107 .54339 L
s
.0367 .4948 m
.04744 .52253 L
s
.03778 .47184 m
.04426 .44993 L
s
.03778 .47184 m
.02833 .44518 L
s
.03778 .47184 m
.03391 .4228 L
s
.03778 .47184 m
.04744 .52253 L
s
.03778 .47184 m
.04906 .50099 L
s
.04426 .44993 m
.05436 .42887 L
s
.04426 .44993 m
.03391 .4228 L
s
.04426 .44993 m
.04352 .39993 L
s
.04426 .44993 m
.04906 .50099 L
s
.04426 .44993 m
.05562 .47918 L
s
.05436 .42887 m
.06797 .40879 L
s
.05436 .42887 m
.04352 .39993 L
s
.05436 .42887 m
.05632 .37869 L
s
.05436 .42887 m
.05562 .47918 L
s
.05436 .42887 m
.06607 .46041 L
s
.06797 .40879 m
.08468 .38701 L
s
.06797 .40879 m
.05632 .37869 L
s
.06797 .40879 m
.0732 .35848 L
s
.06797 .40879 m
.06607 .46041 L
s
.06797 .40879 m
.07977 .43684 L
s
.08468 .38701 m
.10455 .36363 L
s
.08468 .38701 m
.0732 .35848 L
s
.08468 .38701 m
.09344 .33716 L
s
.08468 .38701 m
.07977 .43684 L
s
.08468 .38701 m
.09511 .41434 L
s
.10455 .36363 m
.12633 .34294 L
s
.10455 .36363 m
.09344 .33716 L
s
.10455 .36363 m
.11691 .31516 L
s
.10455 .36363 m
.09511 .41434 L
s
.10455 .36363 m
.11445 .39107 L
s
.12633 .34294 m
.15038 .32252 L
s
.12633 .34294 m
.11691 .31516 L
s
.12633 .34294 m
.14159 .29649 L
s
.12633 .34294 m
.11445 .39107 L
s
.12633 .34294 m
.13453 .36931 L
s
.15038 .32252 m
.17564 .30027 L
s
.15038 .32252 m
.14159 .29649 L
s
.15038 .32252 m
.16882 .27607 L
s
.15038 .32252 m
.13453 .36931 L
s
.15038 .32252 m
.15608 .34694 L
s
.17564 .30027 m
.2039 .27712 L
s
.17564 .30027 m
.16882 .27607 L
s
.17564 .30027 m
.198 .25654 L
s
.17564 .30027 m
.15608 .34694 L
s
.17564 .30027 m
.17778 .32288 L
s
.2039 .27712 m
.23677 .25137 L
s
.2039 .27712 m
.23067 .23547 L
s
.2039 .27712 m
.198 .25654 L
s
.2039 .27712 m
.20049 .29896 L
s
.2039 .27712 m
.17778 .32288 L
s
.23677 .25137 m
.23067 .23547 L
s
.23677 .25137 m
.26541 .21332 L
s
.23677 .25137 m
.20049 .29896 L
s
.23677 .25137 m
.27933 .21479 L
s
.23067 .23547 m
.22456 .21615 L
s
.23067 .23547 m
.198 .25654 L
s
.23067 .23547 m
.26541 .21332 L
s
.23067 .23547 m
.25772 .19758 L
s
.22456 .21615 m
.21926 .19542 L
s
.22456 .21615 m
.19202 .23402 L
s
.22456 .21615 m
.198 .25654 L
s
.22456 .21615 m
.25235 .17974 L
s
.22456 .21615 m
.25772 .19758 L
s
.21926 .19542 m
.21468 .17378 L
s
.21926 .19542 m
.18678 .21066 L
s
.21926 .19542 m
.19202 .23402 L
s
.21926 .19542 m
.24788 .16031 L
s
.21926 .19542 m
.25235 .17974 L
s
.21468 .17378 m
.21117 .15287 L
s
.21468 .17378 m
.18181 .18796 L
s
.21468 .17378 m
.18678 .21066 L
s
.21468 .17378 m
.24461 .14019 L
s
.21468 .17378 m
.24788 .16031 L
s
.21117 .15287 m
.20914 .13168 L
s
.21117 .15287 m
.17811 .16534 L
s
.21117 .15287 m
.18181 .18796 L
s
.21117 .15287 m
.24201 .12039 L
s
.21117 .15287 m
.24461 .14019 L
s
.20914 .13168 m
.20801 .11105 L
s
.20914 .13168 m
.1762 .1436 L
s
.20914 .13168 m
.17811 .16534 L
s
.20914 .13168 m
.24032 .10075 L
s
.20914 .13168 m
.24201 .12039 L
s
.20801 .11105 m
.21007 .09307 L
s
.20801 .11105 m
.17607 .12232 L
s
.20801 .11105 m
.1762 .1436 L
s
.20801 .11105 m
.23927 .08248 L
s
.20801 .11105 m
.24032 .10075 L
s
.21007 .09307 m
.21114 .07608 L
s
.21007 .09307 m
.17913 .1031 L
s
.21007 .09307 m
.17607 .12232 L
s
.21007 .09307 m
.23864 .06501 L
s
.21007 .09307 m
.23927 .08248 L
s
.21114 .07608 m
.22129 .06779 L
s
.21114 .07608 m
.18846 .09007 L
s
.21114 .07608 m
.17913 .1031 L
s
.21114 .07608 m
.24127 .05319 L
s
.21114 .07608 m
.23864 .06501 L
s
.22129 .06779 m
.23987 .07087 L
s
.22129 .06779 m
.20835 .08672 L
s
.22129 .06779 m
.18846 .09007 L
s
.22129 .06779 m
.24756 .04842 L
s
.22129 .06779 m
.24127 .05319 L
s
.23987 .07087 m
.20835 .08672 L
s
.23987 .07087 m
.25392 .05307 L
s
.23987 .07087 m
.24756 .04842 L
s
.20835 .08672 m
.17205 .10705 L
s
.20835 .08672 m
.18846 .09007 L
s
.17205 .10705 m
.13671 .13403 L
s
.17205 .10705 m
.18846 .09007 L
s
.17205 .10705 m
.15618 .11781 L
s
.13671 .13403 m
.10603 .16772 L
s
.13671 .13403 m
.15618 .11781 L
s
.13671 .13403 m
.12623 .15136 L
s
.10603 .16772 m
.08073 .20753 L
s
.10603 .16772 m
.12623 .15136 L
s
.10603 .16772 m
.09928 .18973 L
s
.08073 .20753 m
.05948 .25028 L
s
.08073 .20753 m
.09928 .18973 L
s
.08073 .20753 m
.07643 .23142 L
s
.05948 .25028 m
.04399 .29749 L
s
.05948 .25028 m
.07643 .23142 L
s
.05948 .25028 m
.0582 .27622 L
s
.04399 .29749 m
.03299 .34516 L
s
.04399 .29749 m
.0582 .27622 L
s
.04399 .29749 m
.04499 .32343 L
s
.03299 .34516 m
.02766 .39517 L
s
.03299 .34516 m
.04499 .32343 L
s
.03299 .34516 m
.03639 .37211 L
s
.02766 .39517 m
.02833 .44518 L
s
.02766 .39517 m
.03639 .37211 L
s
.02766 .39517 m
.03391 .4228 L
s
.02833 .44518 m
.03391 .4228 L
s
.18846 .09007 m
.15618 .11781 L
s
.18846 .09007 m
.17913 .1031 L
s
.15618 .11781 m
.12623 .15136 L
s
.15618 .11781 m
.17913 .1031 L
s
.15618 .11781 m
.14926 .13613 L
s
.12623 .15136 m
.09928 .18973 L
s
.12623 .15136 m
.14926 .13613 L
s
.12623 .15136 m
.12174 .17306 L
s
.09928 .18973 m
.07643 .23142 L
s
.09928 .18973 m
.12174 .17306 L
s
.09928 .18973 m
.09708 .21342 L
s
.07643 .23142 m
.0582 .27622 L
s
.07643 .23142 m
.09708 .21342 L
s
.07643 .23142 m
.07656 .25641 L
s
.0582 .27622 m
.04499 .32343 L
s
.0582 .27622 m
.07656 .25641 L
s
.0582 .27622 m
.06066 .30292 L
s
.04499 .32343 m
.03639 .37211 L
s
.04499 .32343 m
.06066 .30292 L
s
.04499 .32343 m
.04926 .35201 L
s
.03639 .37211 m
.03391 .4228 L
s
.03639 .37211 m
.04926 .35201 L
s
.03639 .37211 m
.04352 .39993 L
s
.03391 .4228 m
.04352 .39993 L
s
.17913 .1031 m
.14926 .13613 L
s
.17913 .1031 m
.17607 .12232 L
s
.14926 .13613 m
.12174 .17306 L
s
.14926 .13613 m
.17607 .12232 L
s
.14926 .13613 m
.14713 .15758 L
s
.12174 .17306 m
.09708 .21342 L
s
.12174 .17306 m
.14713 .15758 L
s
.12174 .17306 m
.1212 .19556 L
s
.09708 .21342 m
.07656 .25641 L
s
.09708 .21342 m
.1212 .19556 L
s
.09708 .21342 m
.09846 .23766 L
s
.07656 .25641 m
.06066 .30292 L
s
.07656 .25641 m
.09846 .23766 L
s
.07656 .25641 m
.07931 .28289 L
s
.06066 .30292 m
.04926 .35201 L
s
.06066 .30292 m
.07931 .28289 L
s
.06066 .30292 m
.06586 .33013 L
s
.04926 .35201 m
.04352 .39993 L
s
.04926 .35201 m
.06586 .33013 L
s
.04926 .35201 m
.05632 .37869 L
s
.04352 .39993 m
.05632 .37869 L
s
.17607 .12232 m
.14713 .15758 L
s
.17607 .12232 m
.1762 .1436 L
s
.14713 .15758 m
.1212 .19556 L
s
.14713 .15758 m
.1762 .1436 L
s
.14713 .15758 m
.14851 .17925 L
s
.1212 .19556 m
.09846 .23766 L
s
.1212 .19556 m
.14851 .17925 L
s
.1212 .19556 m
.12427 .22036 L
s
.09846 .23766 m
.07931 .28289 L
s
.09846 .23766 m
.12427 .22036 L
s
.09846 .23766 m
.1026 .26352 L
s
.07931 .28289 m
.06586 .33013 L
s
.07931 .28289 m
.1026 .26352 L
s
.07931 .28289 m
.08523 .3094 L
s
.06586 .33013 m
.05632 .37869 L
s
.06586 .33013 m
.08523 .3094 L
s
.06586 .33013 m
.0732 .35848 L
s
.05632 .37869 m
.0732 .35848 L
s
.1762 .1436 m
.14851 .17925 L
s
.1762 .1436 m
.17811 .16534 L
s
.14851 .17925 m
.12427 .22036 L
s
.14851 .17925 m
.17811 .16534 L
s
.14851 .17925 m
.15179 .20426 L
s
.12427 .22036 m
.1026 .26352 L
s
.12427 .22036 m
.15179 .20426 L
s
.12427 .22036 m
.129 .24622 L
s
.1026 .26352 m
.08523 .3094 L
s
.1026 .26352 m
.129 .24622 L
s
.1026 .26352 m
.10931 .28982 L
s
.08523 .3094 m
.0732 .35848 L
s
.08523 .3094 m
.10931 .28982 L
s
.08523 .3094 m
.09344 .33716 L
s
.0732 .35848 m
.09344 .33716 L
s
.17811 .16534 m
.15179 .20426 L
s
.17811 .16534 m
.18181 .18796 L
s
.15179 .20426 m
.129 .24622 L
s
.15179 .20426 m
.18181 .18796 L
s
.15179 .20426 m
.15672 .22818 L
s
.129 .24622 m
.10931 .28982 L
s
.129 .24622 m
.15672 .22818 L
s
.129 .24622 m
.13534 .27049 L
s
.10931 .28982 m
.09344 .33716 L
s
.10931 .28982 m
.13534 .27049 L
s
.10931 .28982 m
.11691 .31516 L
s
.09344 .33716 m
.11691 .31516 L
s
.18181 .18796 m
.15672 .22818 L
s
.18181 .18796 m
.18678 .21066 L
s
.15672 .22818 m
.13534 .27049 L
s
.15672 .22818 m
.18678 .21066 L
s
.15672 .22818 m
.16237 .25144 L
s
.13534 .27049 m
.11691 .31516 L
s
.13534 .27049 m
.16237 .25144 L
s
.13534 .27049 m
.14159 .29649 L
s
.11691 .31516 m
.14159 .29649 L
s
.18678 .21066 m
.16237 .25144 L
s
.18678 .21066 m
.19202 .23402 L
s
.16237 .25144 m
.14159 .29649 L
s
.16237 .25144 m
.19202 .23402 L
s
.16237 .25144 m
.16882 .27607 L
s
.14159 .29649 m
.16882 .27607 L
s
.19202 .23402 m
.16882 .27607 L
s
.19202 .23402 m
.198 .25654 L
s
.16882 .27607 m
.198 .25654 L
s
.26541 .21332 m
.29428 .18114 L
s
.26541 .21332 m
.25772 .19758 L
s
.26541 .21332 m
.27933 .21479 L
s
.26541 .21332 m
.30302 .19049 L
s
.29428 .18114 m
.32484 .15375 L
s
.29428 .18114 m
.25772 .19758 L
s
.29428 .18114 m
.28719 .16497 L
s
.29428 .18114 m
.33056 .16607 L
s
.29428 .18114 m
.30302 .19049 L
s
.32484 .15375 m
.35842 .13057 L
s
.32484 .15375 m
.28719 .16497 L
s
.32484 .15375 m
.31923 .13707 L
s
.32484 .15375 m
.36213 .14464 L
s
.32484 .15375 m
.33056 .16607 L
s
.35842 .13057 m
.39466 .11205 L
s
.35842 .13057 m
.31923 .13707 L
s
.35842 .13057 m
.35382 .11366 L
s
.35842 .13057 m
.39632 .12703 L
s
.35842 .13057 m
.36213 .14464 L
s
.39466 .11205 m
.43228 .09828 L
s
.39466 .11205 m
.35382 .11366 L
s
.39466 .11205 m
.39092 .0948 L
s
.39466 .11205 m
.43322 .11422 L
s
.39466 .11205 m
.39632 .12703 L
s
.43228 .09828 m
.46992 .08821 L
s
.43228 .09828 m
.39092 .0948 L
s
.43228 .09828 m
.42844 .08055 L
s
.43228 .09828 m
.47084 .10526 L
s
.43228 .09828 m
.43322 .11422 L
s
.46992 .08821 m
.50647 .08096 L
s
.46992 .08821 m
.42844 .08055 L
s
.46992 .08821 m
.46646 .0702 L
s
.46992 .08821 m
.50802 .09955 L
s
.46992 .08821 m
.47084 .10526 L
s
.50647 .08096 m
.5416 .0771 L
s
.50647 .08096 m
.46646 .0702 L
s
.50647 .08096 m
.50239 .06315 L
s
.50647 .08096 m
.54227 .09363 L
s
.50647 .08096 m
.50802 .09955 L
s
.5416 .0771 m
.57194 .07321 L
s
.5416 .0771 m
.50239 .06315 L
s
.5416 .0771 m
.53509 .05848 L
s
.5416 .0771 m
.57619 .09323 L
s
.5416 .0771 m
.54227 .09363 L
s
.57194 .07321 m
.59807 .07023 L
s
.57194 .07321 m
.53509 .05848 L
s
.57194 .07321 m
.5632 .05576 L
s
.57194 .07321 m
.60394 .088 L
s
.57194 .07321 m
.57619 .09323 L
s
.59807 .07023 m
.61996 .07219 L
s
.59807 .07023 m
.58755 .05776 L
s
.59807 .07023 m
.5632 .05576 L
s
.59807 .07023 m
.62955 .08655 L
s
.59807 .07023 m
.60394 .088 L
s
.61996 .07219 m
.58755 .05776 L
s
.61996 .07219 m
.62955 .08655 L
s
.61996 .07219 m
.64952 .09252 L
s
.58755 .05776 m
.5537 .05153 L
s
.58755 .05776 m
.5632 .05576 L
s
.5537 .05153 m
.52129 .05721 L
s
.5537 .05153 m
.52887 .05038 L
s
.5537 .05153 m
.5632 .05576 L
s
.52129 .05721 m
.49255 .07303 L
s
.52129 .05721 m
.49569 .05762 L
s
.52129 .05721 m
.52887 .05038 L
s
.49255 .07303 m
.45289 .0683 L
s
.49255 .07303 m
.46351 .0677 L
s
.49255 .07303 m
.49569 .05762 L
s
.45289 .0683 m
.40992 .0515 L
s
.45289 .0683 m
.42058 .05382 L
s
.45289 .0683 m
.46351 .0677 L
s
.40992 .0515 m
.36646 .03542 L
s
.40992 .0515 m
.38043 .04588 L
s
.40992 .0515 m
.42058 .05382 L
s
.36646 .03542 m
.32833 .02816 L
s
.36646 .03542 m
.33724 .03467 L
s
.36646 .03542 m
.38043 .04588 L
s
.32833 .02816 m
.29314 .02549 L
s
.32833 .02816 m
.29954 .03099 L
s
.32833 .02816 m
.33724 .03467 L
s
.29314 .02549 m
.27248 .03809 L
s
.29314 .02549 m
.26804 .03456 L
s
.29314 .02549 m
.29954 .03099 L
s
.27248 .03809 m
.25392 .05307 L
s
.27248 .03809 m
.24756 .04842 L
s
.27248 .03809 m
.26804 .03456 L
s
.25392 .05307 m
.24756 .04842 L
s
.24756 .04842 m
.24127 .05319 L
s
.24756 .04842 m
.26804 .03456 L
s
.24127 .05319 m
.23864 .06501 L
s
.24127 .05319 m
.26804 .03456 L
s
.24127 .05319 m
.26964 .04446 L
s
.23864 .06501 m
.23927 .08248 L
s
.23864 .06501 m
.26964 .04446 L
s
.23864 .06501 m
.27156 .05865 L
s
.23927 .08248 m
.24032 .10075 L
s
.23927 .08248 m
.27156 .05865 L
s
.23927 .08248 m
.27376 .07491 L
s
.24032 .10075 m
.24201 .12039 L
s
.24032 .10075 m
.27376 .07491 L
s
.24032 .10075 m
.27512 .09264 L
s
.24201 .12039 m
.24461 .14019 L
s
.24201 .12039 m
.27512 .09264 L
s
.24201 .12039 m
.27704 .1105 L
s
.24461 .14019 m
.24788 .16031 L
s
.24461 .14019 m
.27704 .1105 L
s
.24461 .14019 m
.27966 .12899 L
s
.24788 .16031 m
.25235 .17974 L
s
.24788 .16031 m
.27966 .12899 L
s
.24788 .16031 m
.28276 .14805 L
s
.25235 .17974 m
.25772 .19758 L
s
.25235 .17974 m
.28276 .14805 L
s
.25235 .17974 m
.28719 .16497 L
s
.25772 .19758 m
.28719 .16497 L
s
.26804 .03456 m
.26964 .04446 L
s
.26804 .03456 m
.29954 .03099 L
s
.26964 .04446 m
.27156 .05865 L
s
.26964 .04446 m
.29954 .03099 L
s
.26964 .04446 m
.30467 .04213 L
s
.27156 .05865 m
.27376 .07491 L
s
.27156 .05865 m
.30467 .04213 L
s
.27156 .05865 m
.30858 .05565 L
s
.27376 .07491 m
.27512 .09264 L
s
.27376 .07491 m
.30858 .05565 L
s
.27376 .07491 m
.31091 .07061 L
s
.27512 .09264 m
.27704 .1105 L
s
.27512 .09264 m
.31091 .07061 L
s
.27512 .09264 m
.31205 .08604 L
s
.27704 .1105 m
.27966 .12899 L
s
.27704 .1105 m
.31205 .08604 L
s
.27704 .1105 m
.31389 .10251 L
s
.27966 .12899 m
.28276 .14805 L
s
.27966 .12899 m
.31389 .10251 L
s
.27966 .12899 m
.31579 .11981 L
s
.28276 .14805 m
.28719 .16497 L
s
.28276 .14805 m
.31579 .11981 L
s
.28276 .14805 m
.31923 .13707 L
s
.28719 .16497 m
.31923 .13707 L
s
.29954 .03099 m
.30467 .04213 L
s
.29954 .03099 m
.33724 .03467 L
s
.30467 .04213 m
.30858 .05565 L
s
.30467 .04213 m
.33724 .03467 L
s
.30467 .04213 m
.34423 .04487 L
s
.30858 .05565 m
.31091 .07061 L
s
.30858 .05565 m
.34423 .04487 L
s
.30858 .05565 m
.34828 .05617 L
s
.31091 .07061 m
.31205 .08604 L
s
.31091 .07061 m
.34828 .05617 L
s
.31091 .07061 m
.34989 .06822 L
s
.31205 .08604 m
.31389 .10251 L
s
.31205 .08604 m
.34989 .06822 L
s
.31205 .08604 m
.35042 .0816 L
s
.31389 .10251 m
.31579 .11981 L
s
.31389 .10251 m
.35042 .0816 L
s
.31389 .10251 m
.35189 .09707 L
s
.31579 .11981 m
.31923 .13707 L
s
.31579 .11981 m
.35189 .09707 L
s
.31579 .11981 m
.35382 .11366 L
s
.31923 .13707 m
.35382 .11366 L
s
.33724 .03467 m
.34423 .04487 L
s
.33724 .03467 m
.38043 .04588 L
s
.34423 .04487 m
.34828 .05617 L
s
.34423 .04487 m
.38043 .04588 L
s
.34423 .04487 m
.38627 .05144 L
s
.34828 .05617 m
.34989 .06822 L
s
.34828 .05617 m
.38627 .05144 L
s
.34828 .05617 m
.38894 .05832 L
s
.34989 .06822 m
.35042 .0816 L
s
.34989 .06822 m
.38894 .05832 L
s
.34989 .06822 m
.38906 .06681 L
s
.35042 .0816 m
.35189 .09707 L
s
.35042 .0816 m
.38906 .06681 L
s
.35042 .0816 m
.38936 .07939 L
s
.35189 .09707 m
.35382 .11366 L
s
.35189 .09707 m
.38936 .07939 L
s
.35189 .09707 m
.39092 .0948 L
s
.35382 .11366 m
.39092 .0948 L
s
.38043 .04588 m
.38627 .05144 L
s
.38043 .04588 m
.42058 .05382 L
s
.38627 .05144 m
.38894 .05832 L
s
.38627 .05144 m
.42058 .05382 L
s
.38627 .05144 m
.42662 .05776 L
s
.38894 .05832 m
.38906 .06681 L
s
.38894 .05832 m
.42662 .05776 L
s
.38894 .05832 m
.4279 .05797 L
s
.38906 .06681 m
.38936 .07939 L
s
.38906 .06681 m
.4279 .05797 L
s
.38906 .06681 m
.42764 .06655 L
s
.38936 .07939 m
.39092 .0948 L
s
.38936 .07939 m
.42764 .06655 L
s
.38936 .07939 m
.42844 .08055 L
s
.39092 .0948 m
.42844 .08055 L
s
.42058 .05382 m
.42662 .05776 L
s
.42058 .05382 m
.46351 .0677 L
s
.42662 .05776 m
.4279 .05797 L
s
.42662 .05776 m
.46351 .0677 L
s
.42662 .05776 m
.46456 .05836 L
s
.4279 .05797 m
.42764 .06655 L
s
.4279 .05797 m
.46456 .05836 L
s
.4279 .05797 m
.46537 .0573 L
s
.42764 .06655 m
.42844 .08055 L
s
.42764 .06655 m
.46537 .0573 L
s
.42764 .06655 m
.46646 .0702 L
s
.42844 .08055 m
.46646 .0702 L
s
.46351 .0677 m
.46456 .05836 L
s
.46351 .0677 m
.49569 .05762 L
s
.46456 .05836 m
.46537 .0573 L
s
.46456 .05836 m
.49569 .05762 L
s
.46456 .05836 m
.49946 .05298 L
s
.46537 .0573 m
.46646 .0702 L
s
.46537 .0573 m
.49946 .05298 L
s
.46537 .0573 m
.50239 .06315 L
s
.46646 .0702 m
.50239 .06315 L
s
.49569 .05762 m
.49946 .05298 L
s
.49569 .05762 m
.52887 .05038 L
s
.49946 .05298 m
.50239 .06315 L
s
.49946 .05298 m
.52887 .05038 L
s
.49946 .05298 m
.53509 .05848 L
s
.50239 .06315 m
.53509 .05848 L
s
.52887 .05038 m
.53509 .05848 L
s
.52887 .05038 m
.5632 .05576 L
s
.53509 .05848 m
.5632 .05576 L
s
.05107 .54339 m
.06421 .56997 L
s
.05107 .54339 m
.04744 .52253 L
s
.05107 .54339 m
.0573 .56368 L
s
.05107 .54339 m
.07175 .58882 L
s
.06421 .56997 m
.0786 .59956 L
s
.06421 .56997 m
.04744 .52253 L
s
.06421 .56997 m
.06009 .55126 L
s
.06421 .56997 m
.07175 .58882 L
s
.06421 .56997 m
.08604 .61554 L
s
.0786 .59956 m
.09506 .63082 L
s
.0786 .59956 m
.06009 .55126 L
s
.0786 .59956 m
.07623 .58215 L
s
.0786 .59956 m
.08604 .61554 L
s
.0786 .59956 m
.10144 .64466 L
s
.09506 .63082 m
.11341 .66154 L
s
.09506 .63082 m
.07623 .58215 L
s
.09506 .63082 m
.09297 .61291 L
s
.09506 .63082 m
.10144 .64466 L
s
.09506 .63082 m
.11919 .67641 L
s
.11341 .66154 m
.13386 .69477 L
s
.11341 .66154 m
.09297 .61291 L
s
.11341 .66154 m
.11175 .64444 L
s
.11341 .66154 m
.11919 .67641 L
s
.11341 .66154 m
.13719 .70822 L
s
.13386 .69477 m
.1555 .72729 L
s
.13386 .69477 m
.11175 .64444 L
s
.13386 .69477 m
.13245 .67693 L
s
.13386 .69477 m
.13719 .70822 L
s
.13386 .69477 m
.15959 .74232 L
s
.1555 .72729 m
.1815 .76174 L
s
.1555 .72729 m
.13245 .67693 L
s
.1555 .72729 m
.1563 .71202 L
s
.1555 .72729 m
.15959 .74232 L
s
.1555 .72729 m
.18273 .77509 L
s
.1815 .76174 m
.20893 .79366 L
s
.1815 .76174 m
.1563 .71202 L
s
.1815 .76174 m
.18019 .74308 L
s
.1815 .76174 m
.18273 .77509 L
s
.1815 .76174 m
.21049 .80806 L
s
.20893 .79366 m
.24083 .82771 L
s
.20893 .79366 m
.18019 .74308 L
s
.20893 .79366 m
.20749 .77639 L
s
.20893 .79366 m
.21049 .80806 L
s
.20893 .79366 m
.24079 .84124 L
s
.24083 .82771 m
.27833 .86247 L
s
.24083 .82771 m
.20749 .77639 L
s
.24083 .82771 m
.23629 .81093 L
s
.24083 .82771 m
.24079 .84124 L
s
.24083 .82771 m
.27837 .87507 L
s
.27833 .86247 m
.32387 .90257 L
s
.27833 .86247 m
.26747 .84312 L
s
.27833 .86247 m
.23629 .81093 L
s
.27833 .86247 m
.3205 .90825 L
s
.27833 .86247 m
.27837 .87507 L
s
.32387 .90257 m
.26747 .84312 L
s
.32387 .90257 m
.3205 .90825 L
s
.32387 .90257 m
.36798 .94424 L
s
.32387 .90257 m
.38443 .95454 L
s
.26747 .84312 m
.22446 .78577 L
s
.26747 .84312 m
.23629 .81093 L
s
.22446 .78577 m
.19264 .73005 L
s
.22446 .78577 m
.23629 .81093 L
s
.22446 .78577 m
.20199 .75526 L
s
.19264 .73005 m
.16886 .67101 L
s
.19264 .73005 m
.20199 .75526 L
s
.19264 .73005 m
.17618 .69923 L
s
.16886 .67101 m
.15237 .61359 L
s
.16886 .67101 m
.17618 .69923 L
s
.16886 .67101 m
.15521 .64037 L
s
.15237 .61359 m
.14378 .55786 L
s
.15237 .61359 m
.15521 .64037 L
s
.15237 .61359 m
.14291 .58414 L
s
.14378 .55786 m
.14126 .50436 L
s
.14378 .55786 m
.14291 .58414 L
s
.14378 .55786 m
.1366 .53005 L
s
.14126 .50436 m
.14563 .45024 L
s
.14126 .50436 m
.1366 .53005 L
s
.14126 .50436 m
.13727 .47638 L
s
.14563 .45024 m
.15642 .39801 L
s
.14563 .45024 m
.13727 .47638 L
s
.14563 .45024 m
.14469 .4237 L
s
.15642 .39801 m
.17458 .34817 L
s
.15642 .39801 m
.14469 .4237 L
s
.15642 .39801 m
.15794 .37226 L
s
.17458 .34817 m
.20049 .29896 L
s
.17458 .34817 m
.15794 .37226 L
s
.17458 .34817 m
.17778 .32288 L
s
.20049 .29896 m
.17778 .32288 L
s
.04744 .52253 m
.06009 .55126 L
s
.04744 .52253 m
.04906 .50099 L
s
.06009 .55126 m
.07623 .58215 L
s
.06009 .55126 m
.04906 .50099 L
s
.06009 .55126 m
.06307 .53074 L
s
.07623 .58215 m
.09297 .61291 L
s
.07623 .58215 m
.06307 .53074 L
s
.07623 .58215 m
.0797 .56224 L
s
.09297 .61291 m
.11175 .64444 L
s
.09297 .61291 m
.0797 .56224 L
s
.09297 .61291 m
.09697 .59255 L
s
.11175 .64444 m
.13245 .67693 L
s
.11175 .64444 m
.09697 .59255 L
s
.11175 .64444 m
.11483 .62557 L
s
.13245 .67693 m
.1563 .71202 L
s
.13245 .67693 m
.11483 .62557 L
s
.13245 .67693 m
.13535 .65708 L
s
.1563 .71202 m
.18019 .74308 L
s
.1563 .71202 m
.13535 .65708 L
s
.1563 .71202 m
.1572 .69079 L
s
.18019 .74308 m
.20749 .77639 L
s
.18019 .74308 m
.1572 .69079 L
s
.18019 .74308 m
.17795 .72064 L
s
.20749 .77639 m
.23629 .81093 L
s
.20749 .77639 m
.17795 .72064 L
s
.20749 .77639 m
.20199 .75526 L
s
.23629 .81093 m
.20199 .75526 L
s
.04906 .50099 m
.06307 .53074 L
s
.04906 .50099 m
.05562 .47918 L
s
.06307 .53074 m
.0797 .56224 L
s
.06307 .53074 m
.05562 .47918 L
s
.06307 .53074 m
.07058 .51069 L
s
.0797 .56224 m
.09697 .59255 L
s
.0797 .56224 m
.07058 .51069 L
s
.0797 .56224 m
.0858 .54229 L
s
.09697 .59255 m
.11483 .62557 L
s
.09697 .59255 m
.0858 .54229 L
s
.09697 .59255 m
.10298 .57274 L
s
.11483 .62557 m
.13535 .65708 L
s
.11483 .62557 m
.10298 .57274 L
s
.11483 .62557 m
.12067 .60496 L
s
.13535 .65708 m
.1572 .69079 L
s
.13535 .65708 m
.12067 .60496 L
s
.13535 .65708 m
.13903 .63613 L
s
.1572 .69079 m
.17795 .72064 L
s
.1572 .69079 m
.13903 .63613 L
s
.1572 .69079 m
.15719 .6672 L
s
.17795 .72064 m
.20199 .75526 L
s
.17795 .72064 m
.15719 .6672 L
s
.17795 .72064 m
.17618 .69923 L
s
.20199 .75526 m
.17618 .69923 L
s
.05562 .47918 m
.07058 .51069 L
s
.05562 .47918 m
.06607 .46041 L
s
.07058 .51069 m
.0858 .54229 L
s
.07058 .51069 m
.06607 .46041 L
s
.07058 .51069 m
.08012 .48878 L
s
.0858 .54229 m
.10298 .57274 L
s
.0858 .54229 m
.08012 .48878 L
s
.0858 .54229 m
.09567 .51996 L
s
.10298 .57274 m
.12067 .60496 L
s
.10298 .57274 m
.09567 .51996 L
s
.10298 .57274 m
.11078 .5512 L
s
.12067 .60496 m
.13903 .63613 L
s
.12067 .60496 m
.11078 .5512 L
s
.12067 .60496 m
.1267 .58158 L
s
.13903 .63613 m
.15719 .6672 L
s
.13903 .63613 m
.1267 .58158 L
s
.13903 .63613 m
.14118 .61058 L
s
.15719 .6672 m
.17618 .69923 L
s
.15719 .6672 m
.14118 .61058 L
s
.15719 .6672 m
.15521 .64037 L
s
.17618 .69923 m
.15521 .64037 L
s
.06607 .46041 m
.08012 .48878 L
s
.06607 .46041 m
.07977 .43684 L
s
.08012 .48878 m
.09567 .51996 L
s
.08012 .48878 m
.07977 .43684 L
s
.08012 .48878 m
.09236 .46632 L
s
.09567 .51996 m
.11078 .5512 L
s
.09567 .51996 m
.09236 .46632 L
s
.09567 .51996 m
.10659 .49548 L
s
.11078 .5512 m
.1267 .58158 L
s
.11078 .5512 m
.10659 .49548 L
s
.11078 .5512 m
.12044 .5271 L
s
.1267 .58158 m
.14118 .61058 L
s
.1267 .58158 m
.12044 .5271 L
s
.1267 .58158 m
.13223 .55661 L
s
.14118 .61058 m
.15521 .64037 L
s
.14118 .61058 m
.13223 .55661 L
s
.14118 .61058 m
.14291 .58414 L
s
.15521 .64037 m
.14291 .58414 L
s
.07977 .43684 m
.09236 .46632 L
s
.07977 .43684 m
.09511 .41434 L
s
.09236 .46632 m
.10659 .49548 L
s
.09236 .46632 m
.09511 .41434 L
s
.09236 .46632 m
.108 .44392 L
s
.10659 .49548 m
.12044 .5271 L
s
.10659 .49548 m
.108 .44392 L
s
.10659 .49548 m
.1185 .47306 L
s
.12044 .5271 m
.13223 .55661 L
s
.12044 .5271 m
.1185 .47306 L
s
.12044 .5271 m
.12866 .50249 L
s
.13223 .55661 m
.14291 .58414 L
s
.13223 .55661 m
.12866 .50249 L
s
.13223 .55661 m
.1366 .53005 L
s
.14291 .58414 m
.1366 .53005 L
s
.09511 .41434 m
.108 .44392 L
s
.09511 .41434 m
.11445 .39107 L
s
.108 .44392 m
.1185 .47306 L
s
.108 .44392 m
.11445 .39107 L
s
.108 .44392 m
.12411 .42029 L
s
.1185 .47306 m
.12866 .50249 L
s
.1185 .47306 m
.12411 .42029 L
s
.1185 .47306 m
.13085 .44877 L
s
.12866 .50249 m
.1366 .53005 L
s
.12866 .50249 m
.13085 .44877 L
s
.12866 .50249 m
.13727 .47638 L
s
.1366 .53005 m
.13727 .47638 L
s
.11445 .39107 m
.12411 .42029 L
s
.11445 .39107 m
.13453 .36931 L
s
.12411 .42029 m
.13085 .44877 L
s
.12411 .42029 m
.13453 .36931 L
s
.12411 .42029 m
.14033 .3967 L
s
.13085 .44877 m
.13727 .47638 L
s
.13085 .44877 m
.14033 .3967 L
s
.13085 .44877 m
.14469 .4237 L
s
.13727 .47638 m
.14469 .4237 L
s
.13453 .36931 m
.14033 .3967 L
s
.13453 .36931 m
.15608 .34694 L
s
.14033 .3967 m
.14469 .4237 L
s
.14033 .3967 m
.15608 .34694 L
s
.14033 .3967 m
.15794 .37226 L
s
.14469 .4237 m
.15794 .37226 L
s
.15608 .34694 m
.15794 .37226 L
s
.15608 .34694 m
.17778 .32288 L
s
.15794 .37226 m
.17778 .32288 L
s
.0573 .56368 m
.0847 .60543 L
s
.0573 .56368 m
.07175 .58882 L
s
.0847 .60543 m
.11763 .6429 L
s
.0847 .60543 m
.07175 .58882 L
s
.0847 .60543 m
.10058 .62978 L
s
.11763 .6429 m
.15475 .6758 L
s
.11763 .6429 m
.10058 .62978 L
s
.11763 .6429 m
.13456 .66587 L
s
.15475 .6758 m
.19446 .70486 L
s
.15475 .6758 m
.13456 .66587 L
s
.15475 .6758 m
.17188 .69755 L
s
.19446 .70486 m
.2371 .72882 L
s
.19446 .70486 m
.17188 .69755 L
s
.19446 .70486 m
.21172 .72619 L
s
.2371 .72882 m
.28205 .74788 L
s
.2371 .72882 m
.21172 .72619 L
s
.2371 .72882 m
.25409 .75058 L
s
.28205 .74788 m
.327 .76486 L
s
.28205 .74788 m
.25409 .75058 L
s
.28205 .74788 m
.29816 .77068 L
s
.327 .76486 m
.37023 .78125 L
s
.327 .76486 m
.29816 .77068 L
s
.327 .76486 m
.3419 .7882 L
s
.37023 .78125 m
.41161 .7944 L
s
.37023 .78125 m
.3419 .7882 L
s
.37023 .78125 m
.38341 .80492 L
s
.41161 .7944 m
.44937 .80387 L
s
.41161 .7944 m
.38341 .80492 L
s
.41161 .7944 m
.42718 .81285 L
s
.44937 .80387 m
.47979 .80897 L
s
.44937 .80387 m
.46317 .82208 L
s
.44937 .80387 m
.42718 .81285 L
s
.47979 .80897 m
.46317 .82208 L
s
.47979 .80897 m
.4872 .83207 L
s
.46317 .82208 m
.43836 .84052 L
s
.46317 .82208 m
.42718 .81285 L
s
.46317 .82208 m
.4872 .83207 L
s
.46317 .82208 m
.4717 .85049 L
s
.43836 .84052 m
.41475 .85822 L
s
.43836 .84052 m
.42718 .81285 L
s
.43836 .84052 m
.39695 .83118 L
s
.43836 .84052 m
.4717 .85049 L
s
.43836 .84052 m
.4529 .86907 L
s
.41475 .85822 m
.39242 .87406 L
s
.41475 .85822 m
.39695 .83118 L
s
.41475 .85822 m
.37129 .84618 L
s
.41475 .85822 m
.4529 .86907 L
s
.41475 .85822 m
.43293 .88705 L
s
.39242 .87406 m
.37206 .8879 L
s
.39242 .87406 m
.37129 .84618 L
s
.39242 .87406 m
.34806 .85906 L
s
.39242 .87406 m
.43293 .88705 L
s
.39242 .87406 m
.41433 .90298 L
s
.37206 .8879 m
.3543 .89905 L
s
.37206 .8879 m
.34806 .85906 L
s
.37206 .8879 m
.32742 .87005 L
s
.37206 .8879 m
.41433 .90298 L
s
.37206 .8879 m
.39768 .91641 L
s
.3543 .89905 m
.34014 .90867 L
s
.3543 .89905 m
.32742 .87005 L
s
.3543 .89905 m
.3107 .87946 L
s
.3543 .89905 m
.39768 .91641 L
s
.3543 .89905 m
.38326 .92811 L
s
.34014 .90867 m
.32852 .91433 L
s
.34014 .90867 m
.3107 .87946 L
s
.34014 .90867 m
.29574 .88447 L
s
.34014 .90867 m
.38326 .92811 L
s
.34014 .90867 m
.3732 .93678 L
s
.32852 .91433 m
.3205 .9161 L
s
.32852 .91433 m
.29574 .88447 L
s
.32852 .91433 m
.28509 .88681 L
s
.32852 .91433 m
.3732 .93678 L
s
.32852 .91433 m
.36428 .94206 L
s
.3205 .9161 m
.3171 .91369 L
s
.3205 .9161 m
.28509 .88681 L
s
.3205 .9161 m
.27801 .88268 L
s
.3205 .9161 m
.36428 .94206 L
s
.3205 .9161 m
.35923 .94591 L
s
.3171 .91369 m
.3205 .90825 L
s
.3171 .91369 m
.27801 .88268 L
s
.3171 .91369 m
.27837 .87507 L
s
.3171 .91369 m
.35923 .94591 L
s
.3171 .91369 m
.36131 .9453 L
s
.3205 .90825 m
.27837 .87507 L
s
.3205 .90825 m
.36798 .94424 L
s
.3205 .90825 m
.36131 .9453 L
s
.07175 .58882 m
.10058 .62978 L
s
.07175 .58882 m
.08604 .61554 L
s
.10058 .62978 m
.13456 .66587 L
s
.10058 .62978 m
.08604 .61554 L
s
.10058 .62978 m
.11601 .65624 L
s
.13456 .66587 m
.17188 .69755 L
s
.13456 .66587 m
.11601 .65624 L
s
.13456 .66587 m
.15014 .69276 L
s
.17188 .69755 m
.21172 .72619 L
s
.17188 .69755 m
.15014 .69276 L
s
.17188 .69755 m
.18831 .72538 L
s
.21172 .72619 m
.25409 .75058 L
s
.21172 .72619 m
.18831 .72538 L
s
.21172 .72619 m
.22836 .75379 L
s
.25409 .75058 m
.29816 .77068 L
s
.25409 .75058 m
.22836 .75379 L
s
.25409 .75058 m
.27021 .77796 L
s
.29816 .77068 m
.3419 .7882 L
s
.29816 .77068 m
.27021 .77796 L
s
.29816 .77068 m
.31257 .79893 L
s
.3419 .7882 m
.38341 .80492 L
s
.3419 .7882 m
.31257 .79893 L
s
.3419 .7882 m
.35528 .81681 L
s
.38341 .80492 m
.42718 .81285 L
s
.38341 .80492 m
.35528 .81681 L
s
.38341 .80492 m
.39695 .83118 L
s
.42718 .81285 m
.39695 .83118 L
s
.08604 .61554 m
.11601 .65624 L
s
.08604 .61554 m
.10144 .64466 L
s
.11601 .65624 m
.15014 .69276 L
s
.11601 .65624 m
.10144 .64466 L
s
.11601 .65624 m
.13166 .68618 L
s
.15014 .69276 m
.18831 .72538 L
s
.15014 .69276 m
.13166 .68618 L
s
.15014 .69276 m
.16605 .72261 L
s
.18831 .72538 m
.22836 .75379 L
s
.18831 .72538 m
.16605 .72261 L
s
.18831 .72538 m
.20459 .75505 L
s
.22836 .75379 m
.27021 .77796 L
s
.22836 .75379 m
.20459 .75505 L
s
.22836 .75379 m
.24491 .78395 L
s
.27021 .77796 m
.31257 .79893 L
s
.27021 .77796 m
.24491 .78395 L
s
.27021 .77796 m
.28683 .80831 L
s
.31257 .79893 m
.35528 .81681 L
s
.31257 .79893 m
.28683 .80831 L
s
.31257 .79893 m
.32902 .8289 L
s
.35528 .81681 m
.39695 .83118 L
s
.35528 .81681 m
.32902 .8289 L
s
.35528 .81681 m
.37129 .84618 L
s
.39695 .83118 m
.37129 .84618 L
s
.10144 .64466 m
.13166 .68618 L
s
.10144 .64466 m
.11919 .67641 L
s
.13166 .68618 m
.16605 .72261 L
s
.13166 .68618 m
.11919 .67641 L
s
.13166 .68618 m
.14856 .71814 L
s
.16605 .72261 m
.20459 .75505 L
s
.16605 .72261 m
.14856 .71814 L
s
.16605 .72261 m
.18401 .75535 L
s
.20459 .75505 m
.24491 .78395 L
s
.20459 .75505 m
.18401 .75535 L
s
.20459 .75505 m
.22327 .78768 L
s
.24491 .78395 m
.28683 .80831 L
s
.24491 .78395 m
.22327 .78768 L
s
.24491 .78395 m
.26378 .81509 L
s
.28683 .80831 m
.32902 .8289 L
s
.28683 .80831 m
.26378 .81509 L
s
.28683 .80831 m
.30548 .83917 L
s
.32902 .8289 m
.37129 .84618 L
s
.32902 .8289 m
.30548 .83917 L
s
.32902 .8289 m
.34806 .85906 L
s
.37129 .84618 m
.34806 .85906 L
s
.11919 .67641 m
.14856 .71814 L
s
.11919 .67641 m
.13719 .70822 L
s
.14856 .71814 m
.18401 .75535 L
s
.14856 .71814 m
.13719 .70822 L
s
.14856 .71814 m
.16733 .7507 L
s
.18401 .75535 m
.22327 .78768 L
s
.18401 .75535 m
.16733 .7507 L
s
.18401 .75535 m
.20411 .78804 L
s
.22327 .78768 m
.26378 .81509 L
s
.22327 .78768 m
.20411 .78804 L
s
.22327 .78768 m
.24391 .81998 L
s
.26378 .81509 m
.30548 .83917 L
s
.26378 .81509 m
.24391 .81998 L
s
.26378 .81509 m
.28498 .84714 L
s
.30548 .83917 m
.34806 .85906 L
s
.30548 .83917 m
.28498 .84714 L
s
.30548 .83917 m
.32742 .87005 L
s
.34806 .85906 m
.32742 .87005 L
s
.13719 .70822 m
.16733 .7507 L
s
.13719 .70822 m
.15959 .74232 L
s
.16733 .7507 m
.20411 .78804 L
s
.16733 .7507 m
.15959 .74232 L
s
.16733 .7507 m
.19001 .78443 L
s
.20411 .78804 m
.24391 .81998 L
s
.20411 .78804 m
.19001 .78443 L
s
.20411 .78804 m
.22737 .82238 L
s
.24391 .81998 m
.28498 .84714 L
s
.24391 .81998 m
.22737 .82238 L
s
.24391 .81998 m
.26829 .85345 L
s
.28498 .84714 m
.32742 .87005 L
s
.28498 .84714 m
.26829 .85345 L
s
.28498 .84714 m
.3107 .87946 L
s
.32742 .87005 m
.3107 .87946 L
s
.15959 .74232 m
.19001 .78443 L
s
.15959 .74232 m
.18273 .77509 L
s
.19001 .78443 m
.22737 .82238 L
s
.19001 .78443 m
.18273 .77509 L
s
.19001 .78443 m
.21605 .81755 L
s
.22737 .82238 m
.26829 .85345 L
s
.22737 .82238 m
.21605 .81755 L
s
.22737 .82238 m
.2544 .85413 L
s
.26829 .85345 m
.3107 .87946 L
s
.26829 .85345 m
.2544 .85413 L
s
.26829 .85345 m
.29574 .88447 L
s
.3107 .87946 m
.29574 .88447 L
s
.18273 .77509 m
.21605 .81755 L
s
.18273 .77509 m
.21049 .80806 L
s
.21605 .81755 m
.2544 .85413 L
s
.21605 .81755 m
.21049 .80806 L
s
.21605 .81755 m
.24631 .85005 L
s
.2544 .85413 m
.29574 .88447 L
s
.2544 .85413 m
.24631 .85005 L
s
.2544 .85413 m
.28509 .88681 L
s
.29574 .88447 m
.28509 .88681 L
s
.21049 .80806 m
.24631 .85005 L
s
.21049 .80806 m
.24079 .84124 L
s
.24631 .85005 m
.28509 .88681 L
s
.24631 .85005 m
.24079 .84124 L
s
.24631 .85005 m
.27801 .88268 L
s
.28509 .88681 m
.27801 .88268 L
s
.24079 .84124 m
.27801 .88268 L
s
.24079 .84124 m
.27837 .87507 L
s
.27801 .88268 m
.27837 .87507 L
s
.4872 .83207 m
.50193 .8555 L
s
.4872 .83207 m
.4717 .85049 L
s
.50193 .8555 m
.51914 .88114 L
s
.50193 .8555 m
.4717 .85049 L
s
.50193 .8555 m
.48941 .87569 L
s
.51914 .88114 m
.53607 .90881 L
s
.51914 .88114 m
.48941 .87569 L
s
.51914 .88114 m
.5083 .90209 L
s
.53607 .90881 m
.55771 .93398 L
s
.53607 .90881 m
.5083 .90209 L
s
.53607 .90881 m
.53069 .92749 L
s
.55771 .93398 m
.58164 .95782 L
s
.55771 .93398 m
.53069 .92749 L
s
.55771 .93398 m
.55632 .951 L
s
.58164 .95782 m
.61048 .97729 L
s
.58164 .95782 m
.55632 .951 L
s
.58164 .95782 m
.58425 .97261 L
s
.61048 .97729 m
.6434 .99252 L
s
.61048 .97729 m
.58425 .97261 L
s
.61048 .97729 m
.61735 .98842 L
s
.6434 .99252 m
.68283 1.00077 L
s
.6434 .99252 m
.61735 .98842 L
s
.6434 .99252 m
.65699 .99989 L
s
.68283 1.00077 m
.72779 .99775 L
s
.68283 1.00077 m
.65699 .99989 L
s
.68283 1.00077 m
.69802 1.00246 L
s
.72779 .99775 m
.76879 .97925 L
s
.72779 .99775 m
.69802 1.00246 L
s
.72779 .99775 m
.74246 .99439 L
s
.76879 .97925 m
.80695 .9467 L
s
.76879 .97925 m
.78234 .97162 L
s
.76879 .97925 m
.74246 .99439 L
s
.80695 .9467 m
.78234 .97162 L
s
.80695 .9467 m
.82036 .94113 L
s
.80695 .9467 m
.84223 .90206 L
s
.78234 .97162 m
.75183 .99018 L
s
.78234 .97162 m
.74246 .99439 L
s
.78234 .97162 m
.82036 .94113 L
s
.78234 .97162 m
.79253 .96747 L
s
.75183 .99018 m
.71492 1.00278 L
s
.75183 .99018 m
.74246 .99439 L
s
.75183 .99018 m
.70741 1.00434 L
s
.75183 .99018 m
.76035 .98788 L
s
.75183 .99018 m
.79253 .96747 L
s
.71492 1.00278 m
.67439 1.00725 L
s
.71492 1.00278 m
.70741 1.00434 L
s
.71492 1.00278 m
.66836 1.00983 L
s
.71492 1.00278 m
.72092 .99856 L
s
.71492 1.00278 m
.76035 .98788 L
s
.67439 1.00725 m
.6312 1.00912 L
s
.67439 1.00725 m
.66836 1.00983 L
s
.67439 1.00725 m
.62803 1.01041 L
s
.67439 1.00725 m
.67725 1.0017 L
s
.67439 1.00725 m
.72092 .99856 L
s
.6312 1.00912 m
.58851 1.00836 L
s
.6312 1.00912 m
.62803 1.01041 L
s
.6312 1.00912 m
.58428 1.00875 L
s
.6312 1.00912 m
.63515 1.00469 L
s
.6312 1.00912 m
.67725 1.0017 L
s
.58851 1.00836 m
.54258 1.00905 L
s
.58851 1.00836 m
.58428 1.00875 L
s
.58851 1.00836 m
.53957 1.00654 L
s
.58851 1.00836 m
.59075 1.01061 L
s
.58851 1.00836 m
.63515 1.00469 L
s
.54258 1.00905 m
.49714 1.00457 L
s
.54258 1.00905 m
.53957 1.00654 L
s
.54258 1.00905 m
.49396 .99964 L
s
.54258 1.00905 m
.5466 1.01491 L
s
.54258 1.00905 m
.59075 1.01061 L
s
.49714 1.00457 m
.45098 .99243 L
s
.49714 1.00457 m
.49396 .99964 L
s
.49714 1.00457 m
.44892 .98854 L
s
.49714 1.00457 m
.50258 1.01166 L
s
.49714 1.00457 m
.5466 1.01491 L
s
.45098 .99243 m
.40913 .97272 L
s
.45098 .99243 m
.44892 .98854 L
s
.45098 .99243 m
.40209 .97106 L
s
.45098 .99243 m
.46086 .99963 L
s
.45098 .99243 m
.50258 1.01166 L
s
.40913 .97272 m
.36798 .94424 L
s
.40913 .97272 m
.40209 .97106 L
s
.40913 .97272 m
.36131 .9453 L
s
.40913 .97272 m
.42112 .97985 L
s
.40913 .97272 m
.46086 .99963 L
s
.36798 .94424 m
.36131 .9453 L
s
.36798 .94424 m
.38443 .95454 L
s
.36798 .94424 m
.42112 .97985 L
s
.4717 .85049 m
.48941 .87569 L
s
.4717 .85049 m
.4529 .86907 L
s
.48941 .87569 m
.5083 .90209 L
s
.48941 .87569 m
.4529 .86907 L
s
.48941 .87569 m
.47265 .8958 L
s
.5083 .90209 m
.53069 .92749 L
s
.5083 .90209 m
.47265 .8958 L
s
.5083 .90209 m
.49602 .92141 L
s
.53069 .92749 m
.55632 .951 L
s
.53069 .92749 m
.49602 .92141 L
s
.53069 .92749 m
.52331 .94475 L
s
.55632 .951 m
.58425 .97261 L
s
.55632 .951 m
.52331 .94475 L
s
.55632 .951 m
.55248 .96677 L
s
.58425 .97261 m
.61735 .98842 L
s
.58425 .97261 m
.55248 .96677 L
s
.58425 .97261 m
.58491 .98514 L
s
.61735 .98842 m
.65699 .99989 L
s
.61735 .98842 m
.58491 .98514 L
s
.61735 .98842 m
.62386 .99863 L
s
.65699 .99989 m
.69802 1.00246 L
s
.65699 .99989 m
.62386 .99863 L
s
.65699 .99989 m
.66429 1.00555 L
s
.69802 1.00246 m
.74246 .99439 L
s
.69802 1.00246 m
.66429 1.00555 L
s
.69802 1.00246 m
.70741 1.00434 L
s
.74246 .99439 m
.70741 1.00434 L
s
.4529 .86907 m
.47265 .8958 L
s
.4529 .86907 m
.43293 .88705 L
s
.47265 .8958 m
.49602 .92141 L
s
.47265 .8958 m
.43293 .88705 L
s
.47265 .8958 m
.45655 .9137 L
s
.49602 .92141 m
.52331 .94475 L
s
.49602 .92141 m
.45655 .9137 L
s
.49602 .92141 m
.48444 .93812 L
s
.52331 .94475 m
.55248 .96677 L
s
.52331 .94475 m
.48444 .93812 L
s
.52331 .94475 m
.51549 .96006 L
s
.55248 .96677 m
.58491 .98514 L
s
.55248 .96677 m
.51549 .96006 L
s
.55248 .96677 m
.54805 .98025 L
s
.58491 .98514 m
.62386 .99863 L
s
.58491 .98514 m
.54805 .98025 L
s
.58491 .98514 m
.58622 .99602 L
s
.62386 .99863 m
.66429 1.00555 L
s
.62386 .99863 m
.58622 .99602 L
s
.62386 .99863 m
.62612 1.006 L
s
.66429 1.00555 m
.70741 1.00434 L
s
.66429 1.00555 m
.62612 1.006 L
s
.66429 1.00555 m
.66836 1.00983 L
s
.70741 1.00434 m
.66836 1.00983 L
s
.43293 .88705 m
.45655 .9137 L
s
.43293 .88705 m
.41433 .90298 L
s
.45655 .9137 m
.48444 .93812 L
s
.45655 .9137 m
.41433 .90298 L
s
.45655 .9137 m
.44201 .92909 L
s
.48444 .93812 m
.51549 .96006 L
s
.48444 .93812 m
.44201 .92909 L
s
.48444 .93812 m
.47294 .95294 L
s
.51549 .96006 m
.54805 .98025 L
s
.51549 .96006 m
.47294 .95294 L
s
.51549 .96006 m
.50651 .97418 L
s
.54805 .98025 m
.58622 .99602 L
s
.54805 .98025 m
.50651 .97418 L
s
.54805 .98025 m
.54468 .9915 L
s
.58622 .99602 m
.62612 1.006 L
s
.58622 .99602 m
.54468 .9915 L
s
.58622 .99602 m
.58518 1.00337 L
s
.62612 1.006 m
.66836 1.00983 L
s
.62612 1.006 m
.58518 1.00337 L
s
.62612 1.006 m
.62803 1.01041 L
s
.66836 1.00983 m
.62803 1.01041 L
s
.41433 .90298 m
.44201 .92909 L
s
.41433 .90298 m
.39768 .91641 L
s
.44201 .92909 m
.47294 .95294 L
s
.44201 .92909 m
.39768 .91641 L
s
.44201 .92909 m
.42821 .94231 L
s
.47294 .95294 m
.50651 .97418 L
s
.47294 .95294 m
.42821 .94231 L
s
.47294 .95294 m
.46232 .96521 L
s
.50651 .97418 m
.54468 .9915 L
s
.50651 .97418 m
.46232 .96521 L
s
.50651 .97418 m
.50061 .98436 L
s
.54468 .9915 m
.58518 1.00337 L
s
.54468 .9915 m
.50061 .98436 L
s
.54468 .9915 m
.54074 .99964 L
s
.58518 1.00337 m
.62803 1.01041 L
s
.58518 1.00337 m
.54074 .99964 L
s
.58518 1.00337 m
.58428 1.00875 L
s
.62803 1.01041 m
.58428 1.00875 L
s
.39768 .91641 m
.42821 .94231 L
s
.39768 .91641 m
.38326 .92811 L
s
.42821 .94231 m
.46232 .96521 L
s
.42821 .94231 m
.38326 .92811 L
s
.42821 .94231 m
.41706 .95326 L
s
.46232 .96521 m
.50061 .98436 L
s
.46232 .96521 m
.41706 .95326 L
s
.46232 .96521 m
.45499 .97432 L
s
.50061 .98436 m
.54074 .99964 L
s
.50061 .98436 m
.45499 .97432 L
s
.50061 .98436 m
.49593 .99288 L
s
.54074 .99964 m
.58428 1.00875 L
s
.54074 .99964 m
.49593 .99288 L
s
.54074 .99964 m
.53957 1.00654 L
s
.58428 1.00875 m
.53957 1.00654 L
s
.38326 .92811 m
.41706 .95326 L
s
.38326 .92811 m
.3732 .93678 L
s
.41706 .95326 m
.45499 .97432 L
s
.41706 .95326 m
.3732 .93678 L
s
.41706 .95326 m
.41059 .9614 L
s
.45499 .97432 m
.49593 .99288 L
s
.45499 .97432 m
.41059 .9614 L
s
.45499 .97432 m
.44987 .98193 L
s
.49593 .99288 m
.53957 1.00654 L
s
.49593 .99288 m
.44987 .98193 L
s
.49593 .99288 m
.49396 .99964 L
s
.53957 1.00654 m
.49396 .99964 L
s
.3732 .93678 m
.41059 .9614 L
s
.3732 .93678 m
.36428 .94206 L
s
.41059 .9614 m
.44987 .98193 L
s
.41059 .9614 m
.36428 .94206 L
s
.41059 .9614 m
.40338 .96635 L
s
.44987 .98193 m
.49396 .99964 L
s
.44987 .98193 m
.40338 .96635 L
s
.44987 .98193 m
.44892 .98854 L
s
.49396 .99964 m
.44892 .98854 L
s
.36428 .94206 m
.40338 .96635 L
s
.36428 .94206 m
.35923 .94591 L
s
.40338 .96635 m
.44892 .98854 L
s
.40338 .96635 m
.35923 .94591 L
s
.40338 .96635 m
.40209 .97106 L
s
.44892 .98854 m
.40209 .97106 L
s
.35923 .94591 m
.40209 .97106 L
s
.35923 .94591 m
.36131 .9453 L
s
.40209 .97106 m
.36131 .9453 L
s
.82036 .94113 m
.82992 .93443 L
s
.82036 .94113 m
.79253 .96747 L
s
.82036 .94113 m
.84223 .90206 L
s
.82036 .94113 m
.85545 .91838 L
s
.82992 .93443 m
.83473 .94081 L
s
.82992 .93443 m
.79253 .96747 L
s
.82992 .93443 m
.79972 .96561 L
s
.82992 .93443 m
.86417 .91671 L
s
.82992 .93443 m
.85545 .91838 L
s
.83473 .94081 m
.83223 .9358 L
s
.83473 .94081 m
.79972 .96561 L
s
.83473 .94081 m
.8002 .96182 L
s
.83473 .94081 m
.86502 .92093 L
s
.83473 .94081 m
.86417 .91671 L
s
.83223 .9358 m
.82398 .93138 L
s
.83223 .9358 m
.8002 .96182 L
s
.83223 .9358 m
.79595 .95534 L
s
.83223 .9358 m
.85661 .90944 L
s
.83223 .9358 m
.86502 .92093 L
s
.82398 .93138 m
.8135 .92942 L
s
.82398 .93138 m
.79595 .95534 L
s
.82398 .93138 m
.78936 .95413 L
s
.82398 .93138 m
.8454 .90776 L
s
.82398 .93138 m
.85661 .90944 L
s
.8135 .92942 m
.80086 .92574 L
s
.8135 .92942 m
.78936 .95413 L
s
.8135 .92942 m
.78134 .95588 L
s
.8135 .92942 m
.83044 .9028 L
s
.8135 .92942 m
.8454 .90776 L
s
.80086 .92574 m
.78543 .91648 L
s
.80086 .92574 m
.78134 .95588 L
s
.80086 .92574 m
.77129 .95081 L
s
.80086 .92574 m
.81266 .89481 L
s
.80086 .92574 m
.83044 .9028 L
s
.78543 .91648 m
.76756 .90443 L
s
.78543 .91648 m
.77129 .95081 L
s
.78543 .91648 m
.7597 .94021 L
s
.78543 .91648 m
.79195 .88437 L
s
.78543 .91648 m
.81266 .89481 L
s
.76756 .90443 m
.74671 .88767 L
s
.76756 .90443 m
.7597 .94021 L
s
.76756 .90443 m
.74622 .92526 L
s
.76756 .90443 m
.76808 .87044 L
s
.76756 .90443 m
.79195 .88437 L
s
.74671 .88767 m
.72261 .86683 L
s
.74671 .88767 m
.74622 .92526 L
s
.74671 .88767 m
.73031 .90784 L
s
.74671 .88767 m
.74107 .8524 L
s
.74671 .88767 m
.76808 .87044 L
s
.72261 .86683 m
.69367 .83853 L
s
.72261 .86683 m
.71518 .88509 L
s
.72261 .86683 m
.73031 .90784 L
s
.72261 .86683 m
.71007 .83124 L
s
.72261 .86683 m
.74107 .8524 L
s
.69367 .83853 m
.71518 .88509 L
s
.69367 .83853 m
.71007 .83124 L
s
.69367 .83853 m
.67562 .80473 L
s
.69367 .83853 m
.65692 .79816 L
s
.71518 .88509 m
.7227 .92614 L
s
.71518 .88509 m
.73031 .90784 L
s
.7227 .92614 m
.71808 .96369 L
s
.7227 .92614 m
.72913 .94529 L
s
.7227 .92614 m
.73031 .90784 L
s
.71808 .96369 m
.7023 .99759 L
s
.71808 .96369 m
.71651 .98022 L
s
.71808 .96369 m
.72913 .94529 L
s
.7023 .99759 m
.67563 1.02715 L
s
.7023 .99759 m
.69521 1.01278 L
s
.7023 .99759 m
.71651 .98022 L
s
.67563 1.02715 m
.63788 1.0421 L
s
.67563 1.02715 m
.66251 1.03442 L
s
.67563 1.02715 m
.69521 1.01278 L
s
.63788 1.0421 m
.59301 1.04513 L
s
.63788 1.0421 m
.62218 1.04258 L
s
.63788 1.0421 m
.66251 1.03442 L
s
.59301 1.04513 m
.54536 1.03797 L
s
.59301 1.04513 m
.5753 1.04111 L
s
.59301 1.04513 m
.62218 1.04258 L
s
.54536 1.03797 m
.49329 1.02006 L
s
.54536 1.03797 m
.52493 1.02917 L
s
.54536 1.03797 m
.5753 1.04111 L
s
.49329 1.02006 m
.4404 .9917 L
s
.49329 1.02006 m
.47444 1.00903 L
s
.49329 1.02006 m
.52493 1.02917 L
s
.4404 .9917 m
.38443 .95454 L
s
.4404 .9917 m
.42112 .97985 L
s
.4404 .9917 m
.47444 1.00903 L
s
.38443 .95454 m
.42112 .97985 L
s
.42112 .97985 m
.46086 .99963 L
s
.42112 .97985 m
.47444 1.00903 L
s
.46086 .99963 m
.50258 1.01166 L
s
.46086 .99963 m
.47444 1.00903 L
s
.46086 .99963 m
.51237 1.02006 L
s
.50258 1.01166 m
.5466 1.01491 L
s
.50258 1.01166 m
.51237 1.02006 L
s
.50258 1.01166 m
.55273 1.02291 L
s
.5466 1.01491 m
.59075 1.01061 L
s
.5466 1.01491 m
.55273 1.02291 L
s
.5466 1.01491 m
.59507 1.01847 L
s
.59075 1.01061 m
.63515 1.00469 L
s
.59075 1.01061 m
.59507 1.01847 L
s
.59075 1.01061 m
.63767 1.00533 L
s
.63515 1.00469 m
.67725 1.0017 L
s
.63515 1.00469 m
.63767 1.00533 L
s
.63515 1.00469 m
.6788 .99247 L
s
.67725 1.0017 m
.72092 .99856 L
s
.67725 1.0017 m
.6788 .99247 L
s
.67725 1.0017 m
.72125 .98976 L
s
.72092 .99856 m
.76035 .98788 L
s
.72092 .99856 m
.72125 .98976 L
s
.72092 .99856 m
.76238 .98216 L
s
.76035 .98788 m
.79253 .96747 L
s
.76035 .98788 m
.76238 .98216 L
s
.76035 .98788 m
.79972 .96561 L
s
.79253 .96747 m
.79972 .96561 L
s
.47444 1.00903 m
.51237 1.02006 L
s
.47444 1.00903 m
.52493 1.02917 L
s
.51237 1.02006 m
.55273 1.02291 L
s
.51237 1.02006 m
.52493 1.02917 L
s
.51237 1.02006 m
.56058 1.03222 L
s
.55273 1.02291 m
.59507 1.01847 L
s
.55273 1.02291 m
.56058 1.03222 L
s
.55273 1.02291 m
.60032 1.02782 L
s
.59507 1.01847 m
.63767 1.00533 L
s
.59507 1.01847 m
.60032 1.02782 L
s
.59507 1.01847 m
.64089 1.01493 L
s
.63767 1.00533 m
.6788 .99247 L
s
.63767 1.00533 m
.64089 1.01493 L
s
.63767 1.00533 m
.68072 .99231 L
s
.6788 .99247 m
.72125 .98976 L
s
.6788 .99247 m
.68072 .99231 L
s
.6788 .99247 m
.7209 .98154 L
s
.72125 .98976 m
.76238 .98216 L
s
.72125 .98976 m
.7209 .98154 L
s
.72125 .98976 m
.76113 .97299 L
s
.76238 .98216 m
.79972 .96561 L
s
.76238 .98216 m
.76113 .97299 L
s
.76238 .98216 m
.8002 .96182 L
s
.79972 .96561 m
.8002 .96182 L
s
.52493 1.02917 m
.56058 1.03222 L
s
.52493 1.02917 m
.5753 1.04111 L
s
.56058 1.03222 m
.60032 1.02782 L
s
.56058 1.03222 m
.5753 1.04111 L
s
.56058 1.03222 m
.60809 1.03708 L
s
.60032 1.02782 m
.64089 1.01493 L
s
.60032 1.02782 m
.60809 1.03708 L
s
.60032 1.02782 m
.64465 1.02679 L
s
.64089 1.01493 m
.68072 .99231 L
s
.64089 1.01493 m
.64465 1.02679 L
s
.64089 1.01493 m
.68241 1.0089 L
s
.68072 .99231 m
.7209 .98154 L
s
.68072 .99231 m
.68241 1.0089 L
s
.68072 .99231 m
.71987 .98742 L
s
.7209 .98154 m
.76113 .97299 L
s
.7209 .98154 m
.71987 .98742 L
s
.7209 .98154 m
.75778 .96542 L
s
.76113 .97299 m
.8002 .96182 L
s
.76113 .97299 m
.75778 .96542 L
s
.76113 .97299 m
.79595 .95534 L
s
.8002 .96182 m
.79595 .95534 L
s
.5753 1.04111 m
.60809 1.03708 L
s
.5753 1.04111 m
.62218 1.04258 L
s
.60809 1.03708 m
.64465 1.02679 L
s
.60809 1.03708 m
.62218 1.04258 L
s
.60809 1.03708 m
.6517 1.03381 L
s
.64465 1.02679 m
.68241 1.0089 L
s
.64465 1.02679 m
.6517 1.03381 L
s
.64465 1.02679 m
.68439 1.01862 L
s
.68241 1.0089 m
.71987 .98742 L
s
.68241 1.0089 m
.68439 1.01862 L
s
.68241 1.0089 m
.71894 .99802 L
s
.71987 .98742 m
.75778 .96542 L
s
.71987 .98742 m
.71894 .99802 L
s
.71987 .98742 m
.75424 .97616 L
s
.75778 .96542 m
.79595 .95534 L
s
.75778 .96542 m
.75424 .97616 L
s
.75778 .96542 m
.78936 .95413 L
s
.79595 .95534 m
.78936 .95413 L
s
.62218 1.04258 m
.6517 1.03381 L
s
.62218 1.04258 m
.66251 1.03442 L
s
.6517 1.03381 m
.68439 1.01862 L
s
.6517 1.03381 m
.66251 1.03442 L
s
.6517 1.03381 m
.68975 1.01931 L
s
.68439 1.01862 m
.71894 .99802 L
s
.68439 1.01862 m
.68975 1.01931 L
s
.68439 1.01862 m
.71793 1.00108 L
s
.71894 .99802 m
.75424 .97616 L
s
.71894 .99802 m
.71793 1.00108 L
s
.71894 .99802 m
.74925 .97955 L
s
.75424 .97616 m
.78936 .95413 L
s
.75424 .97616 m
.74925 .97955 L
s
.75424 .97616 m
.78134 .95588 L
s
.78936 .95413 m
.78134 .95588 L
s
.66251 1.03442 m
.68975 1.01931 L
s
.66251 1.03442 m
.69521 1.01278 L
s
.68975 1.01931 m
.71793 1.00108 L
s
.68975 1.01931 m
.69521 1.01278 L
s
.68975 1.01931 m
.71709 .9932 L
s
.71793 1.00108 m
.74925 .97955 L
s
.71793 1.00108 m
.71709 .9932 L
s
.71793 1.00108 m
.74315 .97281 L
s
.74925 .97955 m
.78134 .95588 L
s
.74925 .97955 m
.74315 .97281 L
s
.74925 .97955 m
.77129 .95081 L
s
.78134 .95588 m
.77129 .95081 L
s
.69521 1.01278 m
.71709 .9932 L
s
.69521 1.01278 m
.71651 .98022 L
s
.71709 .9932 m
.74315 .97281 L
s
.71709 .9932 m
.71651 .98022 L
s
.71709 .9932 m
.73629 .96056 L
s
.74315 .97281 m
.77129 .95081 L
s
.74315 .97281 m
.73629 .96056 L
s
.74315 .97281 m
.7597 .94021 L
s
.77129 .95081 m
.7597 .94021 L
s
.71651 .98022 m
.73629 .96056 L
s
.71651 .98022 m
.72913 .94529 L
s
.73629 .96056 m
.7597 .94021 L
s
.73629 .96056 m
.72913 .94529 L
s
.73629 .96056 m
.74622 .92526 L
s
.7597 .94021 m
.74622 .92526 L
s
.72913 .94529 m
.74622 .92526 L
s
.72913 .94529 m
.73031 .90784 L
s
.74622 .92526 m
.73031 .90784 L
s
.84223 .90206 m
.87775 .89882 L
s
.84223 .90206 m
.85545 .91838 L
s
.87775 .89882 m
.91034 .89229 L
s
.87775 .89882 m
.85545 .91838 L
s
.87775 .89882 m
.88942 .90506 L
s
.91034 .89229 m
.93842 .88124 L
s
.91034 .89229 m
.88942 .90506 L
s
.91034 .89229 m
.91929 .89378 L
s
.93842 .88124 m
.95903 .86128 L
s
.93842 .88124 m
.91929 .89378 L
s
.93842 .88124 m
.94114 .87451 L
s
.95903 .86128 m
.97163 .83735 L
s
.95903 .86128 m
.94114 .87451 L
s
.95903 .86128 m
.95503 .85112 L
s
.97163 .83735 m
.97619 .81066 L
s
.97163 .83735 m
.95503 .85112 L
s
.97163 .83735 m
.96274 .82603 L
s
.97619 .81066 m
.97473 .786 L
s
.97619 .81066 m
.96274 .82603 L
s
.97619 .81066 m
.96354 .80124 L
s
.97473 .786 m
.96738 .76429 L
s
.97473 .786 m
.96354 .80124 L
s
.97473 .786 m
.95935 .77758 L
s
.96738 .76429 m
.9538 .74343 L
s
.96738 .76429 m
.95935 .77758 L
s
.96738 .76429 m
.94867 .75643 L
s
.9538 .74343 m
.93509 .72602 L
s
.9538 .74343 m
.94867 .75643 L
s
.9538 .74343 m
.93184 .73769 L
s
.93509 .72602 m
.91717 .71405 L
s
.93509 .72602 m
.90922 .72126 L
s
.93509 .72602 m
.93184 .73769 L
s
.91717 .71405 m
.90922 .72126 L
s
.91717 .71405 m
.89288 .71417 L
s
.90922 .72126 m
.90038 .73131 L
s
.90922 .72126 m
.93184 .73769 L
s
.90922 .72126 m
.89288 .71417 L
s
.90922 .72126 m
.87933 .72013 L
s
.90038 .73131 m
.88425 .7397 L
s
.90038 .73131 m
.91937 .74743 L
s
.90038 .73131 m
.93184 .73769 L
s
.90038 .73131 m
.86402 .72777 L
s
.90038 .73131 m
.87933 .72013 L
s
.88425 .7397 m
.8649 .74806 L
s
.88425 .7397 m
.90229 .75716 L
s
.88425 .7397 m
.91937 .74743 L
s
.88425 .7397 m
.84656 .73558 L
s
.88425 .7397 m
.86402 .72777 L
s
.8649 .74806 m
.84222 .75512 L
s
.8649 .74806 m
.87998 .76536 L
s
.8649 .74806 m
.90229 .75716 L
s
.8649 .74806 m
.82533 .74153 L
s
.8649 .74806 m
.84656 .73558 L
s
.84222 .75512 m
.81837 .76315 L
s
.84222 .75512 m
.85593 .77477 L
s
.84222 .75512 m
.87998 .76536 L
s
.84222 .75512 m
.80266 .74764 L
s
.84222 .75512 m
.82533 .74153 L
s
.81837 .76315 m
.79597 .77601 L
s
.81837 .76315 m
.83251 .78868 L
s
.81837 .76315 m
.85593 .77477 L
s
.81837 .76315 m
.78086 .75728 L
s
.81837 .76315 m
.80266 .74764 L
s
.79597 .77601 m
.77426 .79136 L
s
.79597 .77601 m
.80902 .80412 L
s
.79597 .77601 m
.83251 .78868 L
s
.79597 .77601 m
.75941 .76823 L
s
.79597 .77601 m
.78086 .75728 L
s
.77426 .79136 m
.75116 .80439 L
s
.77426 .79136 m
.78546 .82106 L
s
.77426 .79136 m
.80902 .80412 L
s
.77426 .79136 m
.73857 .78067 L
s
.77426 .79136 m
.75941 .76823 L
s
.75116 .80439 m
.72845 .8158 L
s
.75116 .80439 m
.76211 .83681 L
s
.75116 .80439 m
.78546 .82106 L
s
.75116 .80439 m
.71572 .78948 L
s
.75116 .80439 m
.73857 .78067 L
s
.72845 .8158 m
.71007 .83124 L
s
.72845 .8158 m
.74107 .8524 L
s
.72845 .8158 m
.76211 .83681 L
s
.72845 .8158 m
.6952 .79953 L
s
.72845 .8158 m
.71572 .78948 L
s
.71007 .83124 m
.74107 .8524 L
s
.71007 .83124 m
.67562 .80473 L
s
.71007 .83124 m
.6952 .79953 L
s
.74107 .8524 m
.76808 .87044 L
s
.74107 .8524 m
.76211 .83681 L
s
.76808 .87044 m
.79195 .88437 L
s
.76808 .87044 m
.76211 .83681 L
s
.76808 .87044 m
.79149 .8519 L
s
.79195 .88437 m
.81266 .89481 L
s
.79195 .88437 m
.79149 .8519 L
s
.79195 .88437 m
.81743 .86346 L
s
.81266 .89481 m
.83044 .9028 L
s
.81266 .89481 m
.81743 .86346 L
s
.81266 .89481 m
.8402 .87279 L
s
.83044 .9028 m
.8454 .90776 L
s
.83044 .9028 m
.8402 .87279 L
s
.83044 .9028 m
.86013 .88178 L
s
.8454 .90776 m
.85661 .90944 L
s
.8454 .90776 m
.86013 .88178 L
s
.8454 .90776 m
.87671 .89014 L
s
.85661 .90944 m
.86502 .92093 L
s
.85661 .90944 m
.87671 .89014 L
s
.85661 .90944 m
.88853 .89848 L
s
.86502 .92093 m
.86417 .91671 L
s
.86502 .92093 m
.88853 .89848 L
s
.86502 .92093 m
.89441 .90348 L
s
.86417 .91671 m
.85545 .91838 L
s
.86417 .91671 m
.89441 .90348 L
s
.86417 .91671 m
.88942 .90506 L
s
.85545 .91838 m
.88942 .90506 L
s
.76211 .83681 m
.79149 .8519 L
s
.76211 .83681 m
.78546 .82106 L
s
.79149 .8519 m
.81743 .86346 L
s
.79149 .8519 m
.78546 .82106 L
s
.79149 .8519 m
.81592 .83291 L
s
.81743 .86346 m
.8402 .87279 L
s
.81743 .86346 m
.81592 .83291 L
s
.81743 .86346 m
.84328 .84277 L
s
.8402 .87279 m
.86013 .88178 L
s
.8402 .87279 m
.84328 .84277 L
s
.8402 .87279 m
.8678 .85292 L
s
.86013 .88178 m
.87671 .89014 L
s
.86013 .88178 m
.8678 .85292 L
s
.86013 .88178 m
.88889 .86354 L
s
.87671 .89014 m
.88853 .89848 L
s
.87671 .89014 m
.88889 .86354 L
s
.87671 .89014 m
.90552 .87362 L
s
.88853 .89848 m
.89441 .90348 L
s
.88853 .89848 m
.90552 .87362 L
s
.88853 .89848 m
.91668 .8839 L
s
.89441 .90348 m
.88942 .90506 L
s
.89441 .90348 m
.91668 .8839 L
s
.89441 .90348 m
.91929 .89378 L
s
.88942 .90506 m
.91929 .89378 L
s
.78546 .82106 m
.81592 .83291 L
s
.78546 .82106 m
.80902 .80412 L
s
.81592 .83291 m
.84328 .84277 L
s
.81592 .83291 m
.80902 .80412 L
s
.81592 .83291 m
.84081 .8148 L
s
.84328 .84277 m
.8678 .85292 L
s
.84328 .84277 m
.84081 .8148 L
s
.84328 .84277 m
.86955 .8252 L
s
.8678 .85292 m
.88889 .86354 L
s
.8678 .85292 m
.86955 .8252 L
s
.8678 .85292 m
.89482 .83596 L
s
.88889 .86354 m
.90552 .87362 L
s
.88889 .86354 m
.89482 .83596 L
s
.88889 .86354 m
.91589 .84688 L
s
.90552 .87362 m
.91668 .8839 L
s
.90552 .87362 m
.91589 .84688 L
s
.90552 .87362 m
.93194 .85969 L
s
.91668 .8839 m
.91929 .89378 L
s
.91668 .8839 m
.93194 .85969 L
s
.91668 .8839 m
.94114 .87451 L
s
.91929 .89378 m
.94114 .87451 L
s
.80902 .80412 m
.84081 .8148 L
s
.80902 .80412 m
.83251 .78868 L
s
.84081 .8148 m
.86955 .8252 L
s
.84081 .8148 m
.83251 .78868 L
s
.84081 .8148 m
.86478 .79719 L
s
.86955 .8252 m
.89482 .83596 L
s
.86955 .8252 m
.86478 .79719 L
s
.86955 .8252 m
.89499 .80989 L
s
.89482 .83596 m
.91589 .84688 L
s
.89482 .83596 m
.89499 .80989 L
s
.89482 .83596 m
.92036 .82063 L
s
.91589 .84688 m
.93194 .85969 L
s
.91589 .84688 m
.92036 .82063 L
s
.91589 .84688 m
.94124 .83603 L
s
.93194 .85969 m
.94114 .87451 L
s
.93194 .85969 m
.94124 .83603 L
s
.93194 .85969 m
.95503 .85112 L
s
.94114 .87451 m
.95503 .85112 L
s
.83251 .78868 m
.86478 .79719 L
s
.83251 .78868 m
.85593 .77477 L
s
.86478 .79719 m
.89499 .80989 L
s
.86478 .79719 m
.85593 .77477 L
s
.86478 .79719 m
.88954 .78524 L
s
.89499 .80989 m
.92036 .82063 L
s
.89499 .80989 m
.88954 .78524 L
s
.89499 .80989 m
.91839 .7944 L
s
.92036 .82063 m
.94124 .83603 L
s
.92036 .82063 m
.91839 .7944 L
s
.92036 .82063 m
.94411 .81152 L
s
.94124 .83603 m
.95503 .85112 L
s
.94124 .83603 m
.94411 .81152 L
s
.94124 .83603 m
.96274 .82603 L
s
.95503 .85112 m
.96274 .82603 L
s
.85593 .77477 m
.88954 .78524 L
s
.85593 .77477 m
.87998 .76536 L
s
.88954 .78524 m
.91839 .7944 L
s
.88954 .78524 m
.87998 .76536 L
s
.88954 .78524 m
.91326 .77602 L
s
.91839 .7944 m
.94411 .81152 L
s
.91839 .7944 m
.91326 .77602 L
s
.91839 .7944 m
.94162 .78859 L
s
.94411 .81152 m
.96274 .82603 L
s
.94411 .81152 m
.94162 .78859 L
s
.94411 .81152 m
.96354 .80124 L
s
.96274 .82603 m
.96354 .80124 L
s
.87998 .76536 m
.91326 .77602 L
s
.87998 .76536 m
.90229 .75716 L
s
.91326 .77602 m
.94162 .78859 L
s
.91326 .77602 m
.90229 .75716 L
s
.91326 .77602 m
.93449 .76622 L
s
.94162 .78859 m
.96354 .80124 L
s
.94162 .78859 m
.93449 .76622 L
s
.94162 .78859 m
.95935 .77758 L
s
.96354 .80124 m
.95935 .77758 L
s
.90229 .75716 m
.93449 .76622 L
s
.90229 .75716 m
.91937 .74743 L
s
.93449 .76622 m
.95935 .77758 L
s
.93449 .76622 m
.91937 .74743 L
s
.93449 .76622 m
.94867 .75643 L
s
.95935 .77758 m
.94867 .75643 L
s
.91937 .74743 m
.94867 .75643 L
s
.91937 .74743 m
.93184 .73769 L
s
.94867 .75643 m
.93184 .73769 L
s
.89288 .71417 m
.85804 .71495 L
s
.89288 .71417 m
.87933 .72013 L
s
.85804 .71495 m
.82101 .71906 L
s
.85804 .71495 m
.87933 .72013 L
s
.85804 .71495 m
.84368 .72121 L
s
.82101 .71906 m
.77867 .72574 L
s
.82101 .71906 m
.84368 .72121 L
s
.82101 .71906 m
.80193 .72415 L
s
.77867 .72574 m
.73532 .73603 L
s
.77867 .72574 m
.80193 .72415 L
s
.77867 .72574 m
.75891 .73081 L
s
.73532 .73603 m
.68986 .74774 L
s
.73532 .73603 m
.75891 .73081 L
s
.73532 .73603 m
.71467 .74046 L
s
.68986 .74774 m
.64376 .75957 L
s
.68986 .74774 m
.71467 .74046 L
s
.68986 .74774 m
.67005 .75103 L
s
.64376 .75957 m
.59438 .76919 L
s
.64376 .75957 m
.67005 .75103 L
s
.64376 .75957 m
.62224 .76194 L
s
.59438 .76919 m
.54104 .77583 L
s
.59438 .76919 m
.62224 .76194 L
s
.59438 .76919 m
.57141 .76947 L
s
.54104 .77583 m
.48786 .77986 L
s
.54104 .77583 m
.57141 .76947 L
s
.54104 .77583 m
.51805 .77415 L
s
.48786 .77986 m
.43902 .78141 L
s
.48786 .77986 m
.51805 .77415 L
s
.48786 .77986 m
.47192 .77521 L
s
.43902 .78141 m
.40786 .77596 L
s
.43902 .78141 m
.43002 .77201 L
s
.43902 .78141 m
.47192 .77521 L
s
.40786 .77596 m
.43002 .77201 L
s
.40786 .77596 m
.40075 .76092 L
s
.40786 .77596 m
.38557 .76131 L
s
.43002 .77201 m
.4519 .76563 L
s
.43002 .77201 m
.47192 .77521 L
s
.43002 .77201 m
.40075 .76092 L
s
.43002 .77201 m
.41918 .75588 L
s
.4519 .76563 m
.48535 .75527 L
s
.4519 .76563 m
.49702 .76793 L
s
.4519 .76563 m
.47192 .77521 L
s
.4519 .76563 m
.44941 .74612 L
s
.4519 .76563 m
.41918 .75588 L
s
.48535 .75527 m
.51391 .74619 L
s
.48535 .75527 m
.52838 .75851 L
s
.48535 .75527 m
.49702 .76793 L
s
.48535 .75527 m
.47736 .73723 L
s
.48535 .75527 m
.44941 .74612 L
s
.51391 .74619 m
.54234 .73845 L
s
.51391 .74619 m
.55834 .74932 L
s
.51391 .74619 m
.52838 .75851 L
s
.51391 .74619 m
.50471 .72951 L
s
.51391 .74619 m
.47736 .73723 L
s
.54234 .73845 m
.56948 .73359 L
s
.54234 .73845 m
.58748 .74237 L
s
.54234 .73845 m
.55834 .74932 L
s
.54234 .73845 m
.53101 .72424 L
s
.54234 .73845 m
.50471 .72951 L
s
.56948 .73359 m
.59774 .73343 L
s
.56948 .73359 m
.61571 .73964 L
s
.56948 .73359 m
.58748 .74237 L
s
.56948 .73359 m
.55645 .72268 L
s
.56948 .73359 m
.53101 .72424 L
s
.59774 .73343 m
.62115 .74016 L
s
.59774 .73343 m
.64112 .7438 L
s
.59774 .73343 m
.61571 .73964 L
s
.59774 .73343 m
.58012 .72708 L
s
.59774 .73343 m
.55645 .72268 L
s
.62115 .74016 m
.63905 .75321 L
s
.62115 .74016 m
.66192 .75598 L
s
.62115 .74016 m
.64112 .7438 L
s
.62115 .74016 m
.60152 .73531 L
s
.62115 .74016 m
.58012 .72708 L
s
.63905 .75321 m
.65641 .77473 L
s
.63905 .75321 m
.67873 .77378 L
s
.63905 .75321 m
.66192 .75598 L
s
.63905 .75321 m
.61692 .75101 L
s
.63905 .75321 m
.60152 .73531 L
s
.65641 .77473 m
.67562 .80473 L
s
.65641 .77473 m
.6952 .79953 L
s
.65641 .77473 m
.67873 .77378 L
s
.65641 .77473 m
.63708 .77308 L
s
.65641 .77473 m
.61692 .75101 L
s
.67562 .80473 m
.6952 .79953 L
s
.67562 .80473 m
.65692 .79816 L
s
.67562 .80473 m
.63708 .77308 L
s
.6952 .79953 m
.71572 .78948 L
s
.6952 .79953 m
.67873 .77378 L
s
.71572 .78948 m
.73857 .78067 L
s
.71572 .78948 m
.67873 .77378 L
s
.71572 .78948 m
.70122 .76955 L
s
.73857 .78067 m
.75941 .76823 L
s
.73857 .78067 m
.70122 .76955 L
s
.73857 .78067 m
.72202 .76179 L
s
.75941 .76823 m
.78086 .75728 L
s
.75941 .76823 m
.72202 .76179 L
s
.75941 .76823 m
.73948 .7492 L
s
.78086 .75728 m
.80266 .74764 L
s
.78086 .75728 m
.73948 .7492 L
s
.78086 .75728 m
.7623 .74396 L
s
.80266 .74764 m
.82533 .74153 L
s
.80266 .74764 m
.7623 .74396 L
s
.80266 .74764 m
.78319 .73718 L
s
.82533 .74153 m
.84656 .73558 L
s
.82533 .74153 m
.78319 .73718 L
s
.82533 .74153 m
.80453 .73229 L
s
.84656 .73558 m
.86402 .72777 L
s
.84656 .73558 m
.80453 .73229 L
s
.84656 .73558 m
.82517 .72738 L
s
.86402 .72777 m
.87933 .72013 L
s
.86402 .72777 m
.82517 .72738 L
s
.86402 .72777 m
.84368 .72121 L
s
.87933 .72013 m
.84368 .72121 L
s
.67873 .77378 m
.70122 .76955 L
s
.67873 .77378 m
.66192 .75598 L
s
.70122 .76955 m
.72202 .76179 L
s
.70122 .76955 m
.66192 .75598 L
s
.70122 .76955 m
.68225 .75375 L
s
.72202 .76179 m
.73948 .7492 L
s
.72202 .76179 m
.68225 .75375 L
s
.72202 .76179 m
.70113 .74796 L
s
.73948 .7492 m
.7623 .74396 L
s
.73948 .7492 m
.70113 .74796 L
s
.73948 .7492 m
.72029 .74167 L
s
.7623 .74396 m
.78319 .73718 L
s
.7623 .74396 m
.72029 .74167 L
s
.7623 .74396 m
.73945 .73418 L
s
.78319 .73718 m
.80453 .73229 L
s
.78319 .73718 m
.73945 .73418 L
s
.78319 .73718 m
.76266 .73336 L
s
.80453 .73229 m
.82517 .72738 L
s
.80453 .73229 m
.76266 .73336 L
s
.80453 .73229 m
.78303 .72969 L
s
.82517 .72738 m
.84368 .72121 L
s
.82517 .72738 m
.78303 .72969 L
s
.82517 .72738 m
.80193 .72415 L
s
.84368 .72121 m
.80193 .72415 L
s
.66192 .75598 m
.68225 .75375 L
s
.66192 .75598 m
.64112 .7438 L
s
.68225 .75375 m
.70113 .74796 L
s
.68225 .75375 m
.64112 .7438 L
s
.68225 .75375 m
.65913 .74392 L
s
.70113 .74796 m
.72029 .74167 L
s
.70113 .74796 m
.65913 .74392 L
s
.70113 .74796 m
.67696 .74147 L
s
.72029 .74167 m
.73945 .73418 L
s
.72029 .74167 m
.67696 .74147 L
s
.72029 .74167 m
.69646 .73817 L
s
.73945 .73418 m
.76266 .73336 L
s
.73945 .73418 m
.69646 .73817 L
s
.73945 .73418 m
.71839 .73646 L
s
.76266 .73336 m
.78303 .72969 L
s
.76266 .73336 m
.71839 .73646 L
s
.76266 .73336 m
.73961 .73534 L
s
.78303 .72969 m
.80193 .72415 L
s
.78303 .72969 m
.73961 .73534 L
s
.78303 .72969 m
.75891 .73081 L
s
.80193 .72415 m
.75891 .73081 L
s
.64112 .7438 m
.65913 .74392 L
s
.64112 .7438 m
.61571 .73964 L
s
.65913 .74392 m
.67696 .74147 L
s
.65913 .74392 m
.61571 .73964 L
s
.65913 .74392 m
.6312 .74173 L
s
.67696 .74147 m
.69646 .73817 L
s
.67696 .74147 m
.6312 .74173 L
s
.67696 .74147 m
.64851 .74236 L
s
.69646 .73817 m
.71839 .73646 L
s
.69646 .73817 m
.64851 .74236 L
s
.69646 .73817 m
.67105 .74293 L
s
.71839 .73646 m
.73961 .73534 L
s
.71839 .73646 m
.67105 .74293 L
s
.71839 .73646 m
.69349 .74255 L
s
.73961 .73534 m
.75891 .73081 L
s
.73961 .73534 m
.69349 .74255 L
s
.73961 .73534 m
.71467 .74046 L
s
.75891 .73081 m
.71467 .74046 L
s
.61571 .73964 m
.6312 .74173 L
s
.61571 .73964 m
.58748 .74237 L
s
.6312 .74173 m
.64851 .74236 L
s
.6312 .74173 m
.58748 .74237 L
s
.6312 .74173 m
.60371 .74763 L
s
.64851 .74236 m
.67105 .74293 L
s
.64851 .74236 m
.60371 .74763 L
s
.64851 .74236 m
.61937 .75031 L
s
.67105 .74293 m
.69349 .74255 L
s
.67105 .74293 m
.61937 .75031 L
s
.67105 .74293 m
.64656 .75192 L
s
.69349 .74255 m
.71467 .74046 L
s
.69349 .74255 m
.64656 .75192 L
s
.69349 .74255 m
.67005 .75103 L
s
.71467 .74046 m
.67005 .75103 L
s
.58748 .74237 m
.60371 .74763 L
s
.58748 .74237 m
.55834 .74932 L
s
.60371 .74763 m
.61937 .75031 L
s
.60371 .74763 m
.55834 .74932 L
s
.60371 .74763 m
.57592 .75667 L
s
.61937 .75031 m
.64656 .75192 L
s
.61937 .75031 m
.57592 .75667 L
s
.61937 .75031 m
.59814 .76066 L
s
.64656 .75192 m
.67005 .75103 L
s
.64656 .75192 m
.59814 .76066 L
s
.64656 .75192 m
.62224 .76194 L
s
.67005 .75103 m
.62224 .76194 L
s
.55834 .74932 m
.57592 .75667 L
s
.55834 .74932 m
.52838 .75851 L
s
.57592 .75667 m
.59814 .76066 L
s
.57592 .75667 m
.52838 .75851 L
s
.57592 .75667 m
.54823 .76596 L
s
.59814 .76066 m
.62224 .76194 L
s
.59814 .76066 m
.54823 .76596 L
s
.59814 .76066 m
.57141 .76947 L
s
.62224 .76194 m
.57141 .76947 L
s
.52838 .75851 m
.54823 .76596 L
s
.52838 .75851 m
.49702 .76793 L
s
.54823 .76596 m
.57141 .76947 L
s
.54823 .76596 m
.49702 .76793 L
s
.54823 .76596 m
.51805 .77415 L
s
.57141 .76947 m
.51805 .77415 L
s
.49702 .76793 m
.51805 .77415 L
s
.49702 .76793 m
.47192 .77521 L
s
.51805 .77415 m
.47192 .77521 L
s
.40075 .76092 m
.39509 .73905 L
s
.40075 .76092 m
.41918 .75588 L
s
.40075 .76092 m
.38557 .76131 L
s
.40075 .76092 m
.38806 .73955 L
s
.39509 .73905 m
.3955 .71053 L
s
.39509 .73905 m
.41918 .75588 L
s
.39509 .73905 m
.41777 .73172 L
s
.39509 .73905 m
.39121 .71297 L
s
.39509 .73905 m
.38806 .73955 L
s
.3955 .71053 m
.39779 .67845 L
s
.3955 .71053 m
.41777 .73172 L
s
.3955 .71053 m
.41572 .70364 L
s
.3955 .71053 m
.39863 .68298 L
s
.3955 .71053 m
.39121 .71297 L
s
.39779 .67845 m
.40552 .64335 L
s
.39779 .67845 m
.41572 .70364 L
s
.39779 .67845 m
.41122 .67297 L
s
.39779 .67845 m
.40906 .64972 L
s
.39779 .67845 m
.39863 .68298 L
s
.40552 .64335 m
.41766 .60701 L
s
.40552 .64335 m
.41122 .67297 L
s
.40552 .64335 m
.41223 .63817 L
s
.40552 .64335 m
.42317 .61413 L
s
.40552 .64335 m
.40906 .64972 L
s
.41766 .60701 m
.42901 .57049 L
s
.41766 .60701 m
.41223 .63817 L
s
.41766 .60701 m
.4156 .60224 L
s
.41766 .60701 m
.43855 .57649 L
s
.41766 .60701 m
.42317 .61413 L
s
.42901 .57049 m
.43944 .53481 L
s
.42901 .57049 m
.4156 .60224 L
s
.42901 .57049 m
.42167 .56839 L
s
.42901 .57049 m
.45268 .53898 L
s
.42901 .57049 m
.43855 .57649 L
s
.43944 .53481 m
.45101 .49975 L
s
.43944 .53481 m
.42167 .56839 L
s
.43944 .53481 m
.43165 .53453 L
s
.43944 .53481 m
.46448 .50254 L
s
.43944 .53481 m
.45268 .53898 L
s
.45101 .49975 m
.46088 .46287 L
s
.45101 .49975 m
.43165 .53453 L
s
.45101 .49975 m
.44113 .49996 L
s
.45101 .49975 m
.47393 .46661 L
s
.45101 .49975 m
.46448 .50254 L
s
.46088 .46287 m
.47018 .42659 L
s
.46088 .46287 m
.44113 .49996 L
s
.46088 .46287 m
.44952 .4671 L
s
.46088 .46287 m
.4857 .42755 L
s
.46088 .46287 m
.47393 .46661 L
s
.47018 .42659 m
.47927 .38748 L
s
.47018 .42659 m
.45798 .43667 L
s
.47018 .42659 m
.44952 .4671 L
s
.47018 .42659 m
.49349 .38915 L
s
.47018 .42659 m
.4857 .42755 L
s
.47927 .38748 m
.45798 .43667 L
s
.47927 .38748 m
.49349 .38915 L
s
.47927 .38748 m
.49477 .33625 L
s
.47927 .38748 m
.50201 .34931 L
s
.45798 .43667 m
.43896 .4821 L
s
.45798 .43667 m
.44952 .4671 L
s
.43896 .4821 m
.42616 .52482 L
s
.43896 .4821 m
.43259 .5093 L
s
.43896 .4821 m
.44952 .4671 L
s
.42616 .52482 m
.42089 .56646 L
s
.42616 .52482 m
.4245 .55123 L
s
.42616 .52482 m
.43259 .5093 L
s
.42089 .56646 m
.4298 .60787 L
s
.42089 .56646 m
.4283 .59139 L
s
.42089 .56646 m
.4245 .55123 L
s
.4298 .60787 m
.46345 .64024 L
s
.4298 .60787 m
.45126 .62706 L
s
.4298 .60787 m
.4283 .59139 L
s
.46345 .64024 m
.50232 .6691 L
s
.46345 .64024 m
.48552 .65766 L
s
.46345 .64024 m
.45126 .62706 L
s
.50232 .6691 m
.54122 .69661 L
s
.50232 .6691 m
.52376 .68526 L
s
.50232 .6691 m
.48552 .65766 L
s
.54122 .69661 m
.57963 .72524 L
s
.54122 .69661 m
.56214 .71224 L
s
.54122 .69661 m
.52376 .68526 L
s
.57963 .72524 m
.6179 .76127 L
s
.57963 .72524 m
.59773 .74119 L
s
.57963 .72524 m
.56214 .71224 L
s
.6179 .76127 m
.65692 .79816 L
s
.6179 .76127 m
.63708 .77308 L
s
.6179 .76127 m
.59773 .74119 L
s
.65692 .79816 m
.63708 .77308 L
s
.63708 .77308 m
.61692 .75101 L
s
.63708 .77308 m
.59773 .74119 L
s
.61692 .75101 m
.60152 .73531 L
s
.61692 .75101 m
.59773 .74119 L
s
.61692 .75101 m
.5801 .72666 L
s
.60152 .73531 m
.58012 .72708 L
s
.60152 .73531 m
.5801 .72666 L
s
.60152 .73531 m
.56164 .71581 L
s
.58012 .72708 m
.55645 .72268 L
s
.58012 .72708 m
.56164 .71581 L
s
.58012 .72708 m
.53945 .70986 L
s
.55645 .72268 m
.53101 .72424 L
s
.55645 .72268 m
.53945 .70986 L
s
.55645 .72268 m
.5168 .70793 L
s
.53101 .72424 m
.50471 .72951 L
s
.53101 .72424 m
.5168 .70793 L
s
.53101 .72424 m
.49307 .7102 L
s
.50471 .72951 m
.47736 .73723 L
s
.50471 .72951 m
.49307 .7102 L
s
.50471 .72951 m
.46839 .71579 L
s
.47736 .73723 m
.44941 .74612 L
s
.47736 .73723 m
.46839 .71579 L
s
.47736 .73723 m
.44341 .72337 L
s
.44941 .74612 m
.41918 .75588 L
s
.44941 .74612 m
.44341 .72337 L
s
.44941 .74612 m
.41777 .73172 L
s
.41918 .75588 m
.41777 .73172 L
s
.59773 .74119 m
.5801 .72666 L
s
.59773 .74119 m
.56214 .71224 L
s
.5801 .72666 m
.56164 .71581 L
s
.5801 .72666 m
.56214 .71224 L
s
.5801 .72666 m
.54289 .70159 L
s
.56164 .71581 m
.53945 .70986 L
s
.56164 .71581 m
.54289 .70159 L
s
.56164 .71581 m
.52073 .69421 L
s
.53945 .70986 m
.5168 .70793 L
s
.53945 .70986 m
.52073 .69421 L
s
.53945 .70986 m
.4996 .69029 L
s
.5168 .70793 m
.49307 .7102 L
s
.5168 .70793 m
.4996 .69029 L
s
.5168 .70793 m
.47851 .68972 L
s
.49307 .7102 m
.46839 .71579 L
s
.49307 .7102 m
.47851 .68972 L
s
.49307 .7102 m
.45668 .69247 L
s
.46839 .71579 m
.44341 .72337 L
s
.46839 .71579 m
.45668 .69247 L
s
.46839 .71579 m
.43539 .69787 L
s
.44341 .72337 m
.41777 .73172 L
s
.44341 .72337 m
.43539 .69787 L
s
.44341 .72337 m
.41572 .70364 L
s
.41777 .73172 m
.41572 .70364 L
s
.56214 .71224 m
.54289 .70159 L
s
.56214 .71224 m
.52376 .68526 L
s
.54289 .70159 m
.52073 .69421 L
s
.54289 .70159 m
.52376 .68526 L
s
.54289 .70159 m
.50391 .67629 L
s
.52073 .69421 m
.4996 .69029 L
s
.52073 .69421 m
.50391 .67629 L
s
.52073 .69421 m
.48307 .67038 L
s
.4996 .69029 m
.47851 .68972 L
s
.4996 .69029 m
.48307 .67038 L
s
.4996 .69029 m
.46026 .66819 L
s
.47851 .68972 m
.45668 .69247 L
s
.47851 .68972 m
.46026 .66819 L
s
.47851 .68972 m
.44303 .66719 L
s
.45668 .69247 m
.43539 .69787 L
s
.45668 .69247 m
.44303 .66719 L
s
.45668 .69247 m
.42446 .67019 L
s
.43539 .69787 m
.41572 .70364 L
s
.43539 .69787 m
.42446 .67019 L
s
.43539 .69787 m
.41122 .67297 L
s
.41572 .70364 m
.41122 .67297 L
s
.52376 .68526 m
.50391 .67629 L
s
.52376 .68526 m
.48552 .65766 L
s
.50391 .67629 m
.48307 .67038 L
s
.50391 .67629 m
.48552 .65766 L
s
.50391 .67629 m
.46415 .64984 L
s
.48307 .67038 m
.46026 .66819 L
s
.48307 .67038 m
.46415 .64984 L
s
.48307 .67038 m
.44741 .64341 L
s
.46026 .66819 m
.44303 .66719 L
s
.46026 .66819 m
.44741 .64341 L
s
.46026 .66819 m
.43086 .63998 L
s
.44303 .66719 m
.42446 .67019 L
s
.44303 .66719 m
.43086 .63998 L
s
.44303 .66719 m
.41811 .63849 L
s
.42446 .67019 m
.41122 .67297 L
s
.42446 .67019 m
.41811 .63849 L
s
.42446 .67019 m
.41223 .63817 L
s
.41122 .67297 m
.41223 .63817 L
s
.48552 .65766 m
.46415 .64984 L
s
.48552 .65766 m
.45126 .62706 L
s
.46415 .64984 m
.44741 .64341 L
s
.46415 .64984 m
.45126 .62706 L
s
.46415 .64984 m
.43555 .61771 L
s
.44741 .64341 m
.43086 .63998 L
s
.44741 .64341 m
.43555 .61771 L
s
.44741 .64341 m
.42383 .61036 L
s
.43086 .63998 m
.41811 .63849 L
s
.43086 .63998 m
.42383 .61036 L
s
.43086 .63998 m
.41585 .60548 L
s
.41811 .63849 m
.41223 .63817 L
s
.41811 .63849 m
.41585 .60548 L
s
.41811 .63849 m
.4156 .60224 L
s
.41223 .63817 m
.4156 .60224 L
s
.45126 .62706 m
.43555 .61771 L
s
.45126 .62706 m
.4283 .59139 L
s
.43555 .61771 m
.42383 .61036 L
s
.43555 .61771 m
.4283 .59139 L
s
.43555 .61771 m
.41705 .58111 L
s
.42383 .61036 m
.41585 .60548 L
s
.42383 .61036 m
.41705 .58111 L
s
.42383 .61036 m
.42031 .57308 L
s
.41585 .60548 m
.4156 .60224 L
s
.41585 .60548 m
.42031 .57308 L
s
.41585 .60548 m
.42167 .56839 L
s
.4156 .60224 m
.42167 .56839 L
s
.4283 .59139 m
.41705 .58111 L
s
.4283 .59139 m
.4245 .55123 L
s
.41705 .58111 m
.42031 .57308 L
s
.41705 .58111 m
.4245 .55123 L
s
.41705 .58111 m
.42532 .54016 L
s
.42031 .57308 m
.42167 .56839 L
s
.42031 .57308 m
.42532 .54016 L
s
.42031 .57308 m
.43165 .53453 L
s
.42167 .56839 m
.43165 .53453 L
s
.4245 .55123 m
.42532 .54016 L
s
.4245 .55123 m
.43259 .5093 L
s
.42532 .54016 m
.43165 .53453 L
s
.42532 .54016 m
.43259 .5093 L
s
.42532 .54016 m
.44113 .49996 L
s
.43165 .53453 m
.44113 .49996 L
s
.43259 .5093 m
.44113 .49996 L
s
.43259 .5093 m
.44952 .4671 L
s
.44113 .49996 m
.44952 .4671 L
s
.38557 .76131 m
.38007 .73993 L
s
.38557 .76131 m
.38806 .73955 L
s
.38007 .73993 m
.40073 .71767 L
s
.38007 .73993 m
.38806 .73955 L
s
.38007 .73993 m
.39551 .71561 L
s
.40073 .71767 m
.4289 .69249 L
s
.40073 .71767 m
.39551 .71561 L
s
.40073 .71767 m
.41608 .69325 L
s
.4289 .69249 m
.46227 .66796 L
s
.4289 .69249 m
.41608 .69325 L
s
.4289 .69249 m
.44582 .66922 L
s
.46227 .66796 m
.49727 .64069 L
s
.46227 .66796 m
.44582 .66922 L
s
.46227 .66796 m
.4793 .6425 L
s
.49727 .64069 m
.53447 .61064 L
s
.49727 .64069 m
.4793 .6425 L
s
.49727 .64069 m
.5153 .61454 L
s
.53447 .61064 m
.57236 .57562 L
s
.53447 .61064 m
.5153 .61454 L
s
.53447 .61064 m
.55282 .58289 L
s
.57236 .57562 m
.60893 .54072 L
s
.57236 .57562 m
.55282 .58289 L
s
.57236 .57562 m
.58978 .54851 L
s
.60893 .54072 m
.64206 .5123 L
s
.60893 .54072 m
.58978 .54851 L
s
.60893 .54072 m
.62406 .51679 L
s
.64206 .5123 m
.67029 .48951 L
s
.64206 .5123 m
.62406 .51679 L
s
.64206 .5123 m
.65487 .49151 L
s
.67029 .48951 m
.69136 .47186 L
s
.67029 .48951 m
.67999 .47052 L
s
.67029 .48951 m
.65487 .49151 L
s
.69136 .47186 m
.67999 .47052 L
s
.69136 .47186 m
.69812 .45236 L
s
.67999 .47052 m
.66521 .46733 L
s
.67999 .47052 m
.65487 .49151 L
s
.67999 .47052 m
.69812 .45236 L
s
.67999 .47052 m
.6886 .44166 L
s
.66521 .46733 m
.64787 .46234 L
s
.66521 .46733 m
.63685 .49012 L
s
.66521 .46733 m
.65487 .49151 L
s
.66521 .46733 m
.67429 .43459 L
s
.66521 .46733 m
.6886 .44166 L
s
.64787 .46234 m
.62804 .45888 L
s
.64787 .46234 m
.61717 .48806 L
s
.64787 .46234 m
.63685 .49012 L
s
.64787 .46234 m
.6569 .4296 L
s
.64787 .46234 m
.67429 .43459 L
s
.62804 .45888 m
.60794 .45157 L
s
.62804 .45888 m
.597 .48334 L
s
.62804 .45888 m
.61717 .48806 L
s
.62804 .45888 m
.63834 .41821 L
s
.62804 .45888 m
.6569 .4296 L
s
.60794 .45157 m
.58901 .43843 L
s
.60794 .45157 m
.57678 .47651 L
s
.60794 .45157 m
.597 .48334 L
s
.60794 .45157 m
.61949 .40578 L
s
.60794 .45157 m
.63834 .41821 L
s
.58901 .43843 m
.56941 .42645 L
s
.58901 .43843 m
.55837 .46364 L
s
.58901 .43843 m
.57678 .47651 L
s
.58901 .43843 m
.59966 .39401 L
s
.58901 .43843 m
.61949 .40578 L
s
.56941 .42645 m
.54979 .41416 L
s
.56941 .42645 m
.53979 .45177 L
s
.56941 .42645 m
.55837 .46364 L
s
.56941 .42645 m
.57956 .38334 L
s
.56941 .42645 m
.59966 .39401 L
s
.54979 .41416 m
.52991 .40448 L
s
.54979 .41416 m
.52111 .44135 L
s
.54979 .41416 m
.53979 .45177 L
s
.54979 .41416 m
.55851 .37379 L
s
.54979 .41416 m
.57956 .38334 L
s
.52991 .40448 m
.51079 .39669 L
s
.52991 .40448 m
.5025 .43351 L
s
.52991 .40448 m
.52111 .44135 L
s
.52991 .40448 m
.5376 .36474 L
s
.52991 .40448 m
.55851 .37379 L
s
.51079 .39669 m
.49349 .38915 L
s
.51079 .39669 m
.4857 .42755 L
s
.51079 .39669 m
.5025 .43351 L
s
.51079 .39669 m
.51887 .35585 L
s
.51079 .39669 m
.5376 .36474 L
s
.49349 .38915 m
.4857 .42755 L
s
.49349 .38915 m
.50201 .34931 L
s
.49349 .38915 m
.51887 .35585 L
s
.4857 .42755 m
.47393 .46661 L
s
.4857 .42755 m
.5025 .43351 L
s
.47393 .46661 m
.46448 .50254 L
s
.47393 .46661 m
.5025 .43351 L
s
.47393 .46661 m
.49217 .47064 L
s
.46448 .50254 m
.45268 .53898 L
s
.46448 .50254 m
.49217 .47064 L
s
.46448 .50254 m
.48024 .50851 L
s
.45268 .53898 m
.43855 .57649 L
s
.45268 .53898 m
.48024 .50851 L
s
.45268 .53898 m
.46556 .54743 L
s
.43855 .57649 m
.42317 .61413 L
s
.43855 .57649 m
.46556 .54743 L
s
.43855 .57649 m
.44681 .58798 L
s
.42317 .61413 m
.40906 .64972 L
s
.42317 .61413 m
.44681 .58798 L
s
.42317 .61413 m
.43003 .62509 L
s
.40906 .64972 m
.39863 .68298 L
s
.40906 .64972 m
.43003 .62509 L
s
.40906 .64972 m
.4163 .65848 L
s
.39863 .68298 m
.39121 .71297 L
s
.39863 .68298 m
.4163 .65848 L
s
.39863 .68298 m
.40494 .68895 L
s
.39121 .71297 m
.38806 .73955 L
s
.39121 .71297 m
.40494 .68895 L
s
.39121 .71297 m
.39551 .71561 L
s
.38806 .73955 m
.39551 .71561 L
s
.5025 .43351 m
.49217 .47064 L
s
.5025 .43351 m
.52111 .44135 L
s
.49217 .47064 m
.48024 .50851 L
s
.49217 .47064 m
.52111 .44135 L
s
.49217 .47064 m
.5096 .4794 L
s
.48024 .50851 m
.46556 .54743 L
s
.48024 .50851 m
.5096 .4794 L
s
.48024 .50851 m
.49544 .51877 L
s
.46556 .54743 m
.44681 .58798 L
s
.46556 .54743 m
.49544 .51877 L
s
.46556 .54743 m
.47805 .55975 L
s
.44681 .58798 m
.43003 .62509 L
s
.44681 .58798 m
.47805 .55975 L
s
.44681 .58798 m
.45753 .60202 L
s
.43003 .62509 m
.4163 .65848 L
s
.43003 .62509 m
.45753 .60202 L
s
.43003 .62509 m
.44276 .63573 L
s
.4163 .65848 m
.40494 .68895 L
s
.4163 .65848 m
.44276 .63573 L
s
.4163 .65848 m
.42833 .66762 L
s
.40494 .68895 m
.39551 .71561 L
s
.40494 .68895 m
.42833 .66762 L
s
.40494 .68895 m
.41608 .69325 L
s
.39551 .71561 m
.41608 .69325 L
s
.52111 .44135 m
.5096 .4794 L
s
.52111 .44135 m
.53979 .45177 L
s
.5096 .4794 m
.49544 .51877 L
s
.5096 .4794 m
.53979 .45177 L
s
.5096 .4794 m
.52672 .49054 L
s
.49544 .51877 m
.47805 .55975 L
s
.49544 .51877 m
.52672 .49054 L
s
.49544 .51877 m
.51104 .53073 L
s
.47805 .55975 m
.45753 .60202 L
s
.47805 .55975 m
.51104 .53073 L
s
.47805 .55975 m
.49227 .57273 L
s
.45753 .60202 m
.44276 .63573 L
s
.45753 .60202 m
.49227 .57273 L
s
.45753 .60202 m
.47545 .6101 L
s
.44276 .63573 m
.42833 .66762 L
s
.44276 .63573 m
.47545 .6101 L
s
.44276 .63573 m
.45765 .64616 L
s
.42833 .66762 m
.41608 .69325 L
s
.42833 .66762 m
.45765 .64616 L
s
.42833 .66762 m
.44582 .66922 L
s
.41608 .69325 m
.44582 .66922 L
s
.53979 .45177 m
.52672 .49054 L
s
.53979 .45177 m
.55837 .46364 L
s
.52672 .49054 m
.51104 .53073 L
s
.52672 .49054 m
.55837 .46364 L
s
.52672 .49054 m
.54435 .50212 L
s
.51104 .53073 m
.49227 .57273 L
s
.51104 .53073 m
.54435 .50212 L
s
.51104 .53073 m
.52866 .54075 L
s
.49227 .57273 m
.47545 .6101 L
s
.49227 .57273 m
.52866 .54075 L
s
.49227 .57273 m
.51206 .57867 L
s
.47545 .6101 m
.45765 .64616 L
s
.47545 .6101 m
.51206 .57867 L
s
.47545 .6101 m
.49414 .61561 L
s
.45765 .64616 m
.44582 .66922 L
s
.45765 .64616 m
.49414 .61561 L
s
.45765 .64616 m
.4793 .6425 L
s
.44582 .66922 m
.4793 .6425 L
s
.55837 .46364 m
.54435 .50212 L
s
.55837 .46364 m
.57678 .47651 L
s
.54435 .50212 m
.52866 .54075 L
s
.54435 .50212 m
.57678 .47651 L
s
.54435 .50212 m
.56378 .51165 L
s
.52866 .54075 m
.51206 .57867 L
s
.52866 .54075 m
.56378 .51165 L
s
.52866 .54075 m
.54875 .54734 L
s
.51206 .57867 m
.49414 .61561 L
s
.51206 .57867 m
.54875 .54734 L
s
.51206 .57867 m
.53198 .58332 L
s
.49414 .61561 m
.4793 .6425 L
s
.49414 .61561 m
.53198 .58332 L
s
.49414 .61561 m
.5153 .61454 L
s
.4793 .6425 m
.5153 .61454 L
s
.57678 .47651 m
.56378 .51165 L
s
.57678 .47651 m
.597 .48334 L
s
.56378 .51165 m
.54875 .54734 L
s
.56378 .51165 m
.597 .48334 L
s
.56378 .51165 m
.5843 .51714 L
s
.54875 .54734 m
.53198 .58332 L
s
.54875 .54734 m
.5843 .51714 L
s
.54875 .54734 m
.56901 .55161 L
s
.53198 .58332 m
.5153 .61454 L
s
.53198 .58332 m
.56901 .55161 L
s
.53198 .58332 m
.55282 .58289 L
s
.5153 .61454 m
.55282 .58289 L
s
.597 .48334 m
.5843 .51714 L
s
.597 .48334 m
.61717 .48806 L
s
.5843 .51714 m
.56901 .55161 L
s
.5843 .51714 m
.61717 .48806 L
s
.5843 .51714 m
.60426 .51896 L
s
.56901 .55161 m
.55282 .58289 L
s
.56901 .55161 m
.60426 .51896 L
s
.56901 .55161 m
.58978 .54851 L
s
.55282 .58289 m
.58978 .54851 L
s
.61717 .48806 m
.60426 .51896 L
s
.61717 .48806 m
.63685 .49012 L
s
.60426 .51896 m
.58978 .54851 L
s
.60426 .51896 m
.63685 .49012 L
s
.60426 .51896 m
.62406 .51679 L
s
.58978 .54851 m
.62406 .51679 L
s
.63685 .49012 m
.62406 .51679 L
s
.63685 .49012 m
.65487 .49151 L
s
.62406 .51679 m
.65487 .49151 L
s
.27933 .21479 m
.31835 .18902 L
s
.27933 .21479 m
.30302 .19049 L
s
.31835 .18902 m
.35529 .173 L
s
.31835 .18902 m
.30302 .19049 L
s
.31835 .18902 m
.34022 .17196 L
s
.35529 .173 m
.39075 .16558 L
s
.35529 .173 m
.34022 .17196 L
s
.35529 .173 m
.37628 .16172 L
s
.39075 .16558 m
.42301 .16638 L
s
.39075 .16558 m
.37628 .16172 L
s
.39075 .16558 m
.40992 .15923 L
s
.42301 .16638 m
.45184 .17589 L
s
.42301 .16638 m
.40992 .15923 L
s
.42301 .16638 m
.44407 .16615 L
s
.45184 .17589 m
.47576 .19367 L
s
.45184 .17589 m
.44407 .16615 L
s
.45184 .17589 m
.47127 .18172 L
s
.47576 .19367 m
.49327 .22252 L
s
.47576 .19367 m
.47127 .18172 L
s
.47576 .19367 m
.4917 .20411 L
s
.49327 .22252 m
.50128 .25369 L
s
.49327 .22252 m
.4917 .20411 L
s
.49327 .22252 m
.50524 .23382 L
s
.50128 .25369 m
.50334 .29086 L
s
.50128 .25369 m
.50524 .23382 L
s
.50128 .25369 m
.51144 .26825 L
s
.50334 .29086 m
.49477 .33625 L
s
.50334 .29086 m
.51144 .26825 L
s
.50334 .29086 m
.50875 .30875 L
s
.49477 .33625 m
.50201 .34931 L
s
.49477 .33625 m
.50875 .30875 L
s
.50201 .34931 m
.52418 .31841 L
s
.50201 .34931 m
.50875 .30875 L
s
.50201 .34931 m
.51887 .35585 L
s
.52418 .31841 m
.54562 .28862 L
s
.52418 .31841 m
.5264 .27914 L
s
.52418 .31841 m
.50875 .30875 L
s
.52418 .31841 m
.51887 .35585 L
s
.52418 .31841 m
.5438 .32485 L
s
.54562 .28862 m
.56514 .26044 L
s
.54562 .28862 m
.54214 .25167 L
s
.54562 .28862 m
.5264 .27914 L
s
.54562 .28862 m
.5438 .32485 L
s
.54562 .28862 m
.56764 .29553 L
s
.56514 .26044 m
.58488 .23517 L
s
.56514 .26044 m
.55887 .22615 L
s
.56514 .26044 m
.54214 .25167 L
s
.56514 .26044 m
.56764 .29553 L
s
.56514 .26044 m
.58956 .26746 L
s
.58488 .23517 m
.60094 .20826 L
s
.58488 .23517 m
.57326 .20111 L
s
.58488 .23517 m
.55887 .22615 L
s
.58488 .23517 m
.58956 .26746 L
s
.58488 .23517 m
.60963 .23903 L
s
.60094 .20826 m
.61499 .18377 L
s
.60094 .20826 m
.58533 .17646 L
s
.60094 .20826 m
.57326 .20111 L
s
.60094 .20826 m
.60963 .23903 L
s
.60094 .20826 m
.626 .21143 L
s
.61499 .18377 m
.62385 .15603 L
s
.61499 .18377 m
.59502 .15289 L
s
.61499 .18377 m
.58533 .17646 L
s
.61499 .18377 m
.626 .21143 L
s
.61499 .18377 m
.63929 .18633 L
s
.62385 .15603 m
.63022 .13128 L
s
.62385 .15603 m
.60108 .12929 L
s
.62385 .15603 m
.59502 .15289 L
s
.62385 .15603 m
.63929 .18633 L
s
.62385 .15603 m
.64995 .1594 L
s
.63022 .13128 m
.63221 .10831 L
s
.63022 .13128 m
.60477 .10817 L
s
.63022 .13128 m
.60108 .12929 L
s
.63022 .13128 m
.64995 .1594 L
s
.63022 .13128 m
.655 .13368 L
s
.63221 .10831 m
.62955 .08655 L
s
.63221 .10831 m
.60394 .088 L
s
.63221 .10831 m
.60477 .10817 L
s
.63221 .10831 m
.655 .13368 L
s
.63221 .10831 m
.6552 .11083 L
s
.62955 .08655 m
.60394 .088 L
s
.62955 .08655 m
.64952 .09252 L
s
.62955 .08655 m
.6552 .11083 L
s
.60394 .088 m
.57619 .09323 L
s
.60394 .088 m
.60477 .10817 L
s
.57619 .09323 m
.54227 .09363 L
s
.57619 .09323 m
.60477 .10817 L
s
.57619 .09323 m
.5744 .11086 L
s
.54227 .09363 m
.50802 .09955 L
s
.54227 .09363 m
.5744 .11086 L
s
.54227 .09363 m
.54102 .11222 L
s
.50802 .09955 m
.47084 .10526 L
s
.50802 .09955 m
.54102 .11222 L
s
.50802 .09955 m
.50658 .11668 L
s
.47084 .10526 m
.43322 .11422 L
s
.47084 .10526 m
.50658 .11668 L
s
.47084 .10526 m
.47086 .12239 L
s
.43322 .11422 m
.39632 .12703 L
s
.43322 .11422 m
.47086 .12239 L
s
.43322 .11422 m
.4339 .12918 L
s
.39632 .12703 m
.36213 .14464 L
s
.39632 .12703 m
.4339 .12918 L
s
.39632 .12703 m
.3986 .13993 L
s
.36213 .14464 m
.33056 .16607 L
s
.36213 .14464 m
.3986 .13993 L
s
.36213 .14464 m
.36728 .15543 L
s
.33056 .16607 m
.30302 .19049 L
s
.33056 .16607 m
.36728 .15543 L
s
.33056 .16607 m
.34022 .17196 L
s
.30302 .19049 m
.34022 .17196 L
s
.60477 .10817 m
.5744 .11086 L
s
.60477 .10817 m
.60108 .12929 L
s
.5744 .11086 m
.54102 .11222 L
s
.5744 .11086 m
.60108 .12929 L
s
.5744 .11086 m
.57094 .13145 L
s
.54102 .11222 m
.50658 .11668 L
s
.54102 .11222 m
.57094 .13145 L
s
.54102 .11222 m
.53814 .13228 L
s
.50658 .11668 m
.47086 .12239 L
s
.50658 .11668 m
.53814 .13228 L
s
.50658 .11668 m
.50366 .13358 L
s
.47086 .12239 m
.4339 .12918 L
s
.47086 .12239 m
.50366 .13358 L
s
.47086 .12239 m
.46867 .13669 L
s
.4339 .12918 m
.3986 .13993 L
s
.4339 .12918 m
.46867 .13669 L
s
.4339 .12918 m
.43465 .14176 L
s
.3986 .13993 m
.36728 .15543 L
s
.3986 .13993 m
.43465 .14176 L
s
.3986 .13993 m
.40308 .1509 L
s
.36728 .15543 m
.34022 .17196 L
s
.36728 .15543 m
.40308 .1509 L
s
.36728 .15543 m
.37628 .16172 L
s
.34022 .17196 m
.37628 .16172 L
s
.60108 .12929 m
.57094 .13145 L
s
.60108 .12929 m
.59502 .15289 L
s
.57094 .13145 m
.53814 .13228 L
s
.57094 .13145 m
.59502 .15289 L
s
.57094 .13145 m
.56461 .15224 L
s
.53814 .13228 m
.50366 .13358 L
s
.53814 .13228 m
.56461 .15224 L
s
.53814 .13228 m
.53253 .15134 L
s
.50366 .13358 m
.46867 .13669 L
s
.50366 .13358 m
.53253 .15134 L
s
.50366 .13358 m
.50031 .15098 L
s
.46867 .13669 m
.43465 .14176 L
s
.46867 .13669 m
.50031 .15098 L
s
.46867 .13669 m
.46772 .1508 L
s
.43465 .14176 m
.40308 .1509 L
s
.43465 .14176 m
.46772 .1508 L
s
.43465 .14176 m
.43714 .15387 L
s
.40308 .1509 m
.37628 .16172 L
s
.40308 .1509 m
.43714 .15387 L
s
.40308 .1509 m
.40992 .15923 L
s
.37628 .16172 m
.40992 .15923 L
s
.59502 .15289 m
.56461 .15224 L
s
.59502 .15289 m
.58533 .17646 L
s
.56461 .15224 m
.53253 .15134 L
s
.56461 .15224 m
.58533 .17646 L
s
.56461 .15224 m
.55609 .17341 L
s
.53253 .15134 m
.50031 .15098 L
s
.53253 .15134 m
.55609 .17341 L
s
.53253 .15134 m
.52753 .17369 L
s
.50031 .15098 m
.46772 .1508 L
s
.50031 .15098 m
.52753 .17369 L
s
.50031 .15098 m
.49627 .17006 L
s
.46772 .1508 m
.43714 .15387 L
s
.46772 .1508 m
.49627 .17006 L
s
.46772 .1508 m
.46966 .16755 L
s
.43714 .15387 m
.40992 .15923 L
s
.43714 .15387 m
.46966 .16755 L
s
.43714 .15387 m
.44407 .16615 L
s
.40992 .15923 m
.44407 .16615 L
s
.58533 .17646 m
.55609 .17341 L
s
.58533 .17646 m
.57326 .20111 L
s
.55609 .17341 m
.52753 .17369 L
s
.55609 .17341 m
.57326 .20111 L
s
.55609 .17341 m
.54609 .19649 L
s
.52753 .17369 m
.49627 .17006 L
s
.52753 .17369 m
.54609 .19649 L
s
.52753 .17369 m
.51926 .19287 L
s
.49627 .17006 m
.46966 .16755 L
s
.49627 .17006 m
.51926 .19287 L
s
.49627 .17006 m
.49339 .18633 L
s
.46966 .16755 m
.44407 .16615 L
s
.46966 .16755 m
.49339 .18633 L
s
.46966 .16755 m
.47127 .18172 L
s
.44407 .16615 m
.47127 .18172 L
s
.57326 .20111 m
.54609 .19649 L
s
.57326 .20111 m
.55887 .22615 L
s
.54609 .19649 m
.51926 .19287 L
s
.54609 .19649 m
.55887 .22615 L
s
.54609 .19649 m
.53427 .22031 L
s
.51926 .19287 m
.49339 .18633 L
s
.51926 .19287 m
.53427 .22031 L
s
.51926 .19287 m
.51226 .21514 L
s
.49339 .18633 m
.47127 .18172 L
s
.49339 .18633 m
.51226 .21514 L
s
.49339 .18633 m
.4917 .20411 L
s
.47127 .18172 m
.4917 .20411 L
s
.55887 .22615 m
.53427 .22031 L
s
.55887 .22615 m
.54214 .25167 L
s
.53427 .22031 m
.51226 .21514 L
s
.53427 .22031 m
.54214 .25167 L
s
.53427 .22031 m
.52249 .2451 L
s
.51226 .21514 m
.4917 .20411 L
s
.51226 .21514 m
.52249 .2451 L
s
.51226 .21514 m
.50524 .23382 L
s
.4917 .20411 m
.50524 .23382 L
s
.54214 .25167 m
.52249 .2451 L
s
.54214 .25167 m
.5264 .27914 L
s
.52249 .2451 m
.50524 .23382 L
s
.52249 .2451 m
.5264 .27914 L
s
.52249 .2451 m
.51144 .26825 L
s
.50524 .23382 m
.51144 .26825 L
s
.5264 .27914 m
.51144 .26825 L
s
.5264 .27914 m
.50875 .30875 L
s
.51144 .26825 m
.50875 .30875 L
s
.69812 .45236 m
.7049 .42377 L
s
.69812 .45236 m
.6886 .44166 L
s
.7049 .42377 m
.71105 .39451 L
s
.7049 .42377 m
.6886 .44166 L
s
.7049 .42377 m
.69664 .41006 L
s
.71105 .39451 m
.71635 .35835 L
s
.71105 .39451 m
.69664 .41006 L
s
.71105 .39451 m
.70317 .37473 L
s
.71635 .35835 m
.71968 .31915 L
s
.71635 .35835 m
.70317 .37473 L
s
.71635 .35835 m
.70864 .33533 L
s
.71968 .31915 m
.72018 .27313 L
s
.71968 .31915 m
.70864 .33533 L
s
.71968 .31915 m
.70999 .29586 L
s
.72018 .27313 m
.71559 .23173 L
s
.72018 .27313 m
.70999 .29586 L
s
.72018 .27313 m
.70926 .2536 L
s
.71559 .23173 m
.70752 .19125 L
s
.71559 .23173 m
.70926 .2536 L
s
.71559 .23173 m
.70426 .21299 L
s
.70752 .19125 m
.69465 .15446 L
s
.70752 .19125 m
.70426 .21299 L
s
.70752 .19125 m
.69336 .17492 L
s
.69465 .15446 m
.67478 .12097 L
s
.69465 .15446 m
.69336 .17492 L
s
.69465 .15446 m
.67612 .14045 L
s
.67478 .12097 m
.64952 .09252 L
s
.67478 .12097 m
.67612 .14045 L
s
.67478 .12097 m
.6552 .11083 L
s
.64952 .09252 m
.6552 .11083 L
s
.51887 .35585 m
.5376 .36474 L
s
.51887 .35585 m
.5438 .32485 L
s
.5376 .36474 m
.55851 .37379 L
s
.5376 .36474 m
.5438 .32485 L
s
.5376 .36474 m
.56452 .33529 L
s
.55851 .37379 m
.57956 .38334 L
s
.55851 .37379 m
.56452 .33529 L
s
.55851 .37379 m
.58633 .34308 L
s
.57956 .38334 m
.59966 .39401 L
s
.57956 .38334 m
.58633 .34308 L
s
.57956 .38334 m
.6078 .35208 L
s
.59966 .39401 m
.61949 .40578 L
s
.59966 .39401 m
.6078 .35208 L
s
.59966 .39401 m
.62702 .3624 L
s
.61949 .40578 m
.63834 .41821 L
s
.61949 .40578 m
.62702 .3624 L
s
.61949 .40578 m
.64613 .37677 L
s
.63834 .41821 m
.6569 .4296 L
s
.63834 .41821 m
.64613 .37677 L
s
.63834 .41821 m
.66587 .3883 L
s
.6569 .4296 m
.67429 .43459 L
s
.6569 .4296 m
.66587 .3883 L
s
.6569 .4296 m
.68199 .39945 L
s
.67429 .43459 m
.6886 .44166 L
s
.67429 .43459 m
.68199 .39945 L
s
.67429 .43459 m
.69664 .41006 L
s
.6886 .44166 m
.69664 .41006 L
s
.5438 .32485 m
.56452 .33529 L
s
.5438 .32485 m
.56764 .29553 L
s
.56452 .33529 m
.58633 .34308 L
s
.56452 .33529 m
.56764 .29553 L
s
.56452 .33529 m
.58996 .30549 L
s
.58633 .34308 m
.6078 .35208 L
s
.58633 .34308 m
.58996 .30549 L
s
.58633 .34308 m
.61227 .3123 L
s
.6078 .35208 m
.62702 .3624 L
s
.6078 .35208 m
.61227 .3123 L
s
.6078 .35208 m
.63226 .32287 L
s
.62702 .3624 m
.64613 .37677 L
s
.62702 .3624 m
.63226 .32287 L
s
.62702 .3624 m
.6543 .33533 L
s
.64613 .37677 m
.66587 .3883 L
s
.64613 .37677 m
.6543 .33533 L
s
.64613 .37677 m
.67281 .34729 L
s
.66587 .3883 m
.68199 .39945 L
s
.66587 .3883 m
.67281 .34729 L
s
.66587 .3883 m
.68969 .35954 L
s
.68199 .39945 m
.69664 .41006 L
s
.68199 .39945 m
.68969 .35954 L
s
.68199 .39945 m
.70317 .37473 L
s
.69664 .41006 m
.70317 .37473 L
s
.56764 .29553 m
.58996 .30549 L
s
.56764 .29553 m
.58956 .26746 L
s
.58996 .30549 m
.61227 .3123 L
s
.58996 .30549 m
.58956 .26746 L
s
.58996 .30549 m
.61328 .27513 L
s
.61227 .3123 m
.63226 .32287 L
s
.61227 .3123 m
.61328 .27513 L
s
.61227 .3123 m
.63456 .2841 L
s
.63226 .32287 m
.6543 .33533 L
s
.63226 .32287 m
.63456 .2841 L
s
.63226 .32287 m
.65677 .29355 L
s
.6543 .33533 m
.67281 .34729 L
s
.6543 .33533 m
.65677 .29355 L
s
.6543 .33533 m
.67584 .30592 L
s
.67281 .34729 m
.68969 .35954 L
s
.67281 .34729 m
.67584 .30592 L
s
.67281 .34729 m
.69393 .31883 L
s
.68969 .35954 m
.70317 .37473 L
s
.68969 .35954 m
.69393 .31883 L
s
.68969 .35954 m
.70864 .33533 L
s
.70317 .37473 m
.70864 .33533 L
s
.58956 .26746 m
.61328 .27513 L
s
.58956 .26746 m
.60963 .23903 L
s
.61328 .27513 m
.63456 .2841 L
s
.61328 .27513 m
.60963 .23903 L
s
.61328 .27513 m
.63258 .24622 L
s
.63456 .2841 m
.65677 .29355 L
s
.63456 .2841 m
.63258 .24622 L
s
.63456 .2841 m
.65509 .25384 L
s
.65677 .29355 m
.67584 .30592 L
s
.65677 .29355 m
.65509 .25384 L
s
.65677 .29355 m
.6764 .26408 L
s
.67584 .30592 m
.69393 .31883 L
s
.67584 .30592 m
.6764 .26408 L
s
.67584 .30592 m
.69505 .27843 L
s
.69393 .31883 m
.70864 .33533 L
s
.69393 .31883 m
.69505 .27843 L
s
.69393 .31883 m
.70999 .29586 L
s
.70864 .33533 m
.70999 .29586 L
s
.60963 .23903 m
.63258 .24622 L
s
.60963 .23903 m
.626 .21143 L
s
.63258 .24622 m
.65509 .25384 L
s
.63258 .24622 m
.626 .21143 L
s
.63258 .24622 m
.64896 .21785 L
s
.65509 .25384 m
.6764 .26408 L
s
.65509 .25384 m
.64896 .21785 L
s
.65509 .25384 m
.67261 .22822 L
s
.6764 .26408 m
.69505 .27843 L
s
.6764 .26408 m
.67261 .22822 L
s
.6764 .26408 m
.6944 .23875 L
s
.69505 .27843 m
.70999 .29586 L
s
.69505 .27843 m
.6944 .23875 L
s
.69505 .27843 m
.70926 .2536 L
s
.70999 .29586 m
.70926 .2536 L
s
.626 .21143 m
.64896 .21785 L
s
.626 .21143 m
.63929 .18633 L
s
.64896 .21785 m
.67261 .22822 L
s
.64896 .21785 m
.63929 .18633 L
s
.64896 .21785 m
.66376 .19115 L
s
.67261 .22822 m
.6944 .23875 L
s
.67261 .22822 m
.66376 .19115 L
s
.67261 .22822 m
.68588 .20184 L
s
.6944 .23875 m
.70926 .2536 L
s
.6944 .23875 m
.68588 .20184 L
s
.6944 .23875 m
.70426 .21299 L
s
.70926 .2536 m
.70426 .21299 L
s
.63929 .18633 m
.66376 .19115 L
s
.63929 .18633 m
.64995 .1594 L
s
.66376 .19115 m
.68588 .20184 L
s
.66376 .19115 m
.64995 .1594 L
s
.66376 .19115 m
.67279 .16482 L
s
.68588 .20184 m
.70426 .21299 L
s
.68588 .20184 m
.67279 .16482 L
s
.68588 .20184 m
.69336 .17492 L
s
.70426 .21299 m
.69336 .17492 L
s
.64995 .1594 m
.67279 .16482 L
s
.64995 .1594 m
.655 .13368 L
s
.67279 .16482 m
.69336 .17492 L
s
.67279 .16482 m
.655 .13368 L
s
.67279 .16482 m
.67612 .14045 L
s
.69336 .17492 m
.67612 .14045 L
s
.655 .13368 m
.67612 .14045 L
s
.655 .13368 m
.6552 .11083 L
s
.67612 .14045 m
.6552 .11083 L
s
.008 w
.25976 .07714 Mdot
.235 .09088 Mdot
.19968 .10577 Mdot
.15582 .12228 Mdot
.12014 .14986 Mdot
.09137 .1857 Mdot
.06721 .22708 Mdot
.04791 .27181 Mdot
.03369 .31941 Mdot
.02478 .36818 Mdot
.02381 .41906 Mdot
.02832 .46917 Mdot
.03942 .51697 Mdot
.0367 .4948 Mdot
.03778 .47184 Mdot
.04426 .44993 Mdot
.05436 .42887 Mdot
.06797 .40879 Mdot
.08468 .38701 Mdot
.10455 .36363 Mdot
.12633 .34294 Mdot
.15038 .32252 Mdot
.17564 .30027 Mdot
.2039 .27712 Mdot
.23677 .25137 Mdot
.23067 .23547 Mdot
.22456 .21615 Mdot
.21926 .19542 Mdot
.21468 .17378 Mdot
.21117 .15287 Mdot
.20914 .13168 Mdot
.20801 .11105 Mdot
.21007 .09307 Mdot
.21114 .07608 Mdot
.22129 .06779 Mdot
.23987 .07087 Mdot
.20835 .08672 Mdot
.17205 .10705 Mdot
.13671 .13403 Mdot
.10603 .16772 Mdot
.08073 .20753 Mdot
.05948 .25028 Mdot
.04399 .29749 Mdot
.03299 .34516 Mdot
.02766 .39517 Mdot
.02833 .44518 Mdot
.18846 .09007 Mdot
.15618 .11781 Mdot
.12623 .15136 Mdot
.09928 .18973 Mdot
.07643 .23142 Mdot
.0582 .27622 Mdot
.04499 .32343 Mdot
.03639 .37211 Mdot
.03391 .4228 Mdot
.17913 .1031 Mdot
.14926 .13613 Mdot
.12174 .17306 Mdot
.09708 .21342 Mdot
.07656 .25641 Mdot
.06066 .30292 Mdot
.04926 .35201 Mdot
.04352 .39993 Mdot
.17607 .12232 Mdot
.14713 .15758 Mdot
.1212 .19556 Mdot
.09846 .23766 Mdot
.07931 .28289 Mdot
.06586 .33013 Mdot
.05632 .37869 Mdot
.1762 .1436 Mdot
.14851 .17925 Mdot
.12427 .22036 Mdot
.1026 .26352 Mdot
.08523 .3094 Mdot
.0732 .35848 Mdot
.17811 .16534 Mdot
.15179 .20426 Mdot
.129 .24622 Mdot
.10931 .28982 Mdot
.09344 .33716 Mdot
.18181 .18796 Mdot
.15672 .22818 Mdot
.13534 .27049 Mdot
.11691 .31516 Mdot
.18678 .21066 Mdot
.16237 .25144 Mdot
.14159 .29649 Mdot
.19202 .23402 Mdot
.16882 .27607 Mdot
.198 .25654 Mdot
.26541 .21332 Mdot
.29428 .18114 Mdot
.32484 .15375 Mdot
.35842 .13057 Mdot
.39466 .11205 Mdot
.43228 .09828 Mdot
.46992 .08821 Mdot
.50647 .08096 Mdot
.5416 .0771 Mdot
.57194 .07321 Mdot
.59807 .07023 Mdot
.61996 .07219 Mdot
.58755 .05776 Mdot
.5537 .05153 Mdot
.52129 .05721 Mdot
.49255 .07303 Mdot
.45289 .0683 Mdot
.40992 .0515 Mdot
.36646 .03542 Mdot
.32833 .02816 Mdot
.29314 .02549 Mdot
.27248 .03809 Mdot
.25392 .05307 Mdot
.24756 .04842 Mdot
.24127 .05319 Mdot
.23864 .06501 Mdot
.23927 .08248 Mdot
.24032 .10075 Mdot
.24201 .12039 Mdot
.24461 .14019 Mdot
.24788 .16031 Mdot
.25235 .17974 Mdot
.25772 .19758 Mdot
.26804 .03456 Mdot
.26964 .04446 Mdot
.27156 .05865 Mdot
.27376 .07491 Mdot
.27512 .09264 Mdot
.27704 .1105 Mdot
.27966 .12899 Mdot
.28276 .14805 Mdot
.28719 .16497 Mdot
.29954 .03099 Mdot
.30467 .04213 Mdot
.30858 .05565 Mdot
.31091 .07061 Mdot
.31205 .08604 Mdot
.31389 .10251 Mdot
.31579 .11981 Mdot
.31923 .13707 Mdot
.33724 .03467 Mdot
.34423 .04487 Mdot
.34828 .05617 Mdot
.34989 .06822 Mdot
.35042 .0816 Mdot
.35189 .09707 Mdot
.35382 .11366 Mdot
.38043 .04588 Mdot
.38627 .05144 Mdot
.38894 .05832 Mdot
.38906 .06681 Mdot
.38936 .07939 Mdot
.39092 .0948 Mdot
.42058 .05382 Mdot
.42662 .05776 Mdot
.4279 .05797 Mdot
.42764 .06655 Mdot
.42844 .08055 Mdot
.46351 .0677 Mdot
.46456 .05836 Mdot
.46537 .0573 Mdot
.46646 .0702 Mdot
.49569 .05762 Mdot
.49946 .05298 Mdot
.50239 .06315 Mdot
.52887 .05038 Mdot
.53509 .05848 Mdot
.5632 .05576 Mdot
.05107 .54339 Mdot
.06421 .56997 Mdot
.0786 .59956 Mdot
.09506 .63082 Mdot
.11341 .66154 Mdot
.13386 .69477 Mdot
.1555 .72729 Mdot
.1815 .76174 Mdot
.20893 .79366 Mdot
.24083 .82771 Mdot
.27833 .86247 Mdot
.32387 .90257 Mdot
.26747 .84312 Mdot
.22446 .78577 Mdot
.19264 .73005 Mdot
.16886 .67101 Mdot
.15237 .61359 Mdot
.14378 .55786 Mdot
.14126 .50436 Mdot
.14563 .45024 Mdot
.15642 .39801 Mdot
.17458 .34817 Mdot
.20049 .29896 Mdot
.04744 .52253 Mdot
.06009 .55126 Mdot
.07623 .58215 Mdot
.09297 .61291 Mdot
.11175 .64444 Mdot
.13245 .67693 Mdot
.1563 .71202 Mdot
.18019 .74308 Mdot
.20749 .77639 Mdot
.23629 .81093 Mdot
.04906 .50099 Mdot
.06307 .53074 Mdot
.0797 .56224 Mdot
.09697 .59255 Mdot
.11483 .62557 Mdot
.13535 .65708 Mdot
.1572 .69079 Mdot
.17795 .72064 Mdot
.20199 .75526 Mdot
.05562 .47918 Mdot
.07058 .51069 Mdot
.0858 .54229 Mdot
.10298 .57274 Mdot
.12067 .60496 Mdot
.13903 .63613 Mdot
.15719 .6672 Mdot
.17618 .69923 Mdot
.06607 .46041 Mdot
.08012 .48878 Mdot
.09567 .51996 Mdot
.11078 .5512 Mdot
.1267 .58158 Mdot
.14118 .61058 Mdot
.15521 .64037 Mdot
.07977 .43684 Mdot
.09236 .46632 Mdot
.10659 .49548 Mdot
.12044 .5271 Mdot
.13223 .55661 Mdot
.14291 .58414 Mdot
.09511 .41434 Mdot
.108 .44392 Mdot
.1185 .47306 Mdot
.12866 .50249 Mdot
.1366 .53005 Mdot
.11445 .39107 Mdot
.12411 .42029 Mdot
.13085 .44877 Mdot
.13727 .47638 Mdot
.13453 .36931 Mdot
.14033 .3967 Mdot
.14469 .4237 Mdot
.15608 .34694 Mdot
.15794 .37226 Mdot
.17778 .32288 Mdot
.0573 .56368 Mdot
.0847 .60543 Mdot
.11763 .6429 Mdot
.15475 .6758 Mdot
.19446 .70486 Mdot
.2371 .72882 Mdot
.28205 .74788 Mdot
.327 .76486 Mdot
.37023 .78125 Mdot
.41161 .7944 Mdot
.44937 .80387 Mdot
.47979 .80897 Mdot
.46317 .82208 Mdot
.43836 .84052 Mdot
.41475 .85822 Mdot
.39242 .87406 Mdot
.37206 .8879 Mdot
.3543 .89905 Mdot
.34014 .90867 Mdot
.32852 .91433 Mdot
.3205 .9161 Mdot
.3171 .91369 Mdot
.3205 .90825 Mdot
.07175 .58882 Mdot
.10058 .62978 Mdot
.13456 .66587 Mdot
.17188 .69755 Mdot
.21172 .72619 Mdot
.25409 .75058 Mdot
.29816 .77068 Mdot
.3419 .7882 Mdot
.38341 .80492 Mdot
.42718 .81285 Mdot
.08604 .61554 Mdot
.11601 .65624 Mdot
.15014 .69276 Mdot
.18831 .72538 Mdot
.22836 .75379 Mdot
.27021 .77796 Mdot
.31257 .79893 Mdot
.35528 .81681 Mdot
.39695 .83118 Mdot
.10144 .64466 Mdot
.13166 .68618 Mdot
.16605 .72261 Mdot
.20459 .75505 Mdot
.24491 .78395 Mdot
.28683 .80831 Mdot
.32902 .8289 Mdot
.37129 .84618 Mdot
.11919 .67641 Mdot
.14856 .71814 Mdot
.18401 .75535 Mdot
.22327 .78768 Mdot
.26378 .81509 Mdot
.30548 .83917 Mdot
.34806 .85906 Mdot
.13719 .70822 Mdot
.16733 .7507 Mdot
.20411 .78804 Mdot
.24391 .81998 Mdot
.28498 .84714 Mdot
.32742 .87005 Mdot
.15959 .74232 Mdot
.19001 .78443 Mdot
.22737 .82238 Mdot
.26829 .85345 Mdot
.3107 .87946 Mdot
.18273 .77509 Mdot
.21605 .81755 Mdot
.2544 .85413 Mdot
.29574 .88447 Mdot
.21049 .80806 Mdot
.24631 .85005 Mdot
.28509 .88681 Mdot
.24079 .84124 Mdot
.27801 .88268 Mdot
.27837 .87507 Mdot
.4872 .83207 Mdot
.50193 .8555 Mdot
.51914 .88114 Mdot
.53607 .90881 Mdot
.55771 .93398 Mdot
.58164 .95782 Mdot
.61048 .97729 Mdot
.6434 .99252 Mdot
.68283 1.00077 Mdot
.72779 .99775 Mdot
.76879 .97925 Mdot
.80695 .9467 Mdot
.78234 .97162 Mdot
.75183 .99018 Mdot
.71492 1.00278 Mdot
.67439 1.00725 Mdot
.6312 1.00912 Mdot
.58851 1.00836 Mdot
.54258 1.00905 Mdot
.49714 1.00457 Mdot
.45098 .99243 Mdot
.40913 .97272 Mdot
.36798 .94424 Mdot
.4717 .85049 Mdot
.48941 .87569 Mdot
.5083 .90209 Mdot
.53069 .92749 Mdot
.55632 .951 Mdot
.58425 .97261 Mdot
.61735 .98842 Mdot
.65699 .99989 Mdot
.69802 1.00246 Mdot
.74246 .99439 Mdot
.4529 .86907 Mdot
.47265 .8958 Mdot
.49602 .92141 Mdot
.52331 .94475 Mdot
.55248 .96677 Mdot
.58491 .98514 Mdot
.62386 .99863 Mdot
.66429 1.00555 Mdot
.70741 1.00434 Mdot
.43293 .88705 Mdot
.45655 .9137 Mdot
.48444 .93812 Mdot
.51549 .96006 Mdot
.54805 .98025 Mdot
.58622 .99602 Mdot
.62612 1.006 Mdot
.66836 1.00983 Mdot
.41433 .90298 Mdot
.44201 .92909 Mdot
.47294 .95294 Mdot
.50651 .97418 Mdot
.54468 .9915 Mdot
.58518 1.00337 Mdot
.62803 1.01041 Mdot
.39768 .91641 Mdot
.42821 .94231 Mdot
.46232 .96521 Mdot
.50061 .98436 Mdot
.54074 .99964 Mdot
.58428 1.00875 Mdot
.38326 .92811 Mdot
.41706 .95326 Mdot
.45499 .97432 Mdot
.49593 .99288 Mdot
.53957 1.00654 Mdot
.3732 .93678 Mdot
.41059 .9614 Mdot
.44987 .98193 Mdot
.49396 .99964 Mdot
.36428 .94206 Mdot
.40338 .96635 Mdot
.44892 .98854 Mdot
.35923 .94591 Mdot
.40209 .97106 Mdot
.36131 .9453 Mdot
.82036 .94113 Mdot
.82992 .93443 Mdot
.83473 .94081 Mdot
.83223 .9358 Mdot
.82398 .93138 Mdot
.8135 .92942 Mdot
.80086 .92574 Mdot
.78543 .91648 Mdot
.76756 .90443 Mdot
.74671 .88767 Mdot
.72261 .86683 Mdot
.69367 .83853 Mdot
.71518 .88509 Mdot
.7227 .92614 Mdot
.71808 .96369 Mdot
.7023 .99759 Mdot
.67563 1.02715 Mdot
.63788 1.0421 Mdot
.59301 1.04513 Mdot
.54536 1.03797 Mdot
.49329 1.02006 Mdot
.4404 .9917 Mdot
.38443 .95454 Mdot
.42112 .97985 Mdot
.46086 .99963 Mdot
.50258 1.01166 Mdot
.5466 1.01491 Mdot
.59075 1.01061 Mdot
.63515 1.00469 Mdot
.67725 1.0017 Mdot
.72092 .99856 Mdot
.76035 .98788 Mdot
.79253 .96747 Mdot
.47444 1.00903 Mdot
.51237 1.02006 Mdot
.55273 1.02291 Mdot
.59507 1.01847 Mdot
.63767 1.00533 Mdot
.6788 .99247 Mdot
.72125 .98976 Mdot
.76238 .98216 Mdot
.79972 .96561 Mdot
.52493 1.02917 Mdot
.56058 1.03222 Mdot
.60032 1.02782 Mdot
.64089 1.01493 Mdot
.68072 .99231 Mdot
.7209 .98154 Mdot
.76113 .97299 Mdot
.8002 .96182 Mdot
.5753 1.04111 Mdot
.60809 1.03708 Mdot
.64465 1.02679 Mdot
.68241 1.0089 Mdot
.71987 .98742 Mdot
.75778 .96542 Mdot
.79595 .95534 Mdot
.62218 1.04258 Mdot
.6517 1.03381 Mdot
.68439 1.01862 Mdot
.71894 .99802 Mdot
.75424 .97616 Mdot
.78936 .95413 Mdot
.66251 1.03442 Mdot
.68975 1.01931 Mdot
.71793 1.00108 Mdot
.74925 .97955 Mdot
.78134 .95588 Mdot
.69521 1.01278 Mdot
.71709 .9932 Mdot
.74315 .97281 Mdot
.77129 .95081 Mdot
.71651 .98022 Mdot
.73629 .96056 Mdot
.7597 .94021 Mdot
.72913 .94529 Mdot
.74622 .92526 Mdot
.73031 .90784 Mdot
.84223 .90206 Mdot
.87775 .89882 Mdot
.91034 .89229 Mdot
.93842 .88124 Mdot
.95903 .86128 Mdot
.97163 .83735 Mdot
.97619 .81066 Mdot
.97473 .786 Mdot
.96738 .76429 Mdot
.9538 .74343 Mdot
.93509 .72602 Mdot
.91717 .71405 Mdot
.90922 .72126 Mdot
.90038 .73131 Mdot
.88425 .7397 Mdot
.8649 .74806 Mdot
.84222 .75512 Mdot
.81837 .76315 Mdot
.79597 .77601 Mdot
.77426 .79136 Mdot
.75116 .80439 Mdot
.72845 .8158 Mdot
.71007 .83124 Mdot
.74107 .8524 Mdot
.76808 .87044 Mdot
.79195 .88437 Mdot
.81266 .89481 Mdot
.83044 .9028 Mdot
.8454 .90776 Mdot
.85661 .90944 Mdot
.86502 .92093 Mdot
.86417 .91671 Mdot
.85545 .91838 Mdot
.76211 .83681 Mdot
.79149 .8519 Mdot
.81743 .86346 Mdot
.8402 .87279 Mdot
.86013 .88178 Mdot
.87671 .89014 Mdot
.88853 .89848 Mdot
.89441 .90348 Mdot
.88942 .90506 Mdot
.78546 .82106 Mdot
.81592 .83291 Mdot
.84328 .84277 Mdot
.8678 .85292 Mdot
.88889 .86354 Mdot
.90552 .87362 Mdot
.91668 .8839 Mdot
.91929 .89378 Mdot
.80902 .80412 Mdot
.84081 .8148 Mdot
.86955 .8252 Mdot
.89482 .83596 Mdot
.91589 .84688 Mdot
.93194 .85969 Mdot
.94114 .87451 Mdot
.83251 .78868 Mdot
.86478 .79719 Mdot
.89499 .80989 Mdot
.92036 .82063 Mdot
.94124 .83603 Mdot
.95503 .85112 Mdot
.85593 .77477 Mdot
.88954 .78524 Mdot
.91839 .7944 Mdot
.94411 .81152 Mdot
.96274 .82603 Mdot
.87998 .76536 Mdot
.91326 .77602 Mdot
.94162 .78859 Mdot
.96354 .80124 Mdot
.90229 .75716 Mdot
.93449 .76622 Mdot
.95935 .77758 Mdot
.91937 .74743 Mdot
.94867 .75643 Mdot
.93184 .73769 Mdot
.89288 .71417 Mdot
.85804 .71495 Mdot
.82101 .71906 Mdot
.77867 .72574 Mdot
.73532 .73603 Mdot
.68986 .74774 Mdot
.64376 .75957 Mdot
.59438 .76919 Mdot
.54104 .77583 Mdot
.48786 .77986 Mdot
.43902 .78141 Mdot
.40786 .77596 Mdot
.43002 .77201 Mdot
.4519 .76563 Mdot
.48535 .75527 Mdot
.51391 .74619 Mdot
.54234 .73845 Mdot
.56948 .73359 Mdot
.59774 .73343 Mdot
.62115 .74016 Mdot
.63905 .75321 Mdot
.65641 .77473 Mdot
.67562 .80473 Mdot
.6952 .79953 Mdot
.71572 .78948 Mdot
.73857 .78067 Mdot
.75941 .76823 Mdot
.78086 .75728 Mdot
.80266 .74764 Mdot
.82533 .74153 Mdot
.84656 .73558 Mdot
.86402 .72777 Mdot
.87933 .72013 Mdot
.67873 .77378 Mdot
.70122 .76955 Mdot
.72202 .76179 Mdot
.73948 .7492 Mdot
.7623 .74396 Mdot
.78319 .73718 Mdot
.80453 .73229 Mdot
.82517 .72738 Mdot
.84368 .72121 Mdot
.66192 .75598 Mdot
.68225 .75375 Mdot
.70113 .74796 Mdot
.72029 .74167 Mdot
.73945 .73418 Mdot
.76266 .73336 Mdot
.78303 .72969 Mdot
.80193 .72415 Mdot
.64112 .7438 Mdot
.65913 .74392 Mdot
.67696 .74147 Mdot
.69646 .73817 Mdot
.71839 .73646 Mdot
.73961 .73534 Mdot
.75891 .73081 Mdot
.61571 .73964 Mdot
.6312 .74173 Mdot
.64851 .74236 Mdot
.67105 .74293 Mdot
.69349 .74255 Mdot
.71467 .74046 Mdot
.58748 .74237 Mdot
.60371 .74763 Mdot
.61937 .75031 Mdot
.64656 .75192 Mdot
.67005 .75103 Mdot
.55834 .74932 Mdot
.57592 .75667 Mdot
.59814 .76066 Mdot
.62224 .76194 Mdot
.52838 .75851 Mdot
.54823 .76596 Mdot
.57141 .76947 Mdot
.49702 .76793 Mdot
.51805 .77415 Mdot
.47192 .77521 Mdot
.40075 .76092 Mdot
.39509 .73905 Mdot
.3955 .71053 Mdot
.39779 .67845 Mdot
.40552 .64335 Mdot
.41766 .60701 Mdot
.42901 .57049 Mdot
.43944 .53481 Mdot
.45101 .49975 Mdot
.46088 .46287 Mdot
.47018 .42659 Mdot
.47927 .38748 Mdot
.45798 .43667 Mdot
.43896 .4821 Mdot
.42616 .52482 Mdot
.42089 .56646 Mdot
.4298 .60787 Mdot
.46345 .64024 Mdot
.50232 .6691 Mdot
.54122 .69661 Mdot
.57963 .72524 Mdot
.6179 .76127 Mdot
.65692 .79816 Mdot
.63708 .77308 Mdot
.61692 .75101 Mdot
.60152 .73531 Mdot
.58012 .72708 Mdot
.55645 .72268 Mdot
.53101 .72424 Mdot
.50471 .72951 Mdot
.47736 .73723 Mdot
.44941 .74612 Mdot
.41918 .75588 Mdot
.59773 .74119 Mdot
.5801 .72666 Mdot
.56164 .71581 Mdot
.53945 .70986 Mdot
.5168 .70793 Mdot
.49307 .7102 Mdot
.46839 .71579 Mdot
.44341 .72337 Mdot
.41777 .73172 Mdot
.56214 .71224 Mdot
.54289 .70159 Mdot
.52073 .69421 Mdot
.4996 .69029 Mdot
.47851 .68972 Mdot
.45668 .69247 Mdot
.43539 .69787 Mdot
.41572 .70364 Mdot
.52376 .68526 Mdot
.50391 .67629 Mdot
.48307 .67038 Mdot
.46026 .66819 Mdot
.44303 .66719 Mdot
.42446 .67019 Mdot
.41122 .67297 Mdot
.48552 .65766 Mdot
.46415 .64984 Mdot
.44741 .64341 Mdot
.43086 .63998 Mdot
.41811 .63849 Mdot
.41223 .63817 Mdot
.45126 .62706 Mdot
.43555 .61771 Mdot
.42383 .61036 Mdot
.41585 .60548 Mdot
.4156 .60224 Mdot
.4283 .59139 Mdot
.41705 .58111 Mdot
.42031 .57308 Mdot
.42167 .56839 Mdot
.4245 .55123 Mdot
.42532 .54016 Mdot
.43165 .53453 Mdot
.43259 .5093 Mdot
.44113 .49996 Mdot
.44952 .4671 Mdot
.38557 .76131 Mdot
.38007 .73993 Mdot
.40073 .71767 Mdot
.4289 .69249 Mdot
.46227 .66796 Mdot
.49727 .64069 Mdot
.53447 .61064 Mdot
.57236 .57562 Mdot
.60893 .54072 Mdot
.64206 .5123 Mdot
.67029 .48951 Mdot
.69136 .47186 Mdot
.67999 .47052 Mdot
.66521 .46733 Mdot
.64787 .46234 Mdot
.62804 .45888 Mdot
.60794 .45157 Mdot
.58901 .43843 Mdot
.56941 .42645 Mdot
.54979 .41416 Mdot
.52991 .40448 Mdot
.51079 .39669 Mdot
.49349 .38915 Mdot
.4857 .42755 Mdot
.47393 .46661 Mdot
.46448 .50254 Mdot
.45268 .53898 Mdot
.43855 .57649 Mdot
.42317 .61413 Mdot
.40906 .64972 Mdot
.39863 .68298 Mdot
.39121 .71297 Mdot
.38806 .73955 Mdot
.5025 .43351 Mdot
.49217 .47064 Mdot
.48024 .50851 Mdot
.46556 .54743 Mdot
.44681 .58798 Mdot
.43003 .62509 Mdot
.4163 .65848 Mdot
.40494 .68895 Mdot
.39551 .71561 Mdot
.52111 .44135 Mdot
.5096 .4794 Mdot
.49544 .51877 Mdot
.47805 .55975 Mdot
.45753 .60202 Mdot
.44276 .63573 Mdot
.42833 .66762 Mdot
.41608 .69325 Mdot
.53979 .45177 Mdot
.52672 .49054 Mdot
.51104 .53073 Mdot
.49227 .57273 Mdot
.47545 .6101 Mdot
.45765 .64616 Mdot
.44582 .66922 Mdot
.55837 .46364 Mdot
.54435 .50212 Mdot
.52866 .54075 Mdot
.51206 .57867 Mdot
.49414 .61561 Mdot
.4793 .6425 Mdot
.57678 .47651 Mdot
.56378 .51165 Mdot
.54875 .54734 Mdot
.53198 .58332 Mdot
.5153 .61454 Mdot
.597 .48334 Mdot
.5843 .51714 Mdot
.56901 .55161 Mdot
.55282 .58289 Mdot
.61717 .48806 Mdot
.60426 .51896 Mdot
.58978 .54851 Mdot
.63685 .49012 Mdot
.62406 .51679 Mdot
.65487 .49151 Mdot
.27933 .21479 Mdot
.31835 .18902 Mdot
.35529 .173 Mdot
.39075 .16558 Mdot
.42301 .16638 Mdot
.45184 .17589 Mdot
.47576 .19367 Mdot
.49327 .22252 Mdot
.50128 .25369 Mdot
.50334 .29086 Mdot
.49477 .33625 Mdot
.50201 .34931 Mdot
.52418 .31841 Mdot
.54562 .28862 Mdot
.56514 .26044 Mdot
.58488 .23517 Mdot
.60094 .20826 Mdot
.61499 .18377 Mdot
.62385 .15603 Mdot
.63022 .13128 Mdot
.63221 .10831 Mdot
.62955 .08655 Mdot
.60394 .088 Mdot
.57619 .09323 Mdot
.54227 .09363 Mdot
.50802 .09955 Mdot
.47084 .10526 Mdot
.43322 .11422 Mdot
.39632 .12703 Mdot
.36213 .14464 Mdot
.33056 .16607 Mdot
.30302 .19049 Mdot
.60477 .10817 Mdot
.5744 .11086 Mdot
.54102 .11222 Mdot
.50658 .11668 Mdot
.47086 .12239 Mdot
.4339 .12918 Mdot
.3986 .13993 Mdot
.36728 .15543 Mdot
.34022 .17196 Mdot
.60108 .12929 Mdot
.57094 .13145 Mdot
.53814 .13228 Mdot
.50366 .13358 Mdot
.46867 .13669 Mdot
.43465 .14176 Mdot
.40308 .1509 Mdot
.37628 .16172 Mdot
.59502 .15289 Mdot
.56461 .15224 Mdot
.53253 .15134 Mdot
.50031 .15098 Mdot
.46772 .1508 Mdot
.43714 .15387 Mdot
.40992 .15923 Mdot
.58533 .17646 Mdot
.55609 .17341 Mdot
.52753 .17369 Mdot
.49627 .17006 Mdot
.46966 .16755 Mdot
.44407 .16615 Mdot
.57326 .20111 Mdot
.54609 .19649 Mdot
.51926 .19287 Mdot
.49339 .18633 Mdot
.47127 .18172 Mdot
.55887 .22615 Mdot
.53427 .22031 Mdot
.51226 .21514 Mdot
.4917 .20411 Mdot
.54214 .25167 Mdot
.52249 .2451 Mdot
.50524 .23382 Mdot
.5264 .27914 Mdot
.51144 .26825 Mdot
.50875 .30875 Mdot
.69812 .45236 Mdot
.7049 .42377 Mdot
.71105 .39451 Mdot
.71635 .35835 Mdot
.71968 .31915 Mdot
.72018 .27313 Mdot
.71559 .23173 Mdot
.70752 .19125 Mdot
.69465 .15446 Mdot
.67478 .12097 Mdot
.64952 .09252 Mdot
.51887 .35585 Mdot
.5376 .36474 Mdot
.55851 .37379 Mdot
.57956 .38334 Mdot
.59966 .39401 Mdot
.61949 .40578 Mdot
.63834 .41821 Mdot
.6569 .4296 Mdot
.67429 .43459 Mdot
.6886 .44166 Mdot
.5438 .32485 Mdot
.56452 .33529 Mdot
.58633 .34308 Mdot
.6078 .35208 Mdot
.62702 .3624 Mdot
.64613 .37677 Mdot
.66587 .3883 Mdot
.68199 .39945 Mdot
.69664 .41006 Mdot
.56764 .29553 Mdot
.58996 .30549 Mdot
.61227 .3123 Mdot
.63226 .32287 Mdot
.6543 .33533 Mdot
.67281 .34729 Mdot
.68969 .35954 Mdot
.70317 .37473 Mdot
.58956 .26746 Mdot
.61328 .27513 Mdot
.63456 .2841 Mdot
.65677 .29355 Mdot
.67584 .30592 Mdot
.69393 .31883 Mdot
.70864 .33533 Mdot
.60963 .23903 Mdot
.63258 .24622 Mdot
.65509 .25384 Mdot
.6764 .26408 Mdot
.69505 .27843 Mdot
.70999 .29586 Mdot
.626 .21143 Mdot
.64896 .21785 Mdot
.67261 .22822 Mdot
.6944 .23875 Mdot
.70926 .2536 Mdot
.63929 .18633 Mdot
.66376 .19115 Mdot
.68588 .20184 Mdot
.70426 .21299 Mdot
.64995 .1594 Mdot
.67279 .16482 Mdot
.69336 .17492 Mdot
.655 .13368 Mdot
.67612 .14045 Mdot
.6552 .11083 Mdot
0 0 m
1 0 L
1 1.07062 L
0 1.07062 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 214.125},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000eR000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo000i0?ooo`D00000RP3oool003L0oooo100000030?oo
o`L00000P`3oool003D0oooo5@00001n0?ooo`00<`3oool7000000040?ooo`000000oooo0?ooo`H0
000000@0oooo000000000000oooo1000001l0?ooo`00<P3ooolI000000030?ooo`000000000007X0
oooo000a0?ooo`D000000`3oool2000000040?ooo`000000oooo0?ooo`@0000000<0oooo0000003o
ool02P00000F0?ooo`H00000G03oool002l0oooo100000030?ooo`<0000000<0oooo000000000000
1@0000040?ooo`040000003oool0oooo0?ooo``000002`3oool:000000030?ooo`000000000000@0
0000E`3oool002h0oooo30000000103oool000000000000000030?ooocD00000DP3oool002d0oooo
1P000000103oool000000000000000020?ooo`8000000P3oool00`000000oooo0000000300000080
oooo00<000000?ooo`0000000`0000020?ooo`030000003oool0000000<000000P3oool600000003
0?ooo`000000oooo00T000000`3oool010000000oooo0000000000020?ooo`030000003oool00000
00D00000D03oool002/0oooo1P0000020?ooo`030000003oool0oooo00<0000000<0oooo00000000
0000900000020?ooo`D000000`3oool010000000oooo0?ooo`3oool2000000040?ooo`000000oooo
0?ooo`H00000CP3oool002X0oooo1`000000103oool000000000003oool5000000040?ooo`000000
0000000000D0oooo0`0000030?ooo`<0000000<0oooo0000003oool0100000020?ooo`030000003o
ool0000000<0000000<0oooo0000003oool01P0000030?ooo`<0000000@0oooo0000003oool0oooo
1P0000020?ooo`H00000C03oool002P0oooo1P0000000`3oool0000000000006000000<0oooo00@0
00000?ooo`3oool000000`3oool200000080oooo00<000000?ooo`0000003`0000050?ooo`040000
003oool0oooo0?ooo`<0000000<0oooo0000003oool00P3oool6000000<0oooo00@000000?ooo`00
000000000P3oool01@000000oooo0?ooo`000000oooo00800000BP3oool002H0oooo1P0000020?oo
o`@0000000D0oooo0000003oool0oooo000000020?ooo`030000003oool0oooo0080oooo0`000000
0`3oool000000000000500000080oooo0`0000030?ooo`<0000000<0oooo0000003oool010000002
0?ooo`040000003oool0oooo0?ooo`L000000`3oool010000000oooo0000000000020?ooo`040000
003oool0oooo0?ooo`80000000@0oooo0000003oool0oooo0P0000000`3oool000000?ooo`180?oo
o`009@3oool;00000080oooo00@000000?ooo`3oool0oooo0`0000000`3oool00000000000060000
00040?ooo`0000000000000000<0oooo0P0000020?ooo`040000003oool00000000000@0oooo00<0
00000?ooo`3oool00`3oool6000000<0oooo00<000000?ooo`0000000`0000000`3oool000000?oo
o`020?ooo`80000000@0oooo0000003oool0oooo300000170?ooo`00903oool>000000030?ooo`00
0000000000D000000P3oool300000080oooo0P0000030?ooo`<0000000<0oooo0000000000001P00
00040?ooo`030000003oool0000000<0000000<0oooo0000003oool0100000020?ooo`030000003o
ool0oooo00d000000`3oool2000000<0oooo1@0000160?ooo`008`3oool8000000030?ooo`000000
oooo00D000000P3oool2000000<0oooo0P0000020?ooo`<0000000<0oooo0000000000001P000000
103oool000000000000000040?ooo`P000000`3oool010000000oooo0?ooo`3oool7000000<0oooo
00@000000?ooo`00000000000`3oool3000000<0oooo00L000000?ooo`00000000000?ooo`000000
oooo00@00000A@3oool00280oooo200000000`3oool0000000000003000000<0oooo0P0000020?oo
o`<0000000<0oooo0000000000001@0000001@3oool000000000003oool000000080oooo0P000002
0?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000?ooo`020?ooo`L00000103oool3
000000<0oooo00@000000?ooo`3oool0oooo0P000000103oool000000?ooo`3oool2000000030?oo
o`000000oooo0080oooo0P0000030?ooo`<00000A03oool00240oooo1`000000203oool000000000
00000000oooo0000003oool000000P3oool010000000oooo0?ooo`3oool5000000040?ooo`000000
000000000080oooo0P0000030?ooo`<000001@3oool010000000oooo0000000000040?ooo`030000
003oool0000000<0000000<0oooo0000003oool00P0000040?ooo`030000003oool0oooo00800000
00<0oooo0000003oool00P3ooolD000000030?ooo`000000oooo0480oooo000P0?ooo`@0000000@0
oooo0000003oool0oooo0P0000020?ooo`040000003oool0oooo0?ooo`P000000`3oool00`000000
oooo0?ooo`03000000030?ooo`000000000001@000001@3oool010000000oooo0?ooo`3oool20000
00030?ooo`000000oooo0080oooo1`0000030?ooo`800000103oool2000000<0oooo0P0000030?oo
o`@00000@P3oool001h0oooo100000000`3oool000000000000500000080oooo00<000000?ooo`3o
ool00`0000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool01@0000020?ooo`<0
0000103oool2000000030?ooo`000000oooo0080oooo0`0000000`3oool000000?ooo`0400000003
0?ooo`000000oooo0080oooo1`0000030?ooo`<00000103oool010000000oooo0000000000020?oo
o`030000003oool000000080oooo00<000000?ooo`0000000P3oool2000000030?ooo`0000000000
0440oooo000M0?ooo`<000000P3oool300000080oooo00H000000?ooo`000000oooo0000003oool4
00000080oooo0P0000020?ooo`P00000103oool01P000000oooo0?ooo`3oool000000?ooo`800000
0`3oool010000000oooo0000000000040?ooo`040000003oool0oooo0?ooo`L000000`3oool01000
0000oooo0000000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool2000000<0oooo00<000000?ooo`0000000P3oool01P000000oooo0000003oool000000?ooo`80
0000@03oool001`0oooo200000020?ooo`030000003oool0oooo00@0000000H0oooo0000003oool0
00000?ooo`0000030?ooo`<000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo
01D000000`3oool00`000000oooo00000003000000030?ooo`000000oooo0080oooo0P0000000`3o
ool000000?ooo`020?ooo`<000000P3oool600000080oooo0P0000030?ooo`8000000P3oool30000
0400oooo000J0?ooo`D000000P3oool01@000000oooo0000003oool000000080oooo0`0000020?oo
o`030000003oool0oooo00P000000`3oool010000000oooo0?ooo`3oool9000000<0oooo0P000000
103oool000000?ooo`3oool4000000030?ooo`000000oooo00@0000000<0oooo0000003oool00P3o
oolC000000<0oooo0P0000000`3oool0000000000008000000050?ooo`00000000000?ooo`000000
?`3oool001T0oooo1@0000020?ooo`030000003oool0oooo00L000000`3oool00`000000oooo0000
0002000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool3000000<0oooo
00@000000?ooo`3oool0oooo0`0000000`3oool0000000000005000000<0oooo00@000000?ooo`3o
ool0oooo1`0000030?ooo`8000001@3oool2000000@0oooo0P0000040?ooo`030000003oool00000
00<0oooo0P0000030?ooo`030000003oool000000080000000<0oooo0000003oool0?P3oool001P0
oooo1P0000020?ooo`030000003oool00000008000000P3oool00`000000oooo000000020?ooo`D0
00000`3oool010000000oooo0?ooo`3oool8000000<0oooo00<000000?ooo`3oool0200000000`3o
ool000000?ooo`020?ooo`L000000`3oool00`000000oooo00000002000000040?ooo`000000oooo
0?ooo`8000000P3oool00`000000oooo0?ooo`0200000080oooo00H000000?ooo`00000000000?oo
o`0000030?ooo`060000003oool0oooo0000003oool000000P3oool200000080oooo0P0000000`3o
ool000000?ooo`0m0?ooo`005`3oool2000000060?ooo`00000000000?ooo`000000oooo1@000002
0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000003oool000000P3oool010000000oooo
0?ooo`3oool300000080oooo0P0000020?ooo`T0000000@0oooo000000000000oooo1P0000030?oo
o`040000003oool0oooo0?ooo``000000P3oool00`000000oooo000000040?ooo`800000103oool2
000000@0oooo0P0000020?ooo`050000003oool000000?ooo`0000000P3oool4000003h0oooo000F
0?ooo`@0000000<0oooo0000003oool00`0000001P3oool000000?ooo`000000oooo000000<0oooo
0P0000020?ooo`040000003oool0oooo0?ooo`P000000P3oool010000000oooo0?ooo`3oool30000
0080oooo0P0000000`3oool000000000000800000080oooo1`0000020?ooo`<00000103oool20000
00030?ooo`000000000001L0000000<0oooo0000000000000P3oool2000000030?ooo`000000oooo
00800000?@3oool001H0oooo1@0000020?ooo`040000003oool0oooo00000080oooo200000020?oo
o`030000003oool0oooo00<000000`3oool00`000000oooo0?ooo`08000000030?ooo`0000000000
00H0000000@0oooo000000000000oooo1`0000020?ooo`<000000`3oool010000000oooo00000000
00020?ooo`030000003oool0000000<0oooo0P0000050?ooo`800000103oool2000000<0oooo0P00
00020?ooo`@0000000<0oooo0000000000000P3oool00`000000oooo0000000m0?ooo`005@3oool3
000000030?ooo`000000oooo00<000000P3oool00`000000oooo00000002000000<0oooo00H00000
0?ooo`000000oooo0000003oool4000000<0oooo00<000000?ooo`3oool00`0000020?ooo`800000
00@0oooo00000000000000000`3oool00`000000oooo0?ooo`08000000040?ooo`00000000000?oo
o`L0000000<0oooo0000003oool00P3oool2000000<0oooo00D000000?ooo`3oool000000?ooo`02
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000030?ooo`030000003o
ool0000000<0oooo00<000000?ooo`0000000P0000020?ooo`040000003oool00000000003`0oooo
000D0?ooo`<0000000D0oooo00000000000000000?ooo`02000000030?ooo`000000000000<00000
0`3oool00`000000oooo0?ooo`04000000040?ooo`000000oooo00000080oooo00<000000?ooo`00
00000`0000020?ooo`030000003oool0000000@0000000<0oooo0000000000001P0000000`3oool0
00000?ooo`020?ooo`H0000000@0oooo000000000000oooo2P0000020?ooo`800000103oool00`00
0000oooo000000020?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`030000003oool000000080oooo0`000000103oool000000?ooo`00000l0?ooo`00
4`3oool600000080oooo00<000000?ooo`0000000P0000020?ooo`8000000`3oool00`000000oooo
0000000200000080oooo00@000000?ooo`3oool0oooo10000000103oool000000?ooo`3oool40000
00040?ooo`000000oooo0?ooo`H000003`3oool5000000040?ooo`000000000000000080oooo0P00
00000`3oool000000000000:00000080oooo0P0000040?ooo`030000003oool000000080oooo00D0
00000?ooo`000000oooo000000020?ooo`80000000D0oooo000000000000oooo0000000l0?ooo`00
4`3oool6000000050?ooo`000000oooo0?ooo`0000000`3oool01@000000oooo0?ooo`000000oooo
00D000000`3oool00`000000oooo0?ooo`0300000080oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`030000003oool0000000@00000503oool500000080oooo0`0000000`3oool000000?ooo`02
0?ooo`800000103oool2000000030?ooo`000000000000@000000P3oool2000000<0oooo0P000003
0?ooo`80000000@0oooo0000003oool0oooo0`00000l0?ooo`004P3oool4000000050?ooo`000000
00000000003oool00`0000030?ooo`030000003oool0oooo00<000000P3oool200000080oooo00<0
00000?ooo`0000000`0000030?ooo`030000003oool0000000<0000000<0oooo0000000000001000
000H0?ooo`T0000000L0oooo0000003oool0oooo0000003oool000000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0;000000050?ooo`00000000000?ooo`0000000P3oool4
000003/0oooo000A0?ooo`<000000P3oool00`000000oooo00000002000000030?ooo`0000000000
0080oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo00@0000000@0oooo0000
003oool000000P3oool4000000<0oooo1@00000L0?ooo`8000000P3oool2000000030?ooo`000000
0000008000000P3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool0
00000`3oool2000000<0oooo0P0000020?ooo`<000000P3oool01P000000oooo000000000000oooo
000003/0oooo000A0?ooo`<000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo
0080000000<0oooo0000000000000P0000020?ooo`030000003oool0oooo00<000000P3oool01000
0000oooo0?ooo`3oool3000000040?ooo`000000oooo0?ooo`D000007`3oool200000080oooo0P00
00020?ooo`@0000000<0oooo000000000000103oool01@000000oooo0000003oool0000000<0oooo
00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`<0000000L0oooo000000000000
oooo0000003oool0000003/0oooo000@0?ooo`@0000000<0oooo0000003oool00P0000020?ooo`03
0000003oool0oooo00<000000P3oool2000000030?ooo`000000oooo00@000000`3oool00`000000
oooo0?ooo`02000000<0oooo1P00000R0?ooo`<0000000<0oooo0000003oool00P3oool200000003
0?ooo`000000000000P000000P3oool00`000000oooo000000020?ooo`030000003oool000000080
oooo00<000000?ooo`3oool00P000000103oool000000000000000020?ooo`800000>`3oool00100
oooo2@000000103oool000000?ooo`3oool2000000<0oooo00<000000?ooo`3oool00`0000020?oo
o`8000000P3oool00`000000oooo0000000300000080oooo0P0000000`3oool000000000000T0?oo
o`030000003oool000000080oooo00D000000?ooo`000000oooo000000030?ooo`8000000`3oool2
000000060?ooo`00000000000000003oool000000`3oool200000080oooo00<000000?ooo`3oool0
0P0000030?ooo`030000003oool0oooo00<00000>P3oool000l0oooo0`0000001P3oool000000000
003oool000000?ooo`80000000<0oooo0000000000000P0000030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool010000000103oool000000?ooo`3oool3000000030?ooo`000000
000002H0oooo1@0000002@3oool000000?ooo`3oool000000?ooo`000000oooo000000030?ooo`03
0000003oool000000080oooo200000020?ooo`050000003oool000000?ooo`0000000P3oool40000
00030?ooo`000000000003X0oooo000?0?ooo`<0000000H0oooo0000003oool0oooo0000003oool3
00000080oooo0P0000020?ooo`030000003oool00000008000000`3oool00`000000oooo0?ooo`02
00000080oooo00@000000?ooo`3oool0oooo1000000Y0?ooo`80000000<0oooo0000000000000P00
0000103oool000000?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
0P0000040?ooo`050000003oool000000000003oool00P0000020?ooo`060000003oool000000?oo
o`000000oooo0`00000j0?ooo`003P3oool6000000050?ooo`000000oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`02000000030?ooo`000000oooo008000000P3oool00`000000oooo00000002
000000<0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`0X0?ooo`8000000P3o
ool00`000000oooo0?ooo`05000000040?ooo`000000oooo00000080oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`8000000`3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo
00800000>P3oool000h0oooo0`0000001P3oool000000000003oool000000?ooo`8000000`3oool0
0`000000oooo0?ooo`03000000040?ooo`000000oooo0?ooo`80000000<0oooo0000003oool00P00
00020?ooo`<0000000@0oooo0000003oool00000:`3oool3000000030?ooo`00000000000080oooo
0P0000020?ooo`@000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo00800000
0`3oool4000000030?ooo`00000000000080oooo00<000000?ooo`0000000`00000i0?ooo`003@3o
ool300000080oooo1`0000020?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?oo
o`03000000040?ooo`000000oooo0?ooo`<000000P3oool3000002d0oooo0`000000103oool00000
0?ooo`3oool2000000<0oooo0P000000103oool000000000003oool200000080oooo00<000000?oo
o`0000000P3oool01@000000oooo0000003oool000000080oooo0`0000020?ooo`030000003oool0
000000<00000>@3oool000d0oooo0`0000000`3oool000000?ooo`0200000080oooo00D000000?oo
o`00000000000?ooo`0400000080oooo00<000000?ooo`3oool00P0000030?ooo`040000003oool0
oooo000000<0oooo0P00000_0?ooo`090000003oool000000?ooo`000000oooo0000003oool00000
0080oooo00<000000?ooo`0000000`3oool400000080oooo0P0000020?ooo`050000003oool00000
0?ooo`0000000P3oool2000000090?ooo`00000000000?ooo`000000oooo0000003oool0000003T0
oooo000<0?ooo`@0000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`0300000080
oooo0P0000000`3oool000000?ooo`0400000080oooo00<000000?ooo`0000000`0000000`3oool0
00000000000`0?ooo`030000003oool0000000@000000P3oool01@000000oooo0000003oool00000
00<0oooo0P0000020?ooo`@000000P3oool2000000<0oooo00@000000?ooo`00000000000`3oool2
00000080oooo0P00000i0?ooo`00303oool00`000000oooo0000000500000080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0300000080oooo0P0000002P3oool000000?ooo`00
0000oooo0000003oool000000?ooo`00000b0?ooo`8000000P3oool200000080oooo0P0000030?oo
o`050000003oool000000?ooo`0000000`3oool2000000030?ooo`0000000000008000000`3oool2
000000030?ooo`000000oooo0080oooo0`0000000`3oool000000000000i0?ooo`002`3oool01000
0000oooo0000003oool2000000050?ooo`00000000000?ooo`0000000P3oool2000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo0080oooo
00<000000?ooo`3oool0<@3oool200000080oooo00<000000?ooo`0000000`0000030?ooo`050000
003oool000000?ooo`0000000`3oool2000000<0oooo00D000000?ooo`00000000000?ooo`020000
0080oooo00H000000?ooo`000000oooo0000003oool3000003T0oooo000;0?ooo`050000003oool0
00000?ooo`0000000P3oool00`000000oooo0000000500000080oooo00<000000?ooo`0000000P00
00030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000=03oool00`000000
oooo00000002000000<0oooo00D000000?ooo`00000000000?ooo`02000000<0oooo00D000000?oo
o`000000oooo000000020?ooo`8000000`3oool2000000<0oooo00H000000?ooo`000000oooo0000
003oool3000003T0oooo000:0?ooo`<0000000D0oooo000000000000oooo000000020?ooo`800000
0P3oool01`000000oooo000000000000oooo0000003oool00P0000020?ooo`030000003oool00000
008000000P3oool010000000oooo0?ooo`00000e0?ooo`D000000P3oool2000000<0oooo0`000003
0?ooo`8000000`3oool010000000oooo0000000000030?ooo`@0000000<0oooo0000000000000P3o
ool01P000000oooo000000000000oooo000003P0oooo000:0?ooo`H0000000D0oooo0000003oool0
oooo000000020?ooo`030000003oool0oooo00<000000P3oool01`000000oooo000000000000oooo
0000003oool00P0000020?ooo`@00000=@3oool300000080oooo00@000000?ooo`00000000000`3o
ool2000000040?ooo`00000000000?ooo`8000000`3oool2000000030?ooo`000000oooo0080oooo
0P0000020?ooo`8000000`3oool00`000000oooo00000003000003P0oooo00090?ooo`@0000000@0
oooo00000000000000000P3oool200000080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`03000000040?ooo`000000oooo0?ooo`<0000000<0oooo0000003oool0=@3oool00`00
0000oooo000000020?ooo`80000000<0oooo0000003oool00P3oool2000000<0oooo100000020?oo
o`8000000P3oool01@000000oooo0000003oool000000080oooo0`0000020?ooo`80000000@0oooo
0000000000000000>03oool000T0oooo0`0000020?ooo`L0000000@0oooo0000003oool0oooo0P00
00030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P0000000`3oool00000
0?ooo`0g0?ooo`H000000P3oool01@000000oooo0000003oool0000000<0oooo0P0000020?ooo`<0
00000`3oool200000080oooo00<000000?ooo`3oool00P0000000`3oool000000000000200000004
0?ooo`000000oooo000003P0oooo00080?ooo`@000000P3oool300000080oooo00<000000?ooo`00
000010000000103oool000000?ooo`0000020?ooo`8000000P3oool01`000000oooo0?ooo`3oool0
00000?ooo`000000>@3oool200000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`060000
003oool0oooo0000003oool000000`3oool4000000030?ooo`00000000000080oooo00D000000?oo
o`000000oooo000000030?ooo`060000003oool0oooo0000003oool00000>03oool000P0oooo1000
0000103oool000000?ooo`0000020?ooo`030000003oool0oooo008000000P3oool010000000oooo
0000003oool500000080oooo00<000000?ooo`0000000`00000j0?ooo`8000000P3oool300000003
0?ooo`00000000000080oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo
00000080oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`03000000040?ooo`000000
0000000003P0oooo00080?ooo`@0000000@0oooo00000000000000000P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo008000000P3oool01`000000oooo000000000000oooo0000
003oool00`00000j0?ooo`80000000<0oooo0000000000000P3oool300000080oooo0P0000030?oo
o`060000003oool0oooo0000003oool000000P3oool4000000030?ooo`00000000000080oooo00H0
00000?ooo`000000oooo0000003oool4000003P0oooo00080?ooo`<0000000<0oooo000000000000
0P000000103oool000000?ooo`3oool200000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00<0000000@0oooo0000000000000000>P3oool3000000030?ooo`000000
00000080oooo0P0000000`3oool0000000000002000000<0oooo00<000000?ooo`0000000P3oool0
1@000000oooo0000003oool000000080oooo0P0000030?ooo`050000003oool000000?ooo`000000
0P3oool00`000000oooo0000000h0?ooo`001`3oool2000000030?ooo`000000oooo00<0000000<0
oooo0000000000000`000000103oool000000?ooo`0000020?ooo`8000000P3oool010000000oooo
0?ooo`0000030?ooo`800000?03oool3000000040?ooo`000000oooo0?ooo`8000000P3oool20000
00040?ooo`00000000000?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo
100000000`3oool00000000000020?ooo`060000003oool000000000003oool00000>03oool000L0
oooo0`0000001P3oool000000000003oool000000?ooo`8000000P3oool010000000oooo0000003o
ool500000080oooo00@000000?ooo`00000000000P3oool3000003/0oooo00X000000?ooo`000000
00000?ooo`000000oooo0000003oool000000P3oool2000000<0oooo0P0000030?ooo`030000003o
ool000000080oooo00D000000?ooo`000000oooo000000020?ooo`8000000`3oool00`000000oooo
00000003000003P0oooo00070?ooo`<0000000L0oooo000000000000oooo0000003oool0000000<0
oooo00<000000?ooo`3oool00P0000020?ooo`80000000<0oooo0000003oool00`0000020?ooo`80
0000?03oool300000080oooo0P0000020?ooo`050000003oool000000?ooo`0000000`3oool40000
00030?ooo`00000000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`<000000P3o
ool2000000040?ooo`0000000000000003P0oooo00060?ooo`L0000000@0oooo0000000000000000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool000000080000000<0oooo0000003o
ool01000000l0?ooo`L000000P3oool200000080oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo0080000000<0oooo
0000000000000P000000103oool000000?ooo`00000h0?ooo`001P3oool4000000050?ooo`000000
oooo0000003oool00`000000103oool000000?ooo`3oool2000000<0oooo00@000000?ooo`000000
00000P3oool00`000000oooo00000002000003d0oooo0`0000020?ooo`8000000P3oool200000080
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`@0000000<0oooo0000000000000`3oool0
1@000000oooo0000003oool000000080oooo0P0000020?ooo`<00000>03oool000H0oooo0`000002
0?ooo`030000003oool000000080000000D0oooo0000003oool000000?ooo`02000000040?ooo`00
0000oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000000l0?ooo`<0
00000P3oool2000000040?ooo`0000000000000000<0oooo00<000000?ooo`0000000P3oool01@00
0000oooo0000003oool000000080oooo0`0000030?ooo`8000000P3oool00`000000oooo0?ooo`03
000000040?ooo`0000000000000003P0oooo00060?ooo`<0000000<0oooo0000003oool00P000000
1@3oool000000?ooo`000000oooo0080000000L0oooo0000003oool000000?ooo`000000oooo0080
00000P3oool00`000000oooo00000002000003d0oooo0`000000103oool000000?ooo`0000020?oo
o`@0000000<0oooo0000000000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P00
0000103oool000000000003oool2000000080?ooo`000000oooo0?ooo`000000oooo0000003oool4
000003P0oooo00050?ooo`@0000000<0oooo0000003oool00P000000103oool000000?ooo`3oool2
00000080oooo00@000000?ooo`000000oooo0`0000000`3oool000000?ooo`05000003d0oooo00/0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`8000000`3oool0
1@000000oooo0000003oool000000080oooo00<000000?ooo`0000000`3oool200000080oooo00L0
00000?ooo`3oool000000?ooo`000000oooo0080000000<0oooo0000003oool0=`3oool000D0oooo
1`000000103oool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool20000
00030?ooo`000000oooo00<0000000<0oooo000000000000?P3oool01P000000oooo000000000000
oooo00000080oooo0P0000030?ooo`@0000000<0oooo0000000000000P3oool00`000000oooo0000
00020?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000003oool000000P3oool01P000000
oooo000000000000oooo000003P0oooo00050?ooo`80000000D0oooo00000000000000000?ooo`02
000000030?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`0200000080oooo00D00000
0?ooo`3oool000000?ooo`03000003d0oooo00@000000?ooo`00000000000P3oool01@000000oooo
0000003oool000000080oooo00<000000?ooo`0000000P3oool300000080oooo0P0000030?ooo`07
0000003oool0oooo0000003oool000000?ooo`0300000080oooo00@000000?ooo`000000oooo0P00
000i0?ooo`001@3oool30000000:0?ooo`000000oooo0?ooo`000000oooo0000003oool000000?oo
o`80000000@0oooo0000003oool0oooo0P000000103oool000000?ooo`3oool2000000030?ooo`00
0000000003h0oooo00@000000?ooo`00000000000P3oool200000080oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`02000000040?ooo`0000000000000000<0oooo00H000000?ooo`3o
ool000000?ooo`0000030?ooo`060000003oool0oooo0?ooo`000000oooo0P0000000`3oool00000
0?ooo`0h0?ooo`001@3oool3000000060?ooo`000000oooo0?ooo`000000oooo0P0000001@3oool0
00000?ooo`000000oooo00D0000000<0oooo0000003oool01P00000n0?ooo`040000003oool00000
0?ooo`<000000`3oool2000000<0oooo00D000000?ooo`000000oooo000000020?ooo`<000000P3o
ool00`000000oooo000000020?ooo`030000003oool0oooo00@0000000L0oooo000000000000oooo
0000003oool0000003T0oooo00040?ooo`L0000000@0oooo0000003oool000000P3oool00`000000
oooo0?ooo`0200000080oooo00<000000?ooo`0000000P0000000`3oool0000000000002000003l0
oooo0`0000020?ooo`H000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo0P000000
0`3oool0000000000002000000<0oooo00D000000?ooo`000000oooo000000020?ooo`8000000P3o
ool00`000000oooo0000000i0?ooo`00103oool00`000000oooo00000004000000040?ooo`000000
000000000080oooo00@000000?ooo`3oool000000`3oool01`000000oooo000000000000oooo0000
003oool00`00000n0?ooo`040000003oool0000000000080oooo0P0000020?ooo`8000000`3oool0
0`000000oooo000000020?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`8000000P3oool00`000000oooo0?ooo`03000000040?ooo`0000000000000003T0oooo
00040?ooo`050000003oool000000000003oool00`0000001`3oool00000000000000000oooo0000
003oool00P0000020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`000000oooo0000
000n0?ooo`80000000<0oooo0000003oool00P0000020?ooo`80000000@0oooo000000000000oooo
0P0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0100000000`3oool00000
000000030?ooo`040000003oool000000?ooo`@0000000<0oooo0000003oool0>03oool000@0oooo
100000000`3oool000000?ooo`02000000070?ooo`00000000000000003oool000000?ooo`020000
00030?ooo`000000oooo008000000P3oool3000000030?ooo`000000oooo03d0oooo0`000000203o
ool000000?ooo`000000oooo0000003oool000000`3oool2000000<0oooo0P0000020?ooo`060000
003oool0oooo0000003oool000000P3oool2000000<0oooo00<000000?ooo`3oool00P0000020?oo
o`040000003oool0oooo000003T0oooo00040?ooo`D0000000<0oooo0000000000000P3oool02@00
0000oooo000000000000oooo0000003oool000000?ooo`02000000030?ooo`000000oooo00D00000
?`3oool010000000oooo0000000000020?ooo`050000003oool000000?ooo`0000000`3oool40000
00030?ooo`00000000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`<000000P3o
ool01P000000oooo0000003oool000000?ooo`80000000<0oooo0000003oool0>@3oool000@0oooo
1@0000000`3oool00000000000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
0P0000000`3oool000000?ooo`06000003h0oooo0P0000000`3oool00000000000020?ooo`800000
0P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000030?ooo`030000003oool00000
0080oooo00H000000?ooo`000000oooo0000003oool400000080oooo0P000000103oool000000000
0000000j0?ooo`00103oool2000000040?ooo`00000000000?ooo`@0000000<0oooo000000000000
0P3oool010000000oooo0?ooo`0000020?ooo`050000003oool000000000003oool00`00000n0?oo
o`D0000000<0oooo0000000000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo1000
00000`3oool00000000000020?ooo`060000003oool0oooo0000003oool000000`3oool010000000
oooo0?ooo`3oool2000000040?ooo`0000000000000003X0oooo00040?ooo`80000000D0oooo0000
0000000000000?ooo`03000000070?ooo`00000000000000003oool000000?ooo`0200000080oooo
00<000000?ooo`0000000P3oool2000003l0oooo00D000000?ooo`00000000000?ooo`02000000<0
oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P000003
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool01P0000001@3oool000000?ooo`3o
ool0000003X0oooo00040?ooo`<0000000@0oooo0000003oool0oooo10000000103oool000000000
003oool2000000040?ooo`00000000000?ooo`<0000000@0oooo0000000000000000?P3oool01000
0000oooo0?ooo`0000020?ooo`@0000000<0oooo0000000000000`3oool01@000000oooo0000003o
ool0000000<0oooo100000000`3oool00000000000020?ooo`060000003oool0oooo0000003oool0
00000P3oool01@000000oooo0?ooo`000000oooo00800000>P3oool000@0oooo0`0000001P3oool0
00000?ooo`3oool000000?ooo`80000000L0oooo00000000000000000?ooo`000000oooo00800000
00D0oooo00000000000000000?ooo`03000003h0oooo00P000000?ooo`00000000000?ooo`000000
oooo00000080oooo0P0000040?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo00000080
oooo0P0000030?ooo`030000003oool0oooo008000000P3oool6000000030?ooo`000000oooo03T0
oooo00040?ooo`L000000P3oool01@000000oooo0?ooo`000000oooo008000000P3oool400000003
0?ooo`000000oooo00800000?P3oool3000000030?ooo`000000oooo008000000`3oool400000003
0?ooo`000000000000<0oooo00D000000?ooo`000000oooo000000030?ooo`<000000P3oool02@00
0000oooo0000003oool000000?ooo`000000oooo000000020?ooo`040000003oool0oooo000003X0
oooo00040?ooo`L0000000D0oooo000000000000oooo000000020?ooo`060000003oool0oooo0?oo
o`000000oooo0P0000000`3oool0000000000002000003h0oooo0P0000020?ooo`80000000@0oooo
0000003oool0oooo0P0000030?ooo`800000103oool200000080oooo00<000000?ooo`3oool00P00
00020?ooo`@000000P3oool01P000000oooo0000003oool000000?ooo`@00000>`3oool000@0oooo
0`0000001@3oool00000000000000000oooo00@0000000<0oooo0000000000000P3oool010000000
oooo0?ooo`0000020?ooo`@00000?@3oool3000000030?ooo`00000000000080oooo00D000000?oo
o`000000oooo000000030?ooo`@0000000<0oooo0000000000000`3oool01@000000oooo0000003o
ool0000000<0oooo0P0000030?ooo`80000000D0oooo0000003oool000000?ooo`03000003/0oooo
00040?ooo`<0000000<0oooo0000003oool00P0000001@3oool00000000000000000oooo00<00000
00<0oooo0000003oool00P0000001P3oool000000?ooo`000000oooo000003d0oooo1@0000030?oo
o`8000000P3oool00`000000oooo00000002000000<0oooo0P0000040?ooo`050000003oool00000
0?ooo`0000000`3oool600000080oooo00L000000?ooo`000000oooo0000003oool0000003/0oooo
00040?ooo`<0000000@0oooo0000003oool000000P3oool01@000000oooo000000000000oooo0080
000000<0oooo0000003oool0100000000`3oool000000000000m0?ooo`<0000000<0oooo00000000
0000100000030?ooo`8000000P3oool010000000oooo0?ooo`3oool300000080oooo00D000000?oo
o`000000oooo000000030?ooo`8000000`3oool200000080oooo0P0000000`3oool000000?ooo`02
000003/0oooo00040?ooo`D0000000L0oooo0000003oool0oooo0000003oool000000080oooo00<0
00000?ooo`0000000P0000000`3oool0000000000004000003d0oooo0`0000000`3oool000000000
00020?ooo`8000000P3oool2000000<0oooo00L000000?ooo`00000000000?ooo`000000oooo00@0
00000P3oool01P000000oooo000000000000oooo00000080oooo0P0000000`3oool0000000000002
000000040?ooo`0000000000000003`0oooo00040?ooo`P0000000@0oooo0000003oool000000P3o
ool00`000000oooo00000002000000030?ooo`000000000000@00000?03oool3000000030?ooo`00
000000000080oooo0P000000103oool000000000000000040?ooo`8000000P3oool010000000oooo
0?ooo`3oool2000000<0oooo0P0000030?ooo`040000003oool00000000000<0oooo0P0000001@3o
ool000000000003oool0000003`0oooo00040?ooo`<0000000<0oooo0000000000000P0000000`3o
ool0000000000002000000050?ooo`000000oooo0?ooo`0000000P3oool01@000000oooo0000003o
ool0000003d0oooo0`000000103oool000000000003oool2000000<0oooo100000000`3oool00000
000000030?ooo`040000003oool0oooo0?ooo`H000000`3oool01P000000oooo0000003oool00000
0?ooo`<000000P3oool3000003d0oooo00050?ooo`070000003oool000000000003oool000000?oo
o`05000000030?ooo`000000oooo0080000000<0oooo0000003oool00P0000000`3oool000000?oo
o`0l0?ooo`@0000000<0oooo0000003oool00P0000020?ooo`030000003oool000000080oooo0P00
00040?ooo`030000003oool00000008000000`3oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool200000080oooo00H000000?ooo`00000000000?ooo`00000m0?ooo`001@3oool4000000030?oo
o`000000oooo0080000000<0oooo0000003oool00P0000000`3oool0000000000002000000030?oo
o`000000000000800000?03oool2000000040?ooo`000000oooo0?ooo`80000000H0oooo0000003o
ool000000?ooo`0000030?ooo`<000000`3oool200000080oooo00<000000?ooo`3oool010000000
0`3oool00000000000020?ooo`8000000`3oool2000000040?ooo`0000000000000003d0oooo0005
0?ooo`D0000000L0oooo00000000000000000?ooo`000000oooo00<0000000D0oooo000000000000
00000?ooo`04000003`0oooo100000000`3oool00000000000020?ooo`8000000P3oool00`000000
oooo0?ooo`0200000080oooo100000020?ooo`030000003oool00000008000000`3oool700000080
oooo0P0000020?ooo`<00000?@3oool000D0oooo1@0000001P3oool000000?ooo`000000oooo0000
0080oooo00<000000?ooo`3oool010000000103oool0000000000000000k0?ooo`P0000000<0oooo
0000000000000`3oool01@000000oooo0000003oool0000000<0oooo0P0000030?ooo`8000000P3o
ool010000000oooo0?ooo`3oool200000080oooo0P0000000`3oool0000000000002000000040?oo
o`0000000000000003h0oooo00050?ooo`@0000000<0oooo000000000000100000000`3oool00000
000000020?ooo`050000003oool000000000003oool00`00000k0?ooo`@0000000@0oooo00000000
0000oooo0P0000040?ooo`8000000P3oool00`000000oooo0?ooo`07000000<0oooo00<000000?oo
o`0000000P0000020?ooo`8000000`3oool2000000030?ooo`000000000000800000?P3oool000D0
oooo100000000`3oool0000000000004000000080?ooo`00000000000000003oool000000?ooo`00
00020?ooo`<00000>P3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool4000000030?oo
o`00000000000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`060000003oool000000?ooo`000000oooo0`0000020?ooo`@00000?P3o
ool000D0oooo1`0000000`3oool00000000000020000000:0?ooo`00000000000?ooo`000000oooo
0000003oool000000?ooo`800000>P3oool4000000070?ooo`00000000000?ooo`000000oooo0000
00020?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo00@0000000<0
oooo0000000000000`3oool200000080oooo0P0000020?ooo`D00000@03oool000H0oooo10000000
1@3oool000000?ooo`000000oooo0080000000<0oooo0000003oool02@00000j0?ooo`D0000000<0
oooo0000003oool00P0000030?ooo`L000000P3oool00`000000oooo00000002000000<0oooo0`00
00020?ooo`8000000P3oool200000080oooo0P0000020?ooo`030000003oool0oooo03l0oooo0006
0?ooo`L0000000<0oooo0000000000000P3oool00`000000oooo00000008000003T0oooo0`000000
103oool000000?ooo`3oool2000000040?ooo`000000oooo0?ooo`8000000`3oool00`000000oooo
0?ooo`020?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000030?ooo`000000000000`0
0000@P3oool000H0oooo1`000000103oool000000000000000020?ooo`<0000000D0oooo0000003o
ool000000?ooo`02000003T0oooo1@0000000`3oool00000000000020?ooo`050000003oool00000
0?ooo`0000000P3oool4000000030?ooo`000000000000<0oooo00<000000?ooo`0000000P000003
0?ooo`8000000P3oool200000080oooo00@000000?ooo`0000000000@`3oool000H0oooo10000000
0`3oool000000?ooo`0400000080oooo00P000000?ooo`000000oooo0000003oool000000?ooo`80
0000>@3oool7000000<0oooo0P0000020?ooo`040000003oool00000000000<0oooo0P0000040?oo
o`8000000P3oool00`000000oooo0000000200000080oooo0P0000000`3oool00000000000020000
04D0oooo00070?ooo`<0000000<0oooo0000003oool00P000000103oool000000000003oool50000
00030?ooo`000000oooo00800000>03oool5000000030?ooo`000000000000@000000P3oool01@00
0000oooo0000003oool0000000<0oooo100000000`3oool00000000000030?ooo`8000000P3oool0
10000000oooo0000003oool2000000030?ooo`000000000004H0oooo00070?ooo`@0000000L0oooo
00000000000000000?ooo`000000oooo00/00000>03oool2000000040?ooo`000000oooo0?ooo`80
00000P3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00P0000030?oo
o`<000000P3oool2000000<0oooo0P0000000`3oool0000000000002000004P0oooo00070?ooo`@0
000000L0oooo0000003oool000000?ooo`000000oooo0080000000<0oooo0000000000001P00000h
0?ooo`@0000000<0oooo0000000000000P3oool600000080oooo00H000000?ooo`00000000000?oo
o`0000030?ooo`80000000<0oooo0000000000000P0000020?ooo`P00000B03oool000L0oooo2P00
0000203oool000000000003oool000000?ooo`000000oooo1000000g0?ooo`H0000000<0oooo0000
003oool00P0000030?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`02
000000<0oooo0P0000000`3oool0000000000002000000040?ooo`000000oooo000004X0oooo0008
0?ooo`T000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00800000=`3oool3
000000060?ooo`000000oooo0?ooo`000000oooo0P0000020?ooo`H000000`3oool01P000000oooo
000000000000oooo00000080oooo0P0000030?ooo`80000000@0oooo0000000000000000B`3oool0
00P0oooo0`0000001@3oool000000?ooo`000000oooo00D0000000<0oooo0000000000000P3oool3
000003L0oooo1@0000020?ooo`<0000000@0oooo00000000000000000`3oool00`000000oooo0?oo
o`020?ooo`8000000P3oool01P000000oooo000000000000oooo00000080oooo0P000000103oool0
000000000000001<0?ooo`002@3oool2000000050?ooo`000000oooo0000003oool01@0000001@3o
ool00000000000000000oooo00<00000=`3oool5000000040?ooo`00000000000?ooo`8000000P3o
ool00`000000oooo0?ooo`04000000030?ooo`000000000000<0oooo0P0000020?ooo`050000003o
ool000000000003oool00P0000000`3oool000000?ooo`1<0?ooo`002@3oool5000000070?ooo`00
0000oooo0000003oool000000?ooo`02000000030?ooo`000000oooo00<00000=`3oool400000004
0?ooo`00000000000?ooo`8000000`3oool010000000oooo0000000000030?ooo`<000000P3oool2
000000<0oooo0P0000020?ooo`@00000CP3oool000T0oooo0`0000000`3oool000000?ooo`030000
00030?ooo`000000oooo0080000000<0oooo0000000000000`00000g0?ooo`030000003oool00000
0080oooo100000030?ooo`050000003oool000000?ooo`0000000P3oool3000000030?ooo`000000
0000008000000P3oool2000000<0oooo0`00001?0?ooo`002P3oool2000000030?ooo`0000000000
00@0000000D0oooo00000000000000000?ooo`05000003H0oooo10000000103oool000000000003o
ool300000080oooo0P0000001`3oool000000?ooo`3oool000000?ooo`0000000`3oool00`000000
oooo0?ooo`07000000030?ooo`000000oooo04l0oooo000:0?ooo`L0000000T0oooo0000003oool0
00000?ooo`000000oooo0000003oool00`00000f0?ooo`@0000000<0oooo0000000000000P000002
0?ooo`<000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo008000000P3oool3
00000080oooo0`00001A0?ooo`002`3oool2000000030?ooo`00000000000080oooo1`000000103o
ool000000?ooo`00000f0?ooo`80000000D0oooo00000000000000000?ooo`0200000080oooo0P00
00020?ooo`<000000P3oool00`000000oooo0000000200000080oooo00<000000?ooo`0000000P3o
ool2000005<0oooo000;0?ooo`H0000000<0oooo0000000000000P000000103oool000000000003o
ool3000003H0oooo10000000103oool000000000000000020?ooo`@0000000<0oooo0000003oool0
0`3oool200000080oooo00<000000?ooo`0000000P3oool4000005@0oooo000<0?ooo`D0000000@0
oooo0000003oool000000P3oool3000000030?ooo`000000000003H0oooo0`0000002@3oool00000
0000003oool000000?ooo`000000oooo000000020?ooo`030000003oool0oooo0080oooo0P000002
0?ooo`<000000P3oool2000000030?ooo`000000oooo05@0oooo000<0?ooo`L0000000@0oooo0000
00000000oooo0`000000103oool0000000000000000d0?ooo`H0000000@0oooo0000003oool00000
0P3oool00`000000oooo0000000300000080oooo00D000000?ooo`3oool0oooo000000040?ooo`<0
0000EP3oool000d0oooo00D000000?ooo`00000000000?ooo`04000000050?ooo`00000000000000
003oool00`00000d0?ooo`H0000000<0oooo0000000000000P3oool010000000oooo000000000003
0?ooo`d00000E`3oool000d0oooo10000000103oool000000000003oool3000000030?ooo`000000
oooo00<00000=03oool5000000030?ooo`000000oooo00<0oooo0P0000000`3oool000000?ooo`02
0?ooo`8000000P3oool2000000<0oooo00<000000?ooo`000000F03oool000h0oooo100000000`3o
ool000000?ooo`03000000030?ooo`000000000000<00000=03oool800000080oooo0P0000020?oo
o`030000003oool0oooo008000000P3oool2000000<0oooo0`00001I0?ooo`003P3oool400000005
0?ooo`000000oooo0000003oool00P0000000`3oool0000000000002000003@0oooo1P0000020?oo
o`030000003oool000000080oooo00/000000?ooo`00000000000?ooo`000000oooo0000003oool0
00000?ooo`04000005X0oooo000?0?ooo`<0000000D0oooo00000000000000000?ooo`0200000003
0?ooo`000000000000800000=03oool600000080oooo0P0000030?ooo`8000000P3oool020000000
oooo0000003oool000000?ooo`000000oooo0P00001K0?ooo`003`3oool4000000040?ooo`000000
00000?ooo`80000000<0oooo0000000000000`00000c0?ooo`H000000P3oool6000000<0oooo0P00
00020?ooo`8000000P3oool00`000000oooo0?ooo`1J0?ooo`00403oool3000000030?ooo`000000
00000080oooo00<000000?ooo`0000001000000c0?ooo`T000000`3oool200000080oooo0P000002
0?ooo`D00000G@3oool00100oooo2`000000103oool0000000000000000c0?ooo`L0000000@0oooo
0000003oool0oooo0P0000000`3oool0000000000008000005h0oooo000A0?ooo`<0000000D0oooo
00000000000000000?ooo`02000000040?ooo`0000000000000003<0oooo20000000103oool00000
0000000000030?ooo`030000003oool0oooo0080000000<0oooo0000003oool0G`3oool00140oooo
1P0000020?ooo`<0000000@0oooo0000000000000000<@3oool:00000080oooo00<000000?ooo`3o
ool00P0000001@3oool000000000003oool000000640oooo000B0?ooo`H0000000D0oooo00000000
000000000?ooo`0300000340oooo2P0000000`3oool000000?ooo`03000000030?ooo`000000oooo
00800000HP3oool001<0oooo1@0000001@3oool000000?ooo`000000oooo00<00000<03oool60000
00030?ooo`000000000000D000000P3oool2000000030?ooo`000000oooo06<0oooo000C0?ooo`L0
000000@0oooo000000000000oooo0P00000`0?oooa<00000I@3oool001<0oooo2P000000103oool0
00000?ooo`00000_0?ooo`@0000000<0oooo0000000000002`00001V0?ooo`00503oool700000003
0?ooo`000000000000<00000;`3oool8000000030?ooo`000000000000D00000J03oool001D0oooo
1P0000000`3oool000000?ooo`03000002l0oooo1@0000000`3oool0000000000009000006L0oooo
000E0?ooo`L0000000<0oooo0000000000000P00000^0?ooo`H0000000@0oooo000000000000oooo
2@00001V0?ooo`005P3oool8000000040?ooo`0000000000000002d0oooo0`0000020?ooo`X00000
00<0oooo0000000000000`00001T0?ooo`005P3oool<000002d0oooo1`0000000`3oool000000000
000<000006<0oooo000G0?ooo`/00000;@3oool;000000030?ooo`000000oooo008000000P3oool5
00000680oooo000H0?ooo`D0000000<0oooo0000000000000`00000[0?ooo`H0000000H0oooo0000
003oool000000?ooo`0000020?ooo`80000000L0oooo00000000000000000?ooo`000000oooo00<0
0000H03oool001P0oooo2`00000/0?ooo`<0000000<0oooo0000000000000P000000103oool00000
0000000000020?ooo`8000000P3oool2000000040?ooo`00000000000?ooo`800000G`3oool001T0
oooo2`00000Z0?ooo`T0000000<0oooo0000000000003@000000103oool0000000000000001M0?oo
o`006P3oool:000002X0oooo1@0000000`3oool0000000000002000000<0oooo0P0000030?ooo`<0
000000<0oooo0000000000001P00001L0?ooo`006P3oool7000000030?ooo`000000000000800000
:03oool600000080oooo0`0000020?ooo`060000003oool000000000003oool000000P3oool:0000
05/0oooo000K0?ooo`80000000<0oooo0000000000002000000U0?ooo`P000000P3oool01P000000
oooo000000000000oooo00000080oooo0`0000020?ooo`P0000000<0oooo000000000000F@3oool0
01/0oooo2P0000000`3oool0000000000002000002<0oooo100000001`3oool000000?ooo`3oool0
00000?ooo`0000000`3oool2000000<0oooo100000020?ooo`X00000F03oool001`0oooo2P000000
103oool000000000003oool200000240oooo0`0000020?ooo`040000003oool0oooo0?ooo`<00000
0P3oool500000080oooo00H000000?ooo`00000000000?ooo`0000020?ooo`L00000=P3oool@0000
0140oooo000M0?ooo`T000000P3oool200000080oooo0P00000O0?ooo`80000000D0oooo00000000
0000oooo000000030?ooo`@000000P3oool010000000oooo0000000000020?ooo`030000003oool0
oooo00<000000`3oool7000002`0oooo6P00000?0?ooo`007@3ooolD000001`0oooo0P0000030?oo
o`80000000<0oooo000000000000100000020?ooo`040000003oool0oooo0?ooo`<000000`3oool6
00000080oooo1P00000S0?oooaL0000000<0oooo0000000000000P3oool7000000d0oooo000N0?oo
o`X000000`3oool2000000030?ooo`000000oooo00<000006@3oool300000080oooo100000030?oo
o`030000003oool0oooo0080000000@0oooo0000003oool0oooo1`0000020?ooo`030000003oool0
oooo00`000006P3ooolA000000030?ooo`00000000000080oooo0P000000103oool000000?ooo`3o
ool7000000040?ooo`00000000000?ooo`800000303oool001h0oooo2`0000020?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool00P00000G0?ooo`D000000P3oool3000000<0oooo00@0
00000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo00P0000000<0oooo000000000000
2P0000090?oooaX0000000@0oooo000000000000oooo20000000103oool000000000003oool20000
0080oooo00<000000?ooo`000000100000000`3oool000000?ooo`0:0?ooo`007`3oool500000005
0?ooo`00000000000000003oool00P0000000`3oool000000?ooo`02000000030?ooo`000000oooo
0080oooo0P00000D0?ooo`D000000`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo
0080000000<0oooo0000003oool010000000103oool000000?ooo`3oool2000000030?ooo`000000
000000<0oooo:`0000000`3oool00000000000020?ooo`P0000000@0oooo000000000000oooo1`00
00020?ooo`050000003oool000000000003oool01000000:0?ooo`00803oool5000000040?ooo`00
0000000000000080oooo0P0000030?ooo`8000000`3oool500000140oooo00D000000?ooo`000000
00000?ooo`02000000030?ooo`000000oooo00<0oooo0`0000040?ooo`030000003oool0oooo0080
oooo1`0000020?ooo`8000000P3oool2000000030?ooo`000000000001l000000P3oool200000080
oooo1`0000030?ooo`030000003oool0oooo00H000000P3oool00`000000oooo0?ooo`0500000080
oooo00<000000?ooo`3oool00P0000090?ooo`00803oool900000080oooo2P0000040?ooo`<00000
3`3oool00`000000oooo0000000200000080oooo0P0000001`3oool00000000000000000oooo0000
003oool01@0000020?ooo`<000000P3oool200000080oooo7P0000020?ooo`800000103oool20000
00030?ooo`000000000000D0000000<0oooo0000000000000P3oool5000000040?ooo`000000oooo
0?ooo`<0000000<0oooo00000000000010000000103oool000000000003oool6000000030?ooo`00
0000oooo00P0oooo000Q0?ooo`X000000P3oool3000000<0oooo0`0000030?ooo`030000003oool0
oooo008000003P3oool01@000000oooo000000000000oooo00@00000103oool00`000000oooo0?oo
o`030?oooaP0000000<0oooo0000000000002`0000020?ooo`P0000000<0oooo0000003oool00`3o
ool010000000oooo0?ooo`3oool600000080oooo00@000000?ooo`3oool0oooo100000040?ooo`03
0000003oool0oooo0080oooo0`0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool00`00
0000oooo0?ooo`060?ooo`008P3oool9000000<0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`0200000080oooo00@000000?ooo`3oool0oooo0P00000<0?ooo`D000000`3oool40000
00030?ooo`000000oooo00@000000P3oool00`000000oooo0?ooo`05000000030?ooo`0000000000
00<0oooo0P0000000`3oool000000000000C00000080oooo00@000000?ooo`3oool0oooo1P000003
0?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool01P0000030?ooo`D0000000<0
oooo0000003oool00P0000000`3oool000000?ooo`04000000030?ooo`000000000000@00000203o
ool00280oooo2P0000020?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P3oool3
000000<0oooo1@00000:0?ooo`80000000<0oooo0000000000000`0000020?oooa/0000000<0oooo
0000000000002`000000103oool000000?ooo`3oool7000000030?ooo`00000000000080oooo00<0
00000?ooo`3oool01P0000030?ooo`040000003oool0oooo0?ooo`H000000P3oool00`000000oooo
0?ooo`020?ooo`@000000`3oool010000000oooo0?ooo`3oool300000080oooo00@000000?ooo`00
000000001`3oool002<0oooo200000001@3oool000000000003oool0000000<0oooo0P0000030?oo
o`H00000103oool3000000X0oooo0P0000020?ooo`H0000000<0oooo0000000000000`3oool20000
00030?ooo`0000000000010000000P3oool00`000000oooo0?ooo`030?ooo`H000000`3oool80000
00<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000000000@0000000<0oooo0000
003oool00P3oool00`000000oooo0?ooo`0400000080oooo0P0000000`3oool000000?ooo`040000
00060?ooo`00000000000?ooo`000000oooo0`0000000`3oool00000000000070?ooo`00903oool0
20000000oooo000000000000oooo0000003oool000000P3oool2000000<0oooo1@0000040?ooo`@0
00000P3oool00`000000oooo0?ooo`03000000P0oooo100000020?ooo`030000003oool0oooo00T0
000000<0oooo0000000000002@00000?0?ooo`P0000000<0oooo0000000000000P0000020?ooo`H0
000000<0oooo0000000000000`3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000
oooo0?ooo`020?ooo`<00000103oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?oo
o`3oool00P0000000`3oool000000?ooo`060?ooo`00903oool800000080oooo1@0000030?ooo`<0
00000`3oool010000000oooo0?ooo`3oool4000000<0oooo100000090?oooa800000603oool30000
0080oooo0P0000030?ooo`030000003oool0000000800000103oool3000000D0oooo00<000000?oo
o`3oool00`0000000`3oool000000000000300000080oooo0P0000000`3oool000000?ooo`050000
00060?ooo`00000000000?ooo`000000oooo100000000`3oool0000000000004000000H0oooo000U
0?ooo`T000000P3oool3000000<0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0
oooo00<0oooo100000030?ooo`D00000<@3oool2000000040?ooo`000000oooo00000080oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool00000000000020?ooo`D0000000@0oooo0000003oool0
00000`3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`@0
00000P3oool00`000000oooo0?ooo`0300000080oooo00@000000?ooo`3oool000001P3oool002H0
oooo0P0000000`3oool000000?ooo`03000000<0oooo00@000000?ooo`00000000000P3oool01000
0000oooo0?ooo`3oool300000080oooo1`0000030?ooo`030000003oool0oooo0080oooo1000000^
0?ooo`@0000000D0oooo000000000000oooo000000030?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`@000000`3oool010000000oooo0?ooo`3oool3000000030?ooo`000000000000<00000
0P3oool2000000040?ooo`000000oooo0?ooo`D000000P3oool200000080oooo0`0000060?ooo`00
9`3oool900000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`030?ooo`<00000
1@3oool010000000oooo0000000000020?ooo`040000003oool0oooo0?ooo`P00000:`3oool01000
0000oooo0000000000020?ooo`80000000H0oooo000000000000oooo0000003oool500000080oooo
0P0000000`3oool000000?ooo`03000000040?ooo`0000000000000000<0oooo00<000000?ooo`3o
ool00P3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool00000
00@000001P3oool002L0oooo20000000103oool000000?ooo`0000040?ooo`8000000P3oool60000
00@0oooo00@000000?ooo`3oool0oooo0`0000000`3oool00000000000040?ooo`040000003oool0
oooo0?ooo`D000009`3oool300000080oooo0`0000040?ooo`030000003oool0oooo0080oooo0`00
00040?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`@00000
0`3oool01P000000oooo0000003oool000000?ooo`80000000@0oooo0000003oool0oooo0P000002
0?ooo`030000003oool0oooo00<0oooo000X0?ooo`P0000000@0oooo0000003oool00000103oool3
000000@0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`030?ooo`H000000`3o
ool01@000000oooo000000000000oooo0080000000<0oooo0000000000000P00000T0?ooo`@00000
0P3oool300000080oooo00@000000?ooo`3oool0oooo1@0000030?ooo`040000003oool0oooo0?oo
o`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`02000000040?ooo`000000oooo
0?ooo`80000000<0oooo0000000000000P3oool010000000oooo0?ooo`3oool4000000030?ooo`00
00000000008000001@3oool002T0oooo200000000`3oool00000000000020?ooo`H000000`3oool0
10000000oooo0?ooo`3oool2000000030?ooo`000000oooo00<0000000<0oooo0000003oool00`3o
ool6000000<0oooo00@000000?ooo`3oool0oooo0P00000U0?ooo`040000003oool0000000000080
oooo00D000000?ooo`00000000000?ooo`03000000<0oooo00H000000?ooo`00000000000?ooo`00
00020?ooo`040000003oool0oooo00000080oooo0P0000000`3oool00000000000030?ooo`030000
003oool0oooo0080oooo0`0000030?ooo`030000003oool0oooo008000000`3oool010000000oooo
0?ooo`0000050?ooo`00:P3oool<000000@0oooo00@000000?ooo`00000000000P3oool00`000000
oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo00000000
00000`000000103oool000000?ooo`00000V0?ooo`80000000@0oooo0000003oool000000`3oool2
000000D0oooo00@000000?ooo`3oool0oooo100000030?ooo`030000003oool0oooo0080oooo0`00
00040?ooo`030000003oool0oooo00<0000000@0oooo000000000000oooo0`0000000`3oool00000
000000020?ooo`040000003oool00000000000D0oooo000[0?ooo`P000000P3oool2000000<0oooo
00@000000?ooo`3oool0oooo0`0000020?ooo`80000000<0oooo0000003oool00P0000030?ooo`04
0000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`00
0000oooo0?ooo`0T0?ooo`80000000@0oooo0000003oool000000P3oool4000000<0oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo00@000000?ooo`3oool0oooo0`0000001@3oool000000000
00000000oooo00<000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`00
00000`0000000`3oool000000?ooo`040?ooo`00;03oool4000000070?ooo`00000000000000003o
ool000000?ooo`0200000080oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?oo
o`3oool00`000000103oool000000000000000050?ooo`030000003oool0oooo0080oooo10000000
0`3oool000000?ooo`0V0?ooo`80000000D0oooo000000000000oooo000000020?ooo`060000003o
ool000000000003oool000000`3oool3000000050?ooo`00000000000000003oool00`0000020?oo
o`030000003oool0oooo0080oooo0`0000030?ooo`030000003oool0oooo00@000000P3oool00`00
0000oooo0?ooo`02000000030?ooo`000000oooo00D0oooo000]0?ooo`@0000000<0oooo00000000
00000P3oool00`000000oooo0?ooo`0300000080oooo0P000000103oool000000000000000030?oo
o`030000003oool0oooo00<0oooo100000050?ooo`030000003oool0oooo0080000000@0oooo0000
003oool0oooo0P00000X0?ooo`030000003oool0oooo008000000`3oool010000000oooo0?ooo`3o
ool500000080oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`3oool00P00
00000`3oool000000?ooo`02000000040?ooo`000000000000000080oooo00<000000?ooo`000000
10000000103oool000000000000000060?ooo`00;P3oool2000000030?ooo`000000000000<00000
00<0oooo0000003oool00P3oool3000000@0oooo00@000000?ooo`00000000000P3oool010000000
oooo0?ooo`3oool2000000030?ooo`000000oooo00@000000P3oool2000000<0oooo00H000000?oo
o`3oool000000?ooo`00000X0?ooo`80000000@0oooo00000000000000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000040?oo
o`00000000000?ooo`<000000`3oool010000000oooo0?ooo`3oool2000000<0oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`030000003oool0000000H0oooo000_0?ooo`T0000000@0oooo0000
00000000oooo100000030?ooo`030000003oool0oooo00<0000000<0oooo000000000000103oool0
0`000000oooo0?ooo`020?ooo`@00000103oool01@000000oooo0000003oool0000002L0oooo0`00
00020?ooo`050000003oool000000?ooo`0000000P3oool5000000<0oooo00H000000?ooo`000000
00000?ooo`0000030?ooo`<000000`3oool00`000000oooo0?ooo`02000000070?ooo`0000000000
0000003oool000000?ooo`02000000070?ooo`00000000000?ooo`000000oooo000000070?ooo`00
<03oool9000000@0oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo0?ooo`@0
0000103oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000000P0000000`3oool0
0000000000030?ooo`030000003oool0oooo02H0oooo0P000000103oool000000?ooo`3oool40000
0080oooo00<000000?ooo`3oool00P0000000`3oool00000000000030?ooo`040000003oool0oooo
0?ooo`80000000@0oooo000000000000oooo0`0000020?ooo`040000003oool0oooo0?ooo`<00000
0P3oool00`000000oooo0?ooo`04000000L0oooo000`0?ooo`P0000000<0oooo0000000000000`3o
ool010000000oooo0?ooo`3oool3000000030?ooo`00000000000080oooo00<000000?ooo`000000
0`0000000`3oool000000?ooo`02000000<0oooo00@000000?ooo`3oool0oooo100000020?ooo`03
0000003oool0oooo02H0oooo0P0000000`3oool000000?ooo`030?ooo`050000003oool0oooo0?oo
o`000000103oool3000000<0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`800000103o
ool01@000000oooo000000000000oooo00<0000000<0oooo0000003oool0100000080?ooo`00<P3o
ool3000000050?ooo`00000000000000003oool00`0000020?ooo`030000003oool0oooo0080oooo
0`0000040?ooo`030000003oool0oooo0080oooo100000050?ooo`070000003oool0oooo0000003o
ool000000?ooo`04000002P0oooo0`0000020?ooo`@000000`3oool010000000oooo0?ooo`3oool2
000000040?ooo`00000000000?ooo`8000000`3oool010000000oooo0?ooo`3oool4000000040?oo
o`000000000000000080oooo00@000000?ooo`3oool0oooo0`000000103oool00000000000000008
0?ooo`00<`3oool3000000030?ooo`0000000000008000000P3oool2000000040?ooo`000000oooo
0?ooo`L000000P3oool010000000oooo0?ooo`3oool2000000030?ooo`000000000000<0000000@0
oooo0000003oool000000`3oool010000000oooo0?ooo`3oool2000002L0oooo00<000000?ooo`00
00000P0000020?ooo`070000003oool000000000003oool000000?ooo`02000000030?ooo`000000
oooo0080oooo0`0000030?ooo`060000003oool000000000003oool000000P3oool2000000@0oooo
00<000000?ooo`0000000`0000020?ooo`8000002@3oool003@0oooo200000030?ooo`80000000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`04000000030?ooo`000000oooo0080oooo00<0
00000?ooo`3oool00P3oool4000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0T0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0oooo0`0000030?oo
o`040000003oool0oooo0?ooo`80000000@0oooo000000000000oooo0P0000030?ooo`030000003o
ool0oooo00@0000000T0oooo00000000000000000?ooo`000000oooo0000003oool00P00000:0?oo
o`00=@3oool800000080oooo100000040?ooo`030000003oool0oooo00<0oooo0`0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000001@0000001@3oool000000?ooo`3oool00000
02L0oooo00@000000?ooo`00000000000`3oool010000000oooo0?ooo`3oool2000000<0oooo00H0
00000?ooo`00000000000?ooo`0000030?ooo`8000000`3oool00`000000oooo00000002000000<0
oooo0P0000020?ooo`030000003oool0oooo00<000002`3oool003H0oooo2@0000030?ooo`@00000
0P3oool010000000oooo0?ooo`3oool2000000040?ooo`0000000000000000<0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`0T
0?ooo`040000003oool000000?ooo`80000000<0oooo0000003oool00`000000103oool000000000
003oool2000000<0oooo00<000000?ooo`3oool01@0000000`3oool00000000000020?ooo`030000
003oool0oooo0080000000<0oooo0000003oool01@00000<0?ooo`00=`3oool:00000080oooo00<0
00000?ooo`3oool0100000000`3oool000000?ooo`020?ooo`030000003oool0oooo00@0000000<0
oooo0000003oool00`3oool020000000oooo0?ooo`3oool000000?ooo`000000oooo1000000V0?oo
o`030000003oool000000080oooo0`0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool0
1P000000oooo0?ooo`000000oooo000000<0oooo0P0000030?ooo`040000003oool0000000000080
oooo1P00000=0?ooo`00>03oool6000000030?ooo`000000oooo0080000000<0oooo0000003oool0
0`3oool3000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`3oool2000002D0oooo00<000000?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo10000000103oool000000000000000020?ooo`030000003o
ool0oooo0080000000<0oooo0000000000000`0000000`3oool0000000000005000000l0oooo000i
0?ooo`H0000000@0oooo0000003oool0oooo0`0000000`3oool00000000000020?ooo`<000000`3o
ool00`000000oooo0?ooo`02000000030?ooo`000000000000<0000000@0oooo0000003oool00000
0`3oool01P000000oooo0?ooo`000000oooo000002D0oooo0`0000020?ooo`<000000P3oool01P00
0000oooo000000000000oooo00000080oooo0P0000040?ooo`050000003oool000000?ooo`000000
0P3oool200000080oooo1P00000A0?ooo`00>P3oool8000000<0oooo0`0000040?ooo`030000003o
ool0000000<0000000<0oooo0000003oool00`3oool010000000oooo0?ooo`3oool600000080oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0R0?ooo`<000000P3oool2000000030?oo
o`0000000000008000000`3oool00`000000oooo0?ooo`04000000070?ooo`00000000000000003o
ool000000?ooo`0:000000030?ooo`000000oooo0100oooo000k0?ooo`P0000000<0oooo00000000
0000100000020?ooo`030000003oool0oooo0080oooo0`0000040?ooo`040000003oool0oooo0?oo
o`80000000@0oooo0000003oool0oooo1P0000000`3oool000000?ooo`0S0?ooo`030000003oool0
00000080000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`3oool000000080oooo0P00
00030?ooo`l000005@3oool003d0oooo200000030?ooo`060000003oool000000000003oool00000
0`3oool00`000000oooo00000004000000040?ooo`000000oooo000000@0oooo00P000000?ooo`3o
ool0oooo0000003oool000000?ooo`<000008`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<000000P3oool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`00
00001P000000103oool0000000000000000G0?ooo`00?P3oool5000000040?ooo`00000000000000
0080oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`020?ooo`040000003oool0oooo
0?ooo`@00000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P00
000S0?ooo`0;0000003oool000000000003oool000000?ooo`000000oooo0000003oool010000002
0?ooo`050000003oool000000000003oool02`00000H0?ooo`00?`3oool7000000050?ooo`000000
00000?ooo`0000000`3oool3000000@0oooo00H000000?ooo`3oool0oooo0000003oool500000004
0?ooo`000000oooo000000<0oooo00H000000?ooo`3oool000000?ooo`00000R0?ooo`@0000000H0
oooo0000003oool000000?ooo`0000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
000000002@00000J0?ooo`00@03oool8000000050?ooo`00000000000000003oool00P0000000`3o
ool0000000000003000000040?ooo`000000oooo000000<0oooo00@000000?ooo`3oool0oooo1P00
00020?ooo`8000000P3oool00`000000oooo0?ooo`0P0?ooo`<0000000@0oooo0000000000000000
0P3oool00`000000oooo0?ooo`06000000030?ooo`000000000000<0000000<0oooo000000000000
0`00000K0?ooo`00@@3oool800000080oooo0`0000030?ooo`040000003oool0oooo0?ooo`D00000
0`3oool200000080oooo00D000000?ooo`00000000000?ooo`06000000030?ooo`000000oooo0200
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`8000000`3oool30000
00030?ooo`000000000000<0000000@0oooo0000000000000000703oool004<0oooo1`0000000`3o
ool000000?ooo`04000000030?ooo`00000000000080oooo20000000103oool000000?ooo`000003
0?ooo`040000003oool0oooo0?ooo`80000000@0oooo0000000000000000803oool010000000oooo
0000003oool3000000060?ooo`000000oooo0000003oool000000P3oool00`000000oooo00000009
000001h0oooo00140?ooo`P000000P3oool00`000000oooo0?ooo`04000000030?ooo`000000oooo
0080oooo00@000000?ooo`3oool0oooo1P0000020?ooo`<000000P3oool00`000000oooo0?ooo`02
000001l0oooo0`000000103oool000000?ooo`3oool3000000030?ooo`000000oooo00@0000000@0
oooo000000000000oooo1@00000O0?ooo`00A@3oool2000000030?ooo`000000000000@0000000<0
oooo0000000000000`3oool4000000<0oooo00H000000?ooo`3oool0oooo0000003oool200000003
0?ooo`000000000000@000000P3oool01@000000oooo0000003oool0000001h0oooo1@0000020?oo
o`8000000P3oool2000000030?ooo`000000000000P000008@3oool004L0oooo1@0000000`3oool0
000000000003000000040?ooo`00000000000?ooo`P0000000<0oooo0000003oool00P3oool01P00
0000oooo0?ooo`3oool000000?ooo`H000000P3oool00`000000oooo0?ooo`0J0?ooo`060000003o
ool000000000003oool000000P3oool00`000000oooo00000002000000030?ooo`000000000000P0
00008P3oool004P0oooo1`0000020?ooo`@000000`3oool200000080oooo1P0000020?ooo`800000
00D0oooo0000003oool0oooo000000020?ooo`@0000000<0oooo0000003oool06P3oool01@000000
oooo000000000000oooo00@000000P3oool00`000000oooo0?ooo`08000002@0oooo001:0?ooo`L0
000000<0oooo000000000000200000000`3oool000000?ooo`02000000030?ooo`000000000000@0
00000`3oool00`000000oooo0?ooo`06000001X0oooo0`0000001P3oool000000000003oool00000
0?ooo`80000000<0oooo0000000000001`00000U0?ooo`00C03oool8000000030?ooo`0000000000
00<0oooo100000030?ooo`040000003oool0oooo0?ooo`T000000`3oool00`000000oooo00000002
000001P0oooo00P000000?ooo`000000oooo0000003oool000000?ooo``000009P3oool004h0oooo
2`0000020?ooo`030000003oool0000000H0000000<0oooo0000003oool00P3oool2000000030?oo
o`000000000000<0000000H0oooo00000000000000000?ooo`00000G0?ooo`D0000000<0oooo0000
000000002P00000X0?ooo`00C`3oool700000080oooo1@0000020?ooo`80000000<0oooo00000000
00001@0000020?ooo`<0000000<0oooo0000000000002000000D0?ooo`<0000000<0oooo0000003o
ool02`00000Z0?ooo`00DP3oool600000080oooo2@000000103oool000000000000000020?ooo`X0
000000<0oooo0000000000001@00000B0?ooo`80000000<0oooo0000000000002P00000/0?ooo`00
D`3oool9000000030?ooo`00000000000080oooo1@0000000`3oool00000000000030?ooo`@00000
00<0oooo0000000000001`0000000`3oool000000000000?0?ooo`h00000;P3oool005D0oooo3000
00020?ooo`030000003oool0000000D0000000<0oooo0000003oool00P3oool200000080oooo00<0
00000?ooo`0000002000000:0?ooo`l00000<03oool005L0oooo6@0000020?ooo`<000000`3oool:
000000<0oooo4@00000b0?ooo`00F@3oool]000000030?ooo`000000000000/00000=03oool005/0
oooo3`000000103oool000000?ooo`3ooolR000003P0oooo001M0?ooo`L0000000<0oooo00000000
00009`00000j0?ooo`00G`3ooolK000000030?ooo`000000000000H0000000<0oooo000000000000
0P000000103oool0000000000000000l0?ooo`00H@3oool:000000030?ooo`000000oooo00<0oooo
3@0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000000000000P00000n0?ooo`00H@3o
ool00`000000oooo0?ooo`0>000000@0oooo00<000000?ooo`3oool00P0000050?ooo`P0000000<0
oooo0000003oool0?@3oool006H0oooo2@0000030?oooa00000000<0oooo0000000000000P000011
0?ooo`00J@3oool;000000@0oooo00<000000?ooo`3oool02P0000130?ooo`00J`3oool700000080
oooo3P0000000`3oool000000?ooo`130?ooo`00K`3ooolA000004P0oooo001e0?ooo`030000003o
ool0oooo0500oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00\
\>"],
  ImageRangeCache->{{{0, 199}, {213.125, 0}} -> {-0.868931, -1.04687, \
0.00917346, 0.00917346}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.07122 
%%ImageSize: 200 214.244 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.476655 0.547083 0.572588 0.547083 [
[ 0 0 0 0 ]
[ 1 1.07122 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.25801 .07659 m
.23325 .09052 L
s
.25801 .07659 m
.238 .07083 L
s
.25801 .07659 m
.25204 .05298 L
s
.23325 .09052 m
.19791 .10584 L
s
.23325 .09052 m
.238 .07083 L
s
.23325 .09052 m
.20647 .0871 L
s
.19791 .10584 m
.15406 .12347 L
s
.19791 .10584 m
.20647 .0871 L
s
.19791 .10584 m
.17024 .10804 L
s
.15406 .12347 m
.11855 .15153 L
s
.15406 .12347 m
.17024 .10804 L
s
.15406 .12347 m
.13511 .13519 L
s
.11855 .15153 m
.08998 .18767 L
s
.11855 .15153 m
.13511 .13519 L
s
.11855 .15153 m
.10485 .16989 L
s
.08998 .18767 m
.06598 .22875 L
s
.08998 .18767 m
.10485 .16989 L
s
.08998 .18767 m
.07951 .2086 L
s
.06598 .22875 m
.04688 .27382 L
s
.06598 .22875 m
.07951 .2086 L
s
.06598 .22875 m
.05895 .25252 L
s
.04688 .27382 m
.03296 .32128 L
s
.04688 .27382 m
.05895 .25252 L
s
.04688 .27382 m
.04315 .29898 L
s
.03296 .32128 m
.02483 .37061 L
s
.03296 .32128 m
.04315 .29898 L
s
.03296 .32128 m
.03231 .3473 L
s
.02483 .37061 m
.02381 .42099 L
s
.02483 .37061 m
.03231 .3473 L
s
.02483 .37061 m
.02699 .39693 L
s
.02381 .42099 m
.02854 .47112 L
s
.02381 .42099 m
.02699 .39693 L
s
.02381 .42099 m
.02824 .44787 L
s
.02854 .47112 m
.03952 .5195 L
s
.02854 .47112 m
.03645 .4969 L
s
.02854 .47112 m
.02824 .44787 L
s
.03952 .5195 m
.03645 .4969 L
s
.03952 .5195 m
.05095 .54443 L
s
.03952 .5195 m
.05831 .56594 L
s
.03645 .4969 m
.03828 .47482 L
s
.03645 .4969 m
.02824 .44787 L
s
.03645 .4969 m
.05095 .54443 L
s
.03645 .4969 m
.04721 .52369 L
s
.03828 .47482 m
.04424 .45228 L
s
.03828 .47482 m
.02824 .44787 L
s
.03828 .47482 m
.03338 .4251 L
s
.03828 .47482 m
.04721 .52369 L
s
.03828 .47482 m
.04926 .50336 L
s
.04424 .45228 m
.05454 .4294 L
s
.04424 .45228 m
.03338 .4251 L
s
.04424 .45228 m
.04342 .40172 L
s
.04424 .45228 m
.04926 .50336 L
s
.04424 .45228 m
.0558 .48073 L
s
.05454 .4294 m
.06759 .40892 L
s
.05454 .4294 m
.04342 .40172 L
s
.05454 .4294 m
.05598 .38022 L
s
.05454 .4294 m
.0558 .48073 L
s
.05454 .4294 m
.06594 .45949 L
s
.06759 .40892 m
.08431 .38668 L
s
.06759 .40892 m
.05598 .38022 L
s
.06759 .40892 m
.07296 .35773 L
s
.06759 .40892 m
.06594 .45949 L
s
.06759 .40892 m
.07964 .43835 L
s
.08431 .38668 m
.10377 .36388 L
s
.08431 .38668 m
.07296 .35773 L
s
.08431 .38668 m
.09361 .33709 L
s
.08431 .38668 m
.07964 .43835 L
s
.08431 .38668 m
.09538 .41563 L
s
.10377 .36388 m
.12613 .34257 L
s
.10377 .36388 m
.09361 .33709 L
s
.10377 .36388 m
.11609 .31558 L
s
.10377 .36388 m
.09538 .41563 L
s
.10377 .36388 m
.11353 .39247 L
s
.12613 .34257 m
.14941 .32117 L
s
.12613 .34257 m
.11609 .31558 L
s
.12613 .34257 m
.1418 .29534 L
s
.12613 .34257 m
.11353 .39247 L
s
.12613 .34257 m
.13344 .37061 L
s
.14941 .32117 m
.17511 .29842 L
s
.14941 .32117 m
.1418 .29534 L
s
.14941 .32117 m
.16735 .27555 L
s
.14941 .32117 m
.13344 .37061 L
s
.14941 .32117 m
.15486 .34693 L
s
.17511 .29842 m
.20278 .27634 L
s
.17511 .29842 m
.16735 .27555 L
s
.17511 .29842 m
.19711 .25515 L
s
.17511 .29842 m
.15486 .34693 L
s
.17511 .29842 m
.17656 .32372 L
s
.20278 .27634 m
.23585 .24917 L
s
.20278 .27634 m
.22949 .23449 L
s
.20278 .27634 m
.19711 .25515 L
s
.20278 .27634 m
.1992 .29838 L
s
.20278 .27634 m
.17656 .32372 L
s
.23585 .24917 m
.22949 .23449 L
s
.23585 .24917 m
.26393 .2119 L
s
.23585 .24917 m
.1992 .29838 L
s
.23585 .24917 m
.27817 .21266 L
s
.22949 .23449 m
.22318 .21494 L
s
.22949 .23449 m
.19711 .25515 L
s
.22949 .23449 m
.26393 .2119 L
s
.22949 .23449 m
.25639 .19717 L
s
.22318 .21494 m
.218 .19411 L
s
.22318 .21494 m
.19119 .23323 L
s
.22318 .21494 m
.19711 .25515 L
s
.22318 .21494 m
.25083 .17852 L
s
.22318 .21494 m
.25639 .19717 L
s
.218 .19411 m
.21283 .1735 L
s
.218 .19411 m
.18579 .21007 L
s
.218 .19411 m
.19119 .23323 L
s
.218 .19411 m
.24664 .15907 L
s
.218 .19411 m
.25083 .17852 L
s
.21283 .1735 m
.20971 .15232 L
s
.21283 .1735 m
.18027 .18851 L
s
.21283 .1735 m
.18579 .21007 L
s
.21283 .1735 m
.24278 .13968 L
s
.21283 .1735 m
.24664 .15907 L
s
.20971 .15232 m
.20731 .13173 L
s
.20971 .15232 m
.17661 .16518 L
s
.20971 .15232 m
.18027 .18851 L
s
.20971 .15232 m
.24023 .11994 L
s
.20971 .15232 m
.24278 .13968 L
s
.20731 .13173 m
.20612 .11155 L
s
.20731 .13173 m
.17464 .14403 L
s
.20731 .13173 m
.17661 .16518 L
s
.20731 .13173 m
.23834 .10089 L
s
.20731 .13173 m
.24023 .11994 L
s
.20612 .11155 m
.20815 .09358 L
s
.20612 .11155 m
.17525 .12343 L
s
.20612 .11155 m
.17464 .14403 L
s
.20612 .11155 m
.23747 .08244 L
s
.20612 .11155 m
.23834 .10089 L
s
.20815 .09358 m
.20924 .07668 L
s
.20815 .09358 m
.17751 .10404 L
s
.20815 .09358 m
.17525 .12343 L
s
.20815 .09358 m
.23662 .06554 L
s
.20815 .09358 m
.23747 .08244 L
s
.20924 .07668 m
.21935 .06825 L
s
.20924 .07668 m
.18659 .09096 L
s
.20924 .07668 m
.17751 .10404 L
s
.20924 .07668 m
.23929 .05352 L
s
.20924 .07668 m
.23662 .06554 L
s
.21935 .06825 m
.238 .07083 L
s
.21935 .06825 m
.20647 .0871 L
s
.21935 .06825 m
.18659 .09096 L
s
.21935 .06825 m
.24559 .04865 L
s
.21935 .06825 m
.23929 .05352 L
s
.238 .07083 m
.20647 .0871 L
s
.238 .07083 m
.25204 .05298 L
s
.238 .07083 m
.24559 .04865 L
s
.20647 .0871 m
.17024 .10804 L
s
.20647 .0871 m
.18659 .09096 L
s
.17024 .10804 m
.13511 .13519 L
s
.17024 .10804 m
.18659 .09096 L
s
.17024 .10804 m
.15444 .11905 L
s
.13511 .13519 m
.10485 .16989 L
s
.13511 .13519 m
.15444 .11905 L
s
.13511 .13519 m
.12465 .15277 L
s
.10485 .16989 m
.07951 .2086 L
s
.10485 .16989 m
.12465 .15277 L
s
.10485 .16989 m
.09783 .19074 L
s
.07951 .2086 m
.05895 .25252 L
s
.07951 .2086 m
.09783 .19074 L
s
.07951 .2086 m
.07521 .2328 L
s
.05895 .25252 m
.04315 .29898 L
s
.05895 .25252 m
.07521 .2328 L
s
.05895 .25252 m
.05702 .27774 L
s
.04315 .29898 m
.03231 .3473 L
s
.04315 .29898 m
.05702 .27774 L
s
.04315 .29898 m
.04397 .32506 L
s
.03231 .3473 m
.02699 .39693 L
s
.03231 .3473 m
.04397 .32506 L
s
.03231 .3473 m
.03613 .37471 L
s
.02699 .39693 m
.02824 .44787 L
s
.02699 .39693 m
.03613 .37471 L
s
.02699 .39693 m
.03338 .4251 L
s
.02824 .44787 m
.03338 .4251 L
s
.18659 .09096 m
.15444 .11905 L
s
.18659 .09096 m
.17751 .10404 L
s
.15444 .11905 m
.12465 .15277 L
s
.15444 .11905 m
.17751 .10404 L
s
.15444 .11905 m
.14786 .13646 L
s
.12465 .15277 m
.09783 .19074 L
s
.12465 .15277 m
.14786 .13646 L
s
.12465 .15277 m
.12022 .17375 L
s
.09783 .19074 m
.07521 .2328 L
s
.09783 .19074 m
.12022 .17375 L
s
.09783 .19074 m
.09591 .21409 L
s
.07521 .2328 m
.05702 .27774 L
s
.07521 .2328 m
.09591 .21409 L
s
.07521 .2328 m
.07525 .25728 L
s
.05702 .27774 m
.04397 .32506 L
s
.05702 .27774 m
.07525 .25728 L
s
.05702 .27774 m
.06042 .30406 L
s
.04397 .32506 m
.03613 .37471 L
s
.04397 .32506 m
.06042 .30406 L
s
.04397 .32506 m
.04942 .35263 L
s
.03613 .37471 m
.03338 .4251 L
s
.03613 .37471 m
.04942 .35263 L
s
.03613 .37471 m
.04342 .40172 L
s
.03338 .4251 m
.04342 .40172 L
s
.17751 .10404 m
.14786 .13646 L
s
.17751 .10404 m
.17525 .12343 L
s
.14786 .13646 m
.12022 .17375 L
s
.14786 .13646 m
.17525 .12343 L
s
.14786 .13646 m
.14559 .15839 L
s
.12022 .17375 m
.09591 .21409 L
s
.12022 .17375 m
.14559 .15839 L
s
.12022 .17375 m
.11962 .19676 L
s
.09591 .21409 m
.07525 .25728 L
s
.09591 .21409 m
.11962 .19676 L
s
.09591 .21409 m
.0971 .23913 L
s
.07525 .25728 m
.06042 .30406 L
s
.07525 .25728 m
.0971 .23913 L
s
.07525 .25728 m
.07909 .28284 L
s
.06042 .30406 m
.04942 .35263 L
s
.06042 .30406 m
.07909 .28284 L
s
.06042 .30406 m
.06586 .32991 L
s
.04942 .35263 m
.04342 .40172 L
s
.04942 .35263 m
.06586 .32991 L
s
.04942 .35263 m
.05598 .38022 L
s
.04342 .40172 m
.05598 .38022 L
s
.17525 .12343 m
.14559 .15839 L
s
.17525 .12343 m
.17464 .14403 L
s
.14559 .15839 m
.11962 .19676 L
s
.14559 .15839 m
.17464 .14403 L
s
.14559 .15839 m
.14705 .18079 L
s
.11962 .19676 m
.0971 .23913 L
s
.11962 .19676 m
.14705 .18079 L
s
.11962 .19676 m
.12271 .22109 L
s
.0971 .23913 m
.07909 .28284 L
s
.0971 .23913 m
.12271 .22109 L
s
.0971 .23913 m
.10234 .26278 L
s
.07909 .28284 m
.06586 .32991 L
s
.07909 .28284 m
.10234 .26278 L
s
.07909 .28284 m
.08552 .31002 L
s
.06586 .32991 m
.05598 .38022 L
s
.06586 .32991 m
.08552 .31002 L
s
.06586 .32991 m
.07296 .35773 L
s
.05598 .38022 m
.07296 .35773 L
s
.17464 .14403 m
.14705 .18079 L
s
.17464 .14403 m
.17661 .16518 L
s
.14705 .18079 m
.12271 .22109 L
s
.14705 .18079 m
.17661 .16518 L
s
.14705 .18079 m
.15025 .20394 L
s
.12271 .22109 m
.10234 .26278 L
s
.12271 .22109 m
.15025 .20394 L
s
.12271 .22109 m
.12804 .24498 L
s
.10234 .26278 m
.08552 .31002 L
s
.10234 .26278 m
.12804 .24498 L
s
.10234 .26278 m
.10898 .29017 L
s
.08552 .31002 m
.07296 .35773 L
s
.08552 .31002 m
.10898 .29017 L
s
.08552 .31002 m
.09361 .33709 L
s
.07296 .35773 m
.09361 .33709 L
s
.17661 .16518 m
.15025 .20394 L
s
.17661 .16518 m
.18027 .18851 L
s
.15025 .20394 m
.12804 .24498 L
s
.15025 .20394 m
.18027 .18851 L
s
.15025 .20394 m
.15555 .22781 L
s
.12804 .24498 m
.10898 .29017 L
s
.12804 .24498 m
.15555 .22781 L
s
.12804 .24498 m
.13412 .27019 L
s
.10898 .29017 m
.09361 .33709 L
s
.10898 .29017 m
.13412 .27019 L
s
.10898 .29017 m
.11609 .31558 L
s
.09361 .33709 m
.11609 .31558 L
s
.18027 .18851 m
.15555 .22781 L
s
.18027 .18851 m
.18579 .21007 L
s
.15555 .22781 m
.13412 .27019 L
s
.15555 .22781 m
.18579 .21007 L
s
.15555 .22781 m
.16158 .25161 L
s
.13412 .27019 m
.11609 .31558 L
s
.13412 .27019 m
.16158 .25161 L
s
.13412 .27019 m
.1418 .29534 L
s
.11609 .31558 m
.1418 .29534 L
s
.18579 .21007 m
.16158 .25161 L
s
.18579 .21007 m
.19119 .23323 L
s
.16158 .25161 m
.1418 .29534 L
s
.16158 .25161 m
.19119 .23323 L
s
.16158 .25161 m
.16735 .27555 L
s
.1418 .29534 m
.16735 .27555 L
s
.19119 .23323 m
.16735 .27555 L
s
.19119 .23323 m
.19711 .25515 L
s
.16735 .27555 m
.19711 .25515 L
s
.26393 .2119 m
.29274 .1796 L
s
.26393 .2119 m
.25639 .19717 L
s
.26393 .2119 m
.27817 .21266 L
s
.26393 .2119 m
.30186 .18866 L
s
.29274 .1796 m
.32381 .15205 L
s
.29274 .1796 m
.25639 .19717 L
s
.29274 .1796 m
.28593 .16422 L
s
.29274 .1796 m
.32924 .164 L
s
.29274 .1796 m
.30186 .18866 L
s
.32381 .15205 m
.3572 .12874 L
s
.32381 .15205 m
.28593 .16422 L
s
.32381 .15205 m
.31774 .13589 L
s
.32381 .15205 m
.36088 .14266 L
s
.32381 .15205 m
.32924 .164 L
s
.3572 .12874 m
.39278 .11046 L
s
.3572 .12874 m
.31774 .13589 L
s
.3572 .12874 m
.35319 .11166 L
s
.3572 .12874 m
.39476 .12509 L
s
.3572 .12874 m
.36088 .14266 L
s
.39278 .11046 m
.43019 .09674 L
s
.39278 .11046 m
.35319 .11166 L
s
.39278 .11046 m
.38973 .0928 L
s
.39278 .11046 m
.43117 .11253 L
s
.39278 .11046 m
.39476 .12509 L
s
.43019 .09674 m
.46778 .08656 L
s
.43019 .09674 m
.38973 .0928 L
s
.43019 .09674 m
.42731 .07883 L
s
.43019 .09674 m
.46871 .10349 L
s
.43019 .09674 m
.43117 .11253 L
s
.46778 .08656 m
.50432 .07915 L
s
.46778 .08656 m
.42731 .07883 L
s
.46778 .08656 m
.46463 .06843 L
s
.46778 .08656 m
.5059 .09759 L
s
.46778 .08656 m
.46871 .10349 L
s
.50432 .07915 m
.53944 .07513 L
s
.50432 .07915 m
.46463 .06843 L
s
.50432 .07915 m
.50065 .06134 L
s
.50432 .07915 m
.54015 .09153 L
s
.50432 .07915 m
.5059 .09759 L
s
.53944 .07513 m
.56984 .07108 L
s
.53944 .07513 m
.50065 .06134 L
s
.53944 .07513 m
.53314 .05657 L
s
.53944 .07513 m
.5741 .09096 L
s
.53944 .07513 m
.54015 .09153 L
s
.56984 .07108 m
.59604 .06799 L
s
.56984 .07108 m
.53314 .05657 L
s
.56984 .07108 m
.56135 .0538 L
s
.56984 .07108 m
.60175 .08573 L
s
.56984 .07108 m
.5741 .09096 L
s
.59604 .06799 m
.61798 .06989 L
s
.59604 .06799 m
.58545 .05566 L
s
.59604 .06799 m
.56135 .0538 L
s
.59604 .06799 m
.62659 .08513 L
s
.59604 .06799 m
.60175 .08573 L
s
.61798 .06989 m
.58545 .05566 L
s
.61798 .06989 m
.62659 .08513 L
s
.61798 .06989 m
.64678 .09047 L
s
.58545 .05566 m
.55168 .04954 L
s
.58545 .05566 m
.56135 .0538 L
s
.55168 .04954 m
.51934 .05527 L
s
.55168 .04954 m
.52668 .04879 L
s
.55168 .04954 m
.56135 .0538 L
s
.51934 .05527 m
.49077 .07099 L
s
.51934 .05527 m
.49376 .05578 L
s
.51934 .05527 m
.52668 .04879 L
s
.49077 .07099 m
.45118 .06641 L
s
.49077 .07099 m
.46174 .06582 L
s
.49077 .07099 m
.49376 .05578 L
s
.45118 .06641 m
.40809 .05005 L
s
.45118 .06641 m
.41874 .05232 L
s
.45118 .06641 m
.46174 .06582 L
s
.40809 .05005 m
.36446 .03456 L
s
.40809 .05005 m
.37851 .04476 L
s
.40809 .05005 m
.41874 .05232 L
s
.36446 .03456 m
.32627 .02776 L
s
.36446 .03456 m
.33516 .03423 L
s
.36446 .03456 m
.37851 .04476 L
s
.32627 .02776 m
.29107 .02551 L
s
.32627 .02776 m
.29737 .03135 L
s
.32627 .02776 m
.33516 .03423 L
s
.29107 .02551 m
.27049 .03808 L
s
.29107 .02551 m
.26603 .03478 L
s
.29107 .02551 m
.29737 .03135 L
s
.27049 .03808 m
.25204 .05298 L
s
.27049 .03808 m
.24559 .04865 L
s
.27049 .03808 m
.26603 .03478 L
s
.25204 .05298 m
.24559 .04865 L
s
.24559 .04865 m
.23929 .05352 L
s
.24559 .04865 m
.26603 .03478 L
s
.23929 .05352 m
.23662 .06554 L
s
.23929 .05352 m
.26603 .03478 L
s
.23929 .05352 m
.26753 .04512 L
s
.23662 .06554 m
.23747 .08244 L
s
.23662 .06554 m
.26753 .04512 L
s
.23662 .06554 m
.26974 .05845 L
s
.23747 .08244 m
.23834 .10089 L
s
.23747 .08244 m
.26974 .05845 L
s
.23747 .08244 m
.27175 .07483 L
s
.23834 .10089 m
.24023 .11994 L
s
.23834 .10089 m
.27175 .07483 L
s
.23834 .10089 m
.27333 .09205 L
s
.24023 .11994 m
.24278 .13968 L
s
.24023 .11994 m
.27333 .09205 L
s
.24023 .11994 m
.27523 .10978 L
s
.24278 .13968 m
.24664 .15907 L
s
.24278 .13968 m
.27523 .10978 L
s
.24278 .13968 m
.27788 .12809 L
s
.24664 .15907 m
.25083 .17852 L
s
.24664 .15907 m
.27788 .12809 L
s
.24664 .15907 m
.28175 .14629 L
s
.25083 .17852 m
.25639 .19717 L
s
.25083 .17852 m
.28175 .14629 L
s
.25083 .17852 m
.28593 .16422 L
s
.25639 .19717 m
.28593 .16422 L
s
.26603 .03478 m
.26753 .04512 L
s
.26603 .03478 m
.29737 .03135 L
s
.26753 .04512 m
.26974 .05845 L
s
.26753 .04512 m
.29737 .03135 L
s
.26753 .04512 m
.30265 .04185 L
s
.26974 .05845 m
.27175 .07483 L
s
.26974 .05845 m
.30265 .04185 L
s
.26974 .05845 m
.30662 .05516 L
s
.27175 .07483 m
.27333 .09205 L
s
.27175 .07483 m
.30662 .05516 L
s
.27175 .07483 m
.30898 .06994 L
s
.27333 .09205 m
.27523 .10978 L
s
.27333 .09205 m
.30898 .06994 L
s
.27333 .09205 m
.31051 .08511 L
s
.27523 .10978 m
.27788 .12809 L
s
.27523 .10978 m
.31051 .08511 L
s
.27523 .10978 m
.31192 .10171 L
s
.27788 .12809 m
.28175 .14629 L
s
.27788 .12809 m
.31192 .10171 L
s
.27788 .12809 m
.31523 .11826 L
s
.28175 .14629 m
.28593 .16422 L
s
.28175 .14629 m
.31523 .11826 L
s
.28175 .14629 m
.31774 .13589 L
s
.28593 .16422 m
.31774 .13589 L
s
.29737 .03135 m
.30265 .04185 L
s
.29737 .03135 m
.33516 .03423 L
s
.30265 .04185 m
.30662 .05516 L
s
.30265 .04185 m
.33516 .03423 L
s
.30265 .04185 m
.34224 .04412 L
s
.30662 .05516 m
.30898 .06994 L
s
.30662 .05516 m
.34224 .04412 L
s
.30662 .05516 m
.34628 .05533 L
s
.30898 .06994 m
.31051 .08511 L
s
.30898 .06994 m
.34628 .05533 L
s
.30898 .06994 m
.34793 .06727 L
s
.31051 .08511 m
.31192 .10171 L
s
.31051 .08511 m
.34793 .06727 L
s
.31051 .08511 m
.34855 .08052 L
s
.31192 .10171 m
.31523 .11826 L
s
.31192 .10171 m
.34855 .08052 L
s
.31192 .10171 m
.35055 .09542 L
s
.31523 .11826 m
.31774 .13589 L
s
.31523 .11826 m
.35055 .09542 L
s
.31523 .11826 m
.35319 .11166 L
s
.31774 .13589 m
.35319 .11166 L
s
.33516 .03423 m
.34224 .04412 L
s
.33516 .03423 m
.37851 .04476 L
s
.34224 .04412 m
.34628 .05533 L
s
.34224 .04412 m
.37851 .04476 L
s
.34224 .04412 m
.38429 .05031 L
s
.34628 .05533 m
.34793 .06727 L
s
.34628 .05533 m
.38429 .05031 L
s
.34628 .05533 m
.3869 .05722 L
s
.34793 .06727 m
.34855 .08052 L
s
.34793 .06727 m
.3869 .05722 L
s
.34793 .06727 m
.38703 .06566 L
s
.34855 .08052 m
.35055 .09542 L
s
.34855 .08052 m
.38703 .06566 L
s
.34855 .08052 m
.38758 .07786 L
s
.35055 .09542 m
.35319 .11166 L
s
.35055 .09542 m
.38758 .07786 L
s
.35055 .09542 m
.38973 .0928 L
s
.35319 .11166 m
.38973 .0928 L
s
.37851 .04476 m
.38429 .05031 L
s
.37851 .04476 m
.41874 .05232 L
s
.38429 .05031 m
.3869 .05722 L
s
.38429 .05031 m
.41874 .05232 L
s
.38429 .05031 m
.42476 .05622 L
s
.3869 .05722 m
.38703 .06566 L
s
.3869 .05722 m
.42476 .05622 L
s
.3869 .05722 m
.42576 .05673 L
s
.38703 .06566 m
.38758 .07786 L
s
.38703 .06566 m
.42576 .05673 L
s
.38703 .06566 m
.42566 .06508 L
s
.38758 .07786 m
.38973 .0928 L
s
.38758 .07786 m
.42566 .06508 L
s
.38758 .07786 m
.42731 .07883 L
s
.38973 .0928 m
.42731 .07883 L
s
.41874 .05232 m
.42476 .05622 L
s
.41874 .05232 m
.46174 .06582 L
s
.42476 .05622 m
.42576 .05673 L
s
.42476 .05622 m
.46174 .06582 L
s
.42476 .05622 m
.46248 .05682 L
s
.42576 .05673 m
.42566 .06508 L
s
.42576 .05673 m
.46248 .05682 L
s
.42576 .05673 m
.46328 .05583 L
s
.42566 .06508 m
.42731 .07883 L
s
.42566 .06508 m
.46328 .05583 L
s
.42566 .06508 m
.46463 .06843 L
s
.42731 .07883 m
.46463 .06843 L
s
.46174 .06582 m
.46248 .05682 L
s
.46174 .06582 m
.49376 .05578 L
s
.46248 .05682 m
.46328 .05583 L
s
.46248 .05682 m
.49376 .05578 L
s
.46248 .05682 m
.49739 .05129 L
s
.46328 .05583 m
.46463 .06843 L
s
.46328 .05583 m
.49739 .05129 L
s
.46328 .05583 m
.50065 .06134 L
s
.46463 .06843 m
.50065 .06134 L
s
.49376 .05578 m
.49739 .05129 L
s
.49376 .05578 m
.52668 .04879 L
s
.49739 .05129 m
.50065 .06134 L
s
.49739 .05129 m
.52668 .04879 L
s
.49739 .05129 m
.53314 .05657 L
s
.50065 .06134 m
.53314 .05657 L
s
.52668 .04879 m
.53314 .05657 L
s
.52668 .04879 m
.56135 .0538 L
s
.53314 .05657 m
.56135 .0538 L
s
.05095 .54443 m
.06428 .57208 L
s
.05095 .54443 m
.04721 .52369 L
s
.05095 .54443 m
.05831 .56594 L
s
.05095 .54443 m
.07123 .59015 L
s
.06428 .57208 m
.0778 .59941 L
s
.06428 .57208 m
.04721 .52369 L
s
.06428 .57208 m
.06101 .55269 L
s
.06428 .57208 m
.07123 .59015 L
s
.06428 .57208 m
.08544 .6168 L
s
.0778 .59941 m
.09401 .63038 L
s
.0778 .59941 m
.06101 .55269 L
s
.0778 .59941 m
.07582 .58185 L
s
.0778 .59941 m
.08544 .6168 L
s
.0778 .59941 m
.10062 .64553 L
s
.09401 .63038 m
.11303 .66253 L
s
.09401 .63038 m
.07582 .58185 L
s
.09401 .63038 m
.09368 .61378 L
s
.09401 .63038 m
.10062 .64553 L
s
.09401 .63038 m
.11815 .67664 L
s
.11303 .66253 m
.13343 .6957 L
s
.11303 .66253 m
.09368 .61378 L
s
.11303 .66253 m
.11224 .6453 L
s
.11303 .66253 m
.11815 .67664 L
s
.11303 .66253 m
.13778 .70954 L
s
.13343 .6957 m
.15607 .7287 L
s
.13343 .6957 m
.11224 .6453 L
s
.13343 .6957 m
.13322 .67874 L
s
.13343 .6957 m
.13778 .70954 L
s
.13343 .6957 m
.15887 .74191 L
s
.15607 .7287 m
.18087 .76155 L
s
.15607 .7287 m
.13322 .67874 L
s
.15607 .7287 m
.15599 .70993 L
s
.15607 .7287 m
.15887 .74191 L
s
.15607 .7287 m
.18371 .77591 L
s
.18087 .76155 m
.21012 .79386 L
s
.18087 .76155 m
.15599 .70993 L
s
.18087 .76155 m
.18067 .74361 L
s
.18087 .76155 m
.18371 .77591 L
s
.18087 .76155 m
.21202 .80954 L
s
.21012 .79386 m
.24171 .8266 L
s
.21012 .79386 m
.18067 .74361 L
s
.21012 .79386 m
.20859 .77625 L
s
.21012 .79386 m
.21202 .80954 L
s
.21012 .79386 m
.24296 .84087 L
s
.24171 .8266 m
.27824 .86134 L
s
.24171 .8266 m
.20859 .77625 L
s
.24171 .8266 m
.23731 .80804 L
s
.24171 .8266 m
.24296 .84087 L
s
.24171 .8266 m
.27772 .87368 L
s
.27824 .86134 m
.32407 .90158 L
s
.27824 .86134 m
.26795 .84144 L
s
.27824 .86134 m
.23731 .80804 L
s
.27824 .86134 m
.31938 .90737 L
s
.27824 .86134 m
.27772 .87368 L
s
.32407 .90158 m
.26795 .84144 L
s
.32407 .90158 m
.31938 .90737 L
s
.32407 .90158 m
.36639 .94256 L
s
.32407 .90158 m
.38451 .95392 L
s
.26795 .84144 m
.22495 .78377 L
s
.26795 .84144 m
.23731 .80804 L
s
.22495 .78377 m
.19423 .72797 L
s
.22495 .78377 m
.23731 .80804 L
s
.22495 .78377 m
.2035 .75259 L
s
.19423 .72797 m
.17076 .6722 L
s
.19423 .72797 m
.2035 .75259 L
s
.19423 .72797 m
.17623 .69882 L
s
.17076 .6722 m
.15429 .61569 L
s
.17076 .6722 m
.17623 .69882 L
s
.17076 .6722 m
.15603 .64242 L
s
.15429 .61569 m
.14469 .5608 L
s
.15429 .61569 m
.15603 .64242 L
s
.15429 .61569 m
.14379 .58739 L
s
.14469 .5608 m
.14177 .50569 L
s
.14469 .5608 m
.14379 .58739 L
s
.14469 .5608 m
.13717 .53107 L
s
.14177 .50569 m
.14432 .45081 L
s
.14177 .50569 m
.13717 .53107 L
s
.14177 .50569 m
.13755 .47779 L
s
.14432 .45081 m
.15588 .3987 L
s
.14432 .45081 m
.13755 .47779 L
s
.14432 .45081 m
.14451 .4249 L
s
.15588 .3987 m
.17376 .34786 L
s
.15588 .3987 m
.14451 .4249 L
s
.15588 .3987 m
.15724 .37296 L
s
.17376 .34786 m
.1992 .29838 L
s
.17376 .34786 m
.15724 .37296 L
s
.17376 .34786 m
.17656 .32372 L
s
.1992 .29838 m
.17656 .32372 L
s
.04721 .52369 m
.06101 .55269 L
s
.04721 .52369 m
.04926 .50336 L
s
.06101 .55269 m
.07582 .58185 L
s
.06101 .55269 m
.04926 .50336 L
s
.06101 .55269 m
.06402 .53238 L
s
.07582 .58185 m
.09368 .61378 L
s
.07582 .58185 m
.06402 .53238 L
s
.07582 .58185 m
.07939 .56239 L
s
.09368 .61378 m
.11224 .6453 L
s
.09368 .61378 m
.07939 .56239 L
s
.09368 .61378 m
.09696 .59296 L
s
.11224 .6453 m
.13322 .67874 L
s
.11224 .6453 m
.09696 .59296 L
s
.11224 .6453 m
.11594 .62624 L
s
.13322 .67874 m
.15599 .70993 L
s
.13322 .67874 m
.11594 .62624 L
s
.13322 .67874 m
.13589 .65776 L
s
.15599 .70993 m
.18067 .74361 L
s
.15599 .70993 m
.13589 .65776 L
s
.15599 .70993 m
.15637 .68914 L
s
.18067 .74361 m
.20859 .77625 L
s
.18067 .74361 m
.15637 .68914 L
s
.18067 .74361 m
.18043 .72209 L
s
.20859 .77625 m
.23731 .80804 L
s
.20859 .77625 m
.18043 .72209 L
s
.20859 .77625 m
.2035 .75259 L
s
.23731 .80804 m
.2035 .75259 L
s
.04926 .50336 m
.06402 .53238 L
s
.04926 .50336 m
.0558 .48073 L
s
.06402 .53238 m
.07939 .56239 L
s
.06402 .53238 m
.0558 .48073 L
s
.06402 .53238 m
.07083 .51125 L
s
.07939 .56239 m
.09696 .59296 L
s
.07939 .56239 m
.07083 .51125 L
s
.07939 .56239 m
.0866 .54052 L
s
.09696 .59296 m
.11594 .62624 L
s
.09696 .59296 m
.0866 .54052 L
s
.09696 .59296 m
.10308 .57256 L
s
.11594 .62624 m
.13589 .65776 L
s
.11594 .62624 m
.10308 .57256 L
s
.11594 .62624 m
.12133 .60399 L
s
.13589 .65776 m
.15637 .68914 L
s
.13589 .65776 m
.12133 .60399 L
s
.13589 .65776 m
.13856 .6364 L
s
.15637 .68914 m
.18043 .72209 L
s
.15637 .68914 m
.13856 .6364 L
s
.15637 .68914 m
.15863 .66759 L
s
.18043 .72209 m
.2035 .75259 L
s
.18043 .72209 m
.15863 .66759 L
s
.18043 .72209 m
.17623 .69882 L
s
.2035 .75259 m
.17623 .69882 L
s
.0558 .48073 m
.07083 .51125 L
s
.0558 .48073 m
.06594 .45949 L
s
.07083 .51125 m
.0866 .54052 L
s
.07083 .51125 m
.06594 .45949 L
s
.07083 .51125 m
.08021 .48964 L
s
.0866 .54052 m
.10308 .57256 L
s
.0866 .54052 m
.08021 .48964 L
s
.0866 .54052 m
.09553 .5203 L
s
.10308 .57256 m
.12133 .60399 L
s
.10308 .57256 m
.09553 .5203 L
s
.10308 .57256 m
.1111 .55094 L
s
.12133 .60399 m
.13856 .6364 L
s
.12133 .60399 m
.1111 .55094 L
s
.12133 .60399 m
.12695 .58192 L
s
.13856 .6364 m
.15863 .66759 L
s
.13856 .6364 m
.12695 .58192 L
s
.13856 .6364 m
.14157 .61179 L
s
.15863 .66759 m
.17623 .69882 L
s
.15863 .66759 m
.14157 .61179 L
s
.15863 .66759 m
.15603 .64242 L
s
.17623 .69882 m
.15603 .64242 L
s
.06594 .45949 m
.08021 .48964 L
s
.06594 .45949 m
.07964 .43835 L
s
.08021 .48964 m
.09553 .5203 L
s
.08021 .48964 m
.07964 .43835 L
s
.08021 .48964 m
.09302 .46601 L
s
.09553 .5203 m
.1111 .55094 L
s
.09553 .5203 m
.09302 .46601 L
s
.09553 .5203 m
.10679 .49693 L
s
.1111 .55094 m
.12695 .58192 L
s
.1111 .55094 m
.10679 .49693 L
s
.1111 .55094 m
.12048 .52695 L
s
.12695 .58192 m
.14157 .61179 L
s
.12695 .58192 m
.12048 .52695 L
s
.12695 .58192 m
.13239 .55733 L
s
.14157 .61179 m
.15603 .64242 L
s
.14157 .61179 m
.13239 .55733 L
s
.14157 .61179 m
.14379 .58739 L
s
.15603 .64242 m
.14379 .58739 L
s
.07964 .43835 m
.09302 .46601 L
s
.07964 .43835 m
.09538 .41563 L
s
.09302 .46601 m
.10679 .49693 L
s
.09302 .46601 m
.09538 .41563 L
s
.09302 .46601 m
.10718 .44485 L
s
.10679 .49693 m
.12048 .52695 L
s
.10679 .49693 m
.10718 .44485 L
s
.10679 .49693 m
.1187 .47428 L
s
.12048 .52695 m
.13239 .55733 L
s
.12048 .52695 m
.1187 .47428 L
s
.12048 .52695 m
.12936 .50332 L
s
.13239 .55733 m
.14379 .58739 L
s
.13239 .55733 m
.12936 .50332 L
s
.13239 .55733 m
.13717 .53107 L
s
.14379 .58739 m
.13717 .53107 L
s
.09538 .41563 m
.10718 .44485 L
s
.09538 .41563 m
.11353 .39247 L
s
.10718 .44485 m
.1187 .47428 L
s
.10718 .44485 m
.11353 .39247 L
s
.10718 .44485 m
.12291 .42139 L
s
.1187 .47428 m
.12936 .50332 L
s
.1187 .47428 m
.12291 .42139 L
s
.1187 .47428 m
.13217 .44968 L
s
.12936 .50332 m
.13717 .53107 L
s
.12936 .50332 m
.13217 .44968 L
s
.12936 .50332 m
.13755 .47779 L
s
.13717 .53107 m
.13755 .47779 L
s
.11353 .39247 m
.12291 .42139 L
s
.11353 .39247 m
.13344 .37061 L
s
.12291 .42139 m
.13217 .44968 L
s
.12291 .42139 m
.13344 .37061 L
s
.12291 .42139 m
.14091 .3977 L
s
.13217 .44968 m
.13755 .47779 L
s
.13217 .44968 m
.14091 .3977 L
s
.13217 .44968 m
.14451 .4249 L
s
.13755 .47779 m
.14451 .4249 L
s
.13344 .37061 m
.14091 .3977 L
s
.13344 .37061 m
.15486 .34693 L
s
.14091 .3977 m
.14451 .4249 L
s
.14091 .3977 m
.15486 .34693 L
s
.14091 .3977 m
.15724 .37296 L
s
.14451 .4249 m
.15724 .37296 L
s
.15486 .34693 m
.15724 .37296 L
s
.15486 .34693 m
.17656 .32372 L
s
.15724 .37296 m
.17656 .32372 L
s
.05831 .56594 m
.08508 .60757 L
s
.05831 .56594 m
.07123 .59015 L
s
.08508 .60757 m
.1177 .64483 L
s
.08508 .60757 m
.07123 .59015 L
s
.08508 .60757 m
.09996 .63108 L
s
.1177 .64483 m
.1543 .67769 L
s
.1177 .64483 m
.09996 .63108 L
s
.1177 .64483 m
.13386 .66735 L
s
.1543 .67769 m
.19375 .70663 L
s
.1543 .67769 m
.13386 .66735 L
s
.1543 .67769 m
.17124 .6993 L
s
.19375 .70663 m
.23619 .73048 L
s
.19375 .70663 m
.17124 .6993 L
s
.19375 .70663 m
.21108 .72784 L
s
.23619 .73048 m
.28093 .74949 L
s
.23619 .73048 m
.21108 .72784 L
s
.23619 .73048 m
.25313 .75209 L
s
.28093 .74949 m
.32562 .76637 L
s
.28093 .74949 m
.25313 .75209 L
s
.28093 .74949 m
.29676 .77195 L
s
.32562 .76637 m
.36848 .78252 L
s
.32562 .76637 m
.29676 .77195 L
s
.32562 .76637 m
.3402 .78932 L
s
.36848 .78252 m
.40955 .79549 L
s
.36848 .78252 m
.3402 .78932 L
s
.36848 .78252 m
.38128 .80564 L
s
.40955 .79549 m
.44712 .80495 L
s
.40955 .79549 m
.38128 .80564 L
s
.40955 .79549 m
.42494 .81374 L
s
.44712 .80495 m
.47742 .81006 L
s
.44712 .80495 m
.46077 .82295 L
s
.44712 .80495 m
.42494 .81374 L
s
.47742 .81006 m
.46077 .82295 L
s
.47742 .81006 m
.48463 .83285 L
s
.46077 .82295 m
.4359 .84102 L
s
.46077 .82295 m
.42494 .81374 L
s
.46077 .82295 m
.48463 .83285 L
s
.46077 .82295 m
.46908 .85098 L
s
.4359 .84102 m
.41226 .85838 L
s
.4359 .84102 m
.42494 .81374 L
s
.4359 .84102 m
.3948 .8318 L
s
.4359 .84102 m
.46908 .85098 L
s
.4359 .84102 m
.45025 .86927 L
s
.41226 .85838 m
.39013 .87423 L
s
.41226 .85838 m
.3948 .8318 L
s
.41226 .85838 m
.36933 .84675 L
s
.41226 .85838 m
.45025 .86927 L
s
.41226 .85838 m
.43035 .88706 L
s
.39013 .87423 m
.37007 .88808 L
s
.39013 .87423 m
.36933 .84675 L
s
.39013 .87423 m
.34624 .8594 L
s
.39013 .87423 m
.43035 .88706 L
s
.39013 .87423 m
.41192 .90297 L
s
.37007 .88808 m
.35338 .90018 L
s
.37007 .88808 m
.34624 .8594 L
s
.37007 .88808 m
.32683 .87103 L
s
.37007 .88808 m
.41192 .90297 L
s
.37007 .88808 m
.39627 .91733 L
s
.35338 .90018 m
.33892 .90846 L
s
.35338 .90018 m
.32683 .87103 L
s
.35338 .90018 m
.30919 .87909 L
s
.35338 .90018 m
.39627 .91733 L
s
.35338 .90018 m
.38217 .9279 L
s
.33892 .90846 m
.32824 .91508 L
s
.33892 .90846 m
.30919 .87909 L
s
.33892 .90846 m
.29489 .88518 L
s
.33892 .90846 m
.38217 .9279 L
s
.33892 .90846 m
.37118 .93675 L
s
.32824 .91508 m
.32026 .91759 L
s
.32824 .91508 m
.29489 .88518 L
s
.32824 .91508 m
.28567 .88714 L
s
.32824 .91508 m
.37118 .93675 L
s
.32824 .91508 m
.36343 .94144 L
s
.32026 .91759 m
.31714 .91414 L
s
.32026 .91759 m
.28567 .88714 L
s
.32026 .91759 m
.27895 .88353 L
s
.32026 .91759 m
.36343 .94144 L
s
.32026 .91759 m
.35825 .94606 L
s
.31714 .91414 m
.31938 .90737 L
s
.31714 .91414 m
.27895 .88353 L
s
.31714 .91414 m
.27772 .87368 L
s
.31714 .91414 m
.35825 .94606 L
s
.31714 .91414 m
.35978 .94366 L
s
.31938 .90737 m
.27772 .87368 L
s
.31938 .90737 m
.36639 .94256 L
s
.31938 .90737 m
.35978 .94366 L
s
.07123 .59015 m
.09996 .63108 L
s
.07123 .59015 m
.08544 .6168 L
s
.09996 .63108 m
.13386 .66735 L
s
.09996 .63108 m
.08544 .6168 L
s
.09996 .63108 m
.11525 .65728 L
s
.13386 .66735 m
.17124 .6993 L
s
.13386 .66735 m
.11525 .65728 L
s
.13386 .66735 m
.1492 .6939 L
s
.17124 .6993 m
.21108 .72784 L
s
.17124 .6993 m
.1492 .6939 L
s
.17124 .6993 m
.18717 .72597 L
s
.21108 .72784 m
.25313 .75209 L
s
.21108 .72784 m
.18717 .72597 L
s
.21108 .72784 m
.227 .75433 L
s
.25313 .75209 m
.29676 .77195 L
s
.25313 .75209 m
.227 .75433 L
s
.25313 .75209 m
.26866 .77876 L
s
.29676 .77195 m
.3402 .78932 L
s
.29676 .77195 m
.26866 .77876 L
s
.29676 .77195 m
.31093 .7998 L
s
.3402 .78932 m
.38128 .80564 L
s
.3402 .78932 m
.31093 .7998 L
s
.3402 .78932 m
.35326 .81743 L
s
.38128 .80564 m
.42494 .81374 L
s
.38128 .80564 m
.35326 .81743 L
s
.38128 .80564 m
.3948 .8318 L
s
.42494 .81374 m
.3948 .8318 L
s
.08544 .6168 m
.11525 .65728 L
s
.08544 .6168 m
.10062 .64553 L
s
.11525 .65728 m
.1492 .6939 L
s
.11525 .65728 m
.10062 .64553 L
s
.11525 .65728 m
.13059 .68707 L
s
.1492 .6939 m
.18717 .72597 L
s
.1492 .6939 m
.13059 .68707 L
s
.1492 .6939 m
.16579 .72419 L
s
.18717 .72597 m
.227 .75433 L
s
.18717 .72597 m
.16579 .72419 L
s
.18717 .72597 m
.20412 .75641 L
s
.227 .75433 m
.26866 .77876 L
s
.227 .75433 m
.20412 .75641 L
s
.227 .75433 m
.24419 .78498 L
s
.26866 .77876 m
.31093 .7998 L
s
.26866 .77876 m
.24419 .78498 L
s
.26866 .77876 m
.28553 .8091 L
s
.31093 .7998 m
.35326 .81743 L
s
.31093 .7998 m
.28553 .8091 L
s
.31093 .7998 m
.32746 .8297 L
s
.35326 .81743 m
.3948 .8318 L
s
.35326 .81743 m
.32746 .8297 L
s
.35326 .81743 m
.36933 .84675 L
s
.3948 .8318 m
.36933 .84675 L
s
.10062 .64553 m
.13059 .68707 L
s
.10062 .64553 m
.11815 .67664 L
s
.13059 .68707 m
.16579 .72419 L
s
.13059 .68707 m
.11815 .67664 L
s
.13059 .68707 m
.148 .71827 L
s
.16579 .72419 m
.20412 .75641 L
s
.16579 .72419 m
.148 .71827 L
s
.16579 .72419 m
.18367 .75498 L
s
.20412 .75641 m
.24419 .78498 L
s
.20412 .75641 m
.18367 .75498 L
s
.20412 .75641 m
.22198 .78786 L
s
.24419 .78498 m
.28553 .8091 L
s
.24419 .78498 m
.22198 .78786 L
s
.24419 .78498 m
.26249 .81594 L
s
.28553 .8091 m
.32746 .8297 L
s
.28553 .8091 m
.26249 .81594 L
s
.28553 .8091 m
.30398 .83969 L
s
.32746 .8297 m
.36933 .84675 L
s
.32746 .8297 m
.30398 .83969 L
s
.32746 .8297 m
.34624 .8594 L
s
.36933 .84675 m
.34624 .8594 L
s
.11815 .67664 m
.148 .71827 L
s
.11815 .67664 m
.13778 .70954 L
s
.148 .71827 m
.18367 .75498 L
s
.148 .71827 m
.13778 .70954 L
s
.148 .71827 m
.16806 .75178 L
s
.18367 .75498 m
.22198 .78786 L
s
.18367 .75498 m
.16806 .75178 L
s
.18367 .75498 m
.20375 .78917 L
s
.22198 .78786 m
.26249 .81594 L
s
.22198 .78786 m
.20375 .78917 L
s
.22198 .78786 m
.24307 .82096 L
s
.26249 .81594 m
.30398 .83969 L
s
.26249 .81594 m
.24307 .82096 L
s
.26249 .81594 m
.28463 .84811 L
s
.30398 .83969 m
.34624 .8594 L
s
.30398 .83969 m
.28463 .84811 L
s
.30398 .83969 m
.32683 .87103 L
s
.34624 .8594 m
.32683 .87103 L
s
.13778 .70954 m
.16806 .75178 L
s
.13778 .70954 m
.15887 .74191 L
s
.16806 .75178 m
.20375 .78917 L
s
.16806 .75178 m
.15887 .74191 L
s
.16806 .75178 m
.19063 .78501 L
s
.20375 .78917 m
.24307 .82096 L
s
.20375 .78917 m
.19063 .78501 L
s
.20375 .78917 m
.22602 .822 L
s
.24307 .82096 m
.28463 .84811 L
s
.24307 .82096 m
.22602 .822 L
s
.24307 .82096 m
.267 .85306 L
s
.28463 .84811 m
.32683 .87103 L
s
.28463 .84811 m
.267 .85306 L
s
.28463 .84811 m
.30919 .87909 L
s
.32683 .87103 m
.30919 .87909 L
s
.15887 .74191 m
.19063 .78501 L
s
.15887 .74191 m
.18371 .77591 L
s
.19063 .78501 m
.22602 .822 L
s
.19063 .78501 m
.18371 .77591 L
s
.19063 .78501 m
.21707 .81812 L
s
.22602 .822 m
.267 .85306 L
s
.22602 .822 m
.21707 .81812 L
s
.22602 .822 m
.2536 .85487 L
s
.267 .85306 m
.30919 .87909 L
s
.267 .85306 m
.2536 .85487 L
s
.267 .85306 m
.29489 .88518 L
s
.30919 .87909 m
.29489 .88518 L
s
.18371 .77591 m
.21707 .81812 L
s
.18371 .77591 m
.21202 .80954 L
s
.21707 .81812 m
.2536 .85487 L
s
.21707 .81812 m
.21202 .80954 L
s
.21707 .81812 m
.24611 .8517 L
s
.2536 .85487 m
.29489 .88518 L
s
.2536 .85487 m
.24611 .8517 L
s
.2536 .85487 m
.28567 .88714 L
s
.29489 .88518 m
.28567 .88714 L
s
.21202 .80954 m
.24611 .8517 L
s
.21202 .80954 m
.24296 .84087 L
s
.24611 .8517 m
.28567 .88714 L
s
.24611 .8517 m
.24296 .84087 L
s
.24611 .8517 m
.27895 .88353 L
s
.28567 .88714 m
.27895 .88353 L
s
.24296 .84087 m
.27895 .88353 L
s
.24296 .84087 m
.27772 .87368 L
s
.27895 .88353 m
.27772 .87368 L
s
.48463 .83285 m
.49916 .85599 L
s
.48463 .83285 m
.46908 .85098 L
s
.49916 .85599 m
.51621 .88139 L
s
.49916 .85599 m
.46908 .85098 L
s
.49916 .85599 m
.48662 .87593 L
s
.51621 .88139 m
.533 .90884 L
s
.51621 .88139 m
.48662 .87593 L
s
.51621 .88139 m
.50536 .90211 L
s
.533 .90884 m
.5545 .93383 L
s
.533 .90884 m
.50536 .90211 L
s
.533 .90884 m
.52761 .92734 L
s
.5545 .93383 m
.57839 .95766 L
s
.5545 .93383 m
.52761 .92734 L
s
.5545 .93383 m
.55325 .95093 L
s
.57839 .95766 m
.60798 .97784 L
s
.57839 .95766 m
.55325 .95093 L
s
.57839 .95766 m
.58156 .97271 L
s
.60798 .97784 m
.64258 .99243 L
s
.60798 .97784 m
.58156 .97271 L
s
.60798 .97784 m
.61522 .98888 L
s
.64258 .99243 m
.68189 .99977 L
s
.64258 .99243 m
.61522 .98888 L
s
.64258 .99243 m
.65344 .99891 L
s
.68189 .99977 m
.72422 .99764 L
s
.68189 .99977 m
.65344 .99891 L
s
.68189 .99977 m
.69466 1.0018 L
s
.72422 .99764 m
.76602 .98028 L
s
.72422 .99764 m
.69466 1.0018 L
s
.72422 .99764 m
.73816 .9937 L
s
.76602 .98028 m
.80502 .94851 L
s
.76602 .98028 m
.78027 .97215 L
s
.76602 .98028 m
.73816 .9937 L
s
.80502 .94851 m
.78027 .97215 L
s
.80502 .94851 m
.8183 .94295 L
s
.80502 .94851 m
.8406 .90429 L
s
.78027 .97215 m
.74954 .9913 L
s
.78027 .97215 m
.73816 .9937 L
s
.78027 .97215 m
.8183 .94295 L
s
.78027 .97215 m
.79001 .96888 L
s
.74954 .9913 m
.71243 1.00352 L
s
.74954 .9913 m
.73816 .9937 L
s
.74954 .9913 m
.70469 1.00402 L
s
.74954 .9913 m
.75649 .98794 L
s
.74954 .9913 m
.79001 .96888 L
s
.71243 1.00352 m
.6726 1.0082 L
s
.71243 1.00352 m
.70469 1.00402 L
s
.71243 1.00352 m
.66665 1.00912 L
s
.71243 1.00352 m
.71825 .99899 L
s
.71243 1.00352 m
.75649 .98794 L
s
.6726 1.0082 m
.62968 1.00946 L
s
.6726 1.0082 m
.66665 1.00912 L
s
.6726 1.0082 m
.62547 1.01077 L
s
.6726 1.0082 m
.67556 1.00276 L
s
.6726 1.0082 m
.71825 .99899 L
s
.62968 1.00946 m
.58595 1.00876 L
s
.62968 1.00946 m
.62547 1.01077 L
s
.62968 1.00946 m
.58253 1.00946 L
s
.62968 1.00946 m
.63237 1.00505 L
s
.62968 1.00946 m
.67556 1.00276 L
s
.58595 1.00876 m
.54136 1.00973 L
s
.58595 1.00876 m
.58253 1.00946 L
s
.58595 1.00876 m
.53792 1.00566 L
s
.58595 1.00876 m
.5891 1.01155 L
s
.58595 1.00876 m
.63237 1.00505 L
s
.54136 1.00973 m
.49598 1.00508 L
s
.54136 1.00973 m
.53792 1.00566 L
s
.54136 1.00973 m
.49305 1.00083 L
s
.54136 1.00973 m
.54454 1.01498 L
s
.54136 1.00973 m
.5891 1.01155 L
s
.49598 1.00508 m
.45108 .99282 L
s
.49598 1.00508 m
.49305 1.00083 L
s
.49598 1.00508 m
.44786 .98889 L
s
.49598 1.00508 m
.50081 1.01172 L
s
.49598 1.00508 m
.54454 1.01498 L
s
.45108 .99282 m
.4085 .9718 L
s
.45108 .99282 m
.44786 .98889 L
s
.45108 .99282 m
.40216 .97086 L
s
.45108 .99282 m
.45984 .99913 L
s
.45108 .99282 m
.50081 1.01172 L
s
.4085 .9718 m
.36639 .94256 L
s
.4085 .9718 m
.40216 .97086 L
s
.4085 .9718 m
.35978 .94366 L
s
.4085 .9718 m
.41947 .97843 L
s
.4085 .9718 m
.45984 .99913 L
s
.36639 .94256 m
.35978 .94366 L
s
.36639 .94256 m
.38451 .95392 L
s
.36639 .94256 m
.41947 .97843 L
s
.46908 .85098 m
.48662 .87593 L
s
.46908 .85098 m
.45025 .86927 L
s
.48662 .87593 m
.50536 .90211 L
s
.48662 .87593 m
.45025 .86927 L
s
.48662 .87593 m
.46984 .89576 L
s
.50536 .90211 m
.52761 .92734 L
s
.50536 .90211 m
.46984 .89576 L
s
.50536 .90211 m
.49306 .92119 L
s
.52761 .92734 m
.55325 .95093 L
s
.52761 .92734 m
.49306 .92119 L
s
.52761 .92734 m
.5203 .94457 L
s
.55325 .95093 m
.58156 .97271 L
s
.55325 .95093 m
.5203 .94457 L
s
.55325 .95093 m
.54965 .96671 L
s
.58156 .97271 m
.61522 .98888 L
s
.58156 .97271 m
.54965 .96671 L
s
.58156 .97271 m
.58277 .98493 L
s
.61522 .98888 m
.65344 .99891 L
s
.61522 .98888 m
.58277 .98493 L
s
.61522 .98888 m
.62005 .99764 L
s
.65344 .99891 m
.69466 1.0018 L
s
.65344 .99891 m
.62005 .99764 L
s
.65344 .99891 m
.66113 1.00557 L
s
.69466 1.0018 m
.73816 .9937 L
s
.69466 1.0018 m
.66113 1.00557 L
s
.69466 1.0018 m
.70469 1.00402 L
s
.73816 .9937 m
.70469 1.00402 L
s
.45025 .86927 m
.46984 .89576 L
s
.45025 .86927 m
.43035 .88706 L
s
.46984 .89576 m
.49306 .92119 L
s
.46984 .89576 m
.43035 .88706 L
s
.46984 .89576 m
.45382 .91355 L
s
.49306 .92119 m
.5203 .94457 L
s
.49306 .92119 m
.45382 .91355 L
s
.49306 .92119 m
.48159 .93787 L
s
.5203 .94457 m
.54965 .96671 L
s
.5203 .94457 m
.48159 .93787 L
s
.5203 .94457 m
.5126 .95989 L
s
.54965 .96671 m
.58277 .98493 L
s
.54965 .96671 m
.5126 .95989 L
s
.54965 .96671 m
.54542 .9801 L
s
.58277 .98493 m
.62005 .99764 L
s
.58277 .98493 m
.54542 .9801 L
s
.58277 .98493 m
.58273 .99521 L
s
.62005 .99764 m
.66113 1.00557 L
s
.62005 .99764 m
.58273 .99521 L
s
.62005 .99764 m
.62297 1.0055 L
s
.66113 1.00557 m
.70469 1.00402 L
s
.66113 1.00557 m
.62297 1.0055 L
s
.66113 1.00557 m
.66665 1.00912 L
s
.70469 1.00402 m
.66665 1.00912 L
s
.43035 .88706 m
.45382 .91355 L
s
.43035 .88706 m
.41192 .90297 L
s
.45382 .91355 m
.48159 .93787 L
s
.45382 .91355 m
.41192 .90297 L
s
.45382 .91355 m
.43951 .92902 L
s
.48159 .93787 m
.5126 .95989 L
s
.48159 .93787 m
.43951 .92902 L
s
.48159 .93787 m
.47048 .95299 L
s
.5126 .95989 m
.54542 .9801 L
s
.5126 .95989 m
.47048 .95299 L
s
.5126 .95989 m
.50425 .97452 L
s
.54542 .9801 m
.58273 .99521 L
s
.54542 .9801 m
.50425 .97452 L
s
.54542 .9801 m
.54204 .99142 L
s
.58273 .99521 m
.62297 1.0055 L
s
.58273 .99521 m
.54204 .99142 L
s
.58273 .99521 m
.58253 1.00358 L
s
.62297 1.0055 m
.66665 1.00912 L
s
.62297 1.0055 m
.58253 1.00358 L
s
.62297 1.0055 m
.62547 1.01077 L
s
.66665 1.00912 m
.62547 1.01077 L
s
.41192 .90297 m
.43951 .92902 L
s
.41192 .90297 m
.39627 .91733 L
s
.43951 .92902 m
.47048 .95299 L
s
.43951 .92902 m
.39627 .91733 L
s
.43951 .92902 m
.42672 .94313 L
s
.47048 .95299 m
.50425 .97452 L
s
.47048 .95299 m
.42672 .94313 L
s
.47048 .95299 m
.46066 .96576 L
s
.50425 .97452 m
.54204 .99142 L
s
.50425 .97452 m
.46066 .96576 L
s
.50425 .97452 m
.49868 .98487 L
s
.54204 .99142 m
.58253 1.00358 L
s
.54204 .99142 m
.49868 .98487 L
s
.54204 .99142 m
.53886 .99962 L
s
.58253 1.00358 m
.62547 1.01077 L
s
.58253 1.00358 m
.53886 .99962 L
s
.58253 1.00358 m
.58253 1.00946 L
s
.62547 1.01077 m
.58253 1.00946 L
s
.39627 .91733 m
.42672 .94313 L
s
.39627 .91733 m
.38217 .9279 L
s
.42672 .94313 m
.46066 .96576 L
s
.42672 .94313 m
.38217 .9279 L
s
.42672 .94313 m
.41601 .95289 L
s
.46066 .96576 m
.49868 .98487 L
s
.46066 .96576 m
.41601 .95289 L
s
.46066 .96576 m
.45381 .9744 L
s
.49868 .98487 m
.53886 .99962 L
s
.49868 .98487 m
.45381 .9744 L
s
.49868 .98487 m
.49418 .99358 L
s
.53886 .99962 m
.58253 1.00946 L
s
.53886 .99962 m
.49418 .99358 L
s
.53886 .99962 m
.53792 1.00566 L
s
.58253 1.00946 m
.53792 1.00566 L
s
.38217 .9279 m
.41601 .95289 L
s
.38217 .9279 m
.37118 .93675 L
s
.41601 .95289 m
.45381 .9744 L
s
.41601 .95289 m
.37118 .93675 L
s
.41601 .95289 m
.40869 .96105 L
s
.45381 .9744 m
.49418 .99358 L
s
.45381 .9744 m
.40869 .96105 L
s
.45381 .9744 m
.44875 .98296 L
s
.49418 .99358 m
.53792 1.00566 L
s
.49418 .99358 m
.44875 .98296 L
s
.49418 .99358 m
.49305 1.00083 L
s
.53792 1.00566 m
.49305 1.00083 L
s
.37118 .93675 m
.40869 .96105 L
s
.37118 .93675 m
.36343 .94144 L
s
.40869 .96105 m
.44875 .98296 L
s
.40869 .96105 m
.36343 .94144 L
s
.40869 .96105 m
.40395 .96689 L
s
.44875 .98296 m
.49305 1.00083 L
s
.44875 .98296 m
.40395 .96689 L
s
.44875 .98296 m
.44786 .98889 L
s
.49305 1.00083 m
.44786 .98889 L
s
.36343 .94144 m
.40395 .96689 L
s
.36343 .94144 m
.35825 .94606 L
s
.40395 .96689 m
.44786 .98889 L
s
.40395 .96689 m
.35825 .94606 L
s
.40395 .96689 m
.40216 .97086 L
s
.44786 .98889 m
.40216 .97086 L
s
.35825 .94606 m
.40216 .97086 L
s
.35825 .94606 m
.35978 .94366 L
s
.40216 .97086 m
.35978 .94366 L
s
.8183 .94295 m
.82799 .93638 L
s
.8183 .94295 m
.79001 .96888 L
s
.8183 .94295 m
.8406 .90429 L
s
.8183 .94295 m
.8537 .92051 L
s
.82799 .93638 m
.83335 .94286 L
s
.82799 .93638 m
.79001 .96888 L
s
.82799 .93638 m
.79677 .96684 L
s
.82799 .93638 m
.86256 .91888 L
s
.82799 .93638 m
.8537 .92051 L
s
.83335 .94286 m
.83104 .93791 L
s
.83335 .94286 m
.79677 .96684 L
s
.83335 .94286 m
.79827 .96351 L
s
.83335 .94286 m
.86386 .92315 L
s
.83335 .94286 m
.86256 .91888 L
s
.83104 .93791 m
.82304 .93355 L
s
.83104 .93791 m
.79827 .96351 L
s
.83104 .93791 m
.79485 .95729 L
s
.83104 .93791 m
.8558 .91175 L
s
.83104 .93791 m
.86386 .92315 L
s
.82304 .93355 m
.8128 .93161 L
s
.82304 .93355 m
.79485 .95729 L
s
.82304 .93355 m
.78823 .95609 L
s
.82304 .93355 m
.84478 .91008 L
s
.82304 .93355 m
.8558 .91175 L
s
.8128 .93161 m
.80031 .92793 L
s
.8128 .93161 m
.78823 .95609 L
s
.8128 .93161 m
.78036 .95778 L
s
.8128 .93161 m
.83006 .90515 L
s
.8128 .93161 m
.84478 .91008 L
s
.80031 .92793 m
.78539 .91875 L
s
.80031 .92793 m
.78036 .95778 L
s
.80031 .92793 m
.77082 .95283 L
s
.80031 .92793 m
.81274 .89718 L
s
.80031 .92793 m
.83006 .90515 L
s
.78539 .91875 m
.76817 .90669 L
s
.78539 .91875 m
.77082 .95283 L
s
.78539 .91875 m
.75982 .94234 L
s
.78539 .91875 m
.79266 .8867 L
s
.78539 .91875 m
.81274 .89718 L
s
.76817 .90669 m
.74813 .88979 L
s
.76817 .90669 m
.75982 .94234 L
s
.76817 .90669 m
.74694 .92737 L
s
.76817 .90669 m
.76955 .8726 L
s
.76817 .90669 m
.79266 .8867 L
s
.74813 .88979 m
.72417 .86899 L
s
.74813 .88979 m
.74694 .92737 L
s
.74813 .88979 m
.73162 .90909 L
s
.74813 .88979 m
.74273 .85453 L
s
.74813 .88979 m
.76955 .8726 L
s
.72417 .86899 m
.69568 .84086 L
s
.72417 .86899 m
.71688 .88655 L
s
.72417 .86899 m
.73162 .90909 L
s
.72417 .86899 m
.71174 .83255 L
s
.72417 .86899 m
.74273 .85453 L
s
.69568 .84086 m
.71688 .88655 L
s
.69568 .84086 m
.71174 .83255 L
s
.69568 .84086 m
.67803 .80633 L
s
.69568 .84086 m
.66007 .80031 L
s
.71688 .88655 m
.72398 .92731 L
s
.71688 .88655 m
.73162 .90909 L
s
.72398 .92731 m
.71786 .96504 L
s
.72398 .92731 m
.72963 .94654 L
s
.72398 .92731 m
.73162 .90909 L
s
.71786 .96504 m
.70155 .99929 L
s
.71786 .96504 m
.71623 .98191 L
s
.71786 .96504 m
.72963 .94654 L
s
.70155 .99929 m
.6764 1.02784 L
s
.70155 .99929 m
.69505 1.01332 L
s
.70155 .99929 m
.71623 .98191 L
s
.6764 1.02784 m
.63865 1.04355 L
s
.6764 1.02784 m
.66171 1.03453 L
s
.6764 1.02784 m
.69505 1.01332 L
s
.63865 1.04355 m
.59407 1.04571 L
s
.63865 1.04355 m
.62038 1.04322 L
s
.63865 1.04355 m
.66171 1.03453 L
s
.59407 1.04571 m
.54424 1.03855 L
s
.59407 1.04571 m
.57332 1.04039 L
s
.59407 1.04571 m
.62038 1.04322 L
s
.54424 1.03855 m
.49213 1.01959 L
s
.54424 1.03855 m
.52321 1.02907 L
s
.54424 1.03855 m
.57332 1.04039 L
s
.49213 1.01959 m
.43919 .99136 L
s
.49213 1.01959 m
.47243 1.00741 L
s
.49213 1.01959 m
.52321 1.02907 L
s
.43919 .99136 m
.38451 .95392 L
s
.43919 .99136 m
.41947 .97843 L
s
.43919 .99136 m
.47243 1.00741 L
s
.38451 .95392 m
.41947 .97843 L
s
.41947 .97843 m
.45984 .99913 L
s
.41947 .97843 m
.47243 1.00741 L
s
.45984 .99913 m
.50081 1.01172 L
s
.45984 .99913 m
.47243 1.00741 L
s
.45984 .99913 m
.50982 1.01905 L
s
.50081 1.01172 m
.54454 1.01498 L
s
.50081 1.01172 m
.50982 1.01905 L
s
.50081 1.01172 m
.55027 1.02269 L
s
.54454 1.01498 m
.5891 1.01155 L
s
.54454 1.01498 m
.55027 1.02269 L
s
.54454 1.01498 m
.59247 1.0183 L
s
.5891 1.01155 m
.63237 1.00505 L
s
.5891 1.01155 m
.59247 1.0183 L
s
.5891 1.01155 m
.63556 1.0063 L
s
.63237 1.00505 m
.67556 1.00276 L
s
.63237 1.00505 m
.63556 1.0063 L
s
.63237 1.00505 m
.67724 .99394 L
s
.67556 1.00276 m
.71825 .99899 L
s
.67556 1.00276 m
.67724 .99394 L
s
.67556 1.00276 m
.71954 .99115 L
s
.71825 .99899 m
.75649 .98794 L
s
.71825 .99899 m
.71954 .99115 L
s
.71825 .99899 m
.76003 .98352 L
s
.75649 .98794 m
.79001 .96888 L
s
.75649 .98794 m
.76003 .98352 L
s
.75649 .98794 m
.79677 .96684 L
s
.79001 .96888 m
.79677 .96684 L
s
.47243 1.00741 m
.50982 1.01905 L
s
.47243 1.00741 m
.52321 1.02907 L
s
.50982 1.01905 m
.55027 1.02269 L
s
.50982 1.01905 m
.52321 1.02907 L
s
.50982 1.01905 m
.55956 1.03172 L
s
.55027 1.02269 m
.59247 1.0183 L
s
.55027 1.02269 m
.55956 1.03172 L
s
.55027 1.02269 m
.59782 1.02813 L
s
.59247 1.0183 m
.63556 1.0063 L
s
.59247 1.0183 m
.59782 1.02813 L
s
.59247 1.0183 m
.63848 1.01558 L
s
.63556 1.0063 m
.67724 .99394 L
s
.63556 1.0063 m
.63848 1.01558 L
s
.63556 1.0063 m
.67944 .99389 L
s
.67724 .99394 m
.71954 .99115 L
s
.67724 .99394 m
.67944 .99389 L
s
.67724 .99394 m
.7196 .98324 L
s
.71954 .99115 m
.76003 .98352 L
s
.71954 .99115 m
.7196 .98324 L
s
.71954 .99115 m
.75977 .97477 L
s
.76003 .98352 m
.79677 .96684 L
s
.76003 .98352 m
.75977 .97477 L
s
.76003 .98352 m
.79827 .96351 L
s
.79677 .96684 m
.79827 .96351 L
s
.52321 1.02907 m
.55956 1.03172 L
s
.52321 1.02907 m
.57332 1.04039 L
s
.55956 1.03172 m
.59782 1.02813 L
s
.55956 1.03172 m
.57332 1.04039 L
s
.55956 1.03172 m
.60667 1.03709 L
s
.59782 1.02813 m
.63848 1.01558 L
s
.59782 1.02813 m
.60667 1.03709 L
s
.59782 1.02813 m
.64225 1.02701 L
s
.63848 1.01558 m
.67944 .99389 L
s
.63848 1.01558 m
.64225 1.02701 L
s
.63848 1.01558 m
.68026 1.00994 L
s
.67944 .99389 m
.7196 .98324 L
s
.67944 .99389 m
.68026 1.00994 L
s
.67944 .99389 m
.71832 .989 L
s
.7196 .98324 m
.75977 .97477 L
s
.7196 .98324 m
.71832 .989 L
s
.7196 .98324 m
.75658 .96729 L
s
.75977 .97477 m
.79827 .96351 L
s
.75977 .97477 m
.75658 .96729 L
s
.75977 .97477 m
.79485 .95729 L
s
.79827 .96351 m
.79485 .95729 L
s
.57332 1.04039 m
.60667 1.03709 L
s
.57332 1.04039 m
.62038 1.04322 L
s
.60667 1.03709 m
.64225 1.02701 L
s
.60667 1.03709 m
.62038 1.04322 L
s
.60667 1.03709 m
.6506 1.0342 L
s
.64225 1.02701 m
.68026 1.00994 L
s
.64225 1.02701 m
.6506 1.0342 L
s
.64225 1.02701 m
.68296 1.01991 L
s
.68026 1.00994 m
.71832 .989 L
s
.68026 1.00994 m
.68296 1.01991 L
s
.68026 1.00994 m
.71643 .99859 L
s
.71832 .989 m
.75658 .96729 L
s
.71832 .989 m
.71643 .99859 L
s
.71832 .989 m
.7527 .97782 L
s
.75658 .96729 m
.79485 .95729 L
s
.75658 .96729 m
.7527 .97782 L
s
.75658 .96729 m
.78823 .95609 L
s
.79485 .95729 m
.78823 .95609 L
s
.62038 1.04322 m
.6506 1.0342 L
s
.62038 1.04322 m
.66171 1.03453 L
s
.6506 1.0342 m
.68296 1.01991 L
s
.6506 1.0342 m
.66171 1.03453 L
s
.6506 1.0342 m
.68891 1.02088 L
s
.68296 1.01991 m
.71643 .99859 L
s
.68296 1.01991 m
.68891 1.02088 L
s
.68296 1.01991 m
.71845 1.00286 L
s
.71643 .99859 m
.7527 .97782 L
s
.71643 .99859 m
.71845 1.00286 L
s
.71643 .99859 m
.74806 .98124 L
s
.7527 .97782 m
.78823 .95609 L
s
.7527 .97782 m
.74806 .98124 L
s
.7527 .97782 m
.78036 .95778 L
s
.78823 .95609 m
.78036 .95778 L
s
.66171 1.03453 m
.68891 1.02088 L
s
.66171 1.03453 m
.69505 1.01332 L
s
.68891 1.02088 m
.71845 1.00286 L
s
.68891 1.02088 m
.69505 1.01332 L
s
.68891 1.02088 m
.71704 .99497 L
s
.71845 1.00286 m
.74806 .98124 L
s
.71845 1.00286 m
.71704 .99497 L
s
.71845 1.00286 m
.74283 .9747 L
s
.74806 .98124 m
.78036 .95778 L
s
.74806 .98124 m
.74283 .9747 L
s
.74806 .98124 m
.77082 .95283 L
s
.78036 .95778 m
.77082 .95283 L
s
.69505 1.01332 m
.71704 .99497 L
s
.69505 1.01332 m
.71623 .98191 L
s
.71704 .99497 m
.74283 .9747 L
s
.71704 .99497 m
.71623 .98191 L
s
.71704 .99497 m
.73636 .96256 L
s
.74283 .9747 m
.77082 .95283 L
s
.74283 .9747 m
.73636 .96256 L
s
.74283 .9747 m
.75982 .94234 L
s
.77082 .95283 m
.75982 .94234 L
s
.71623 .98191 m
.73636 .96256 L
s
.71623 .98191 m
.72963 .94654 L
s
.73636 .96256 m
.75982 .94234 L
s
.73636 .96256 m
.72963 .94654 L
s
.73636 .96256 m
.74694 .92737 L
s
.75982 .94234 m
.74694 .92737 L
s
.72963 .94654 m
.74694 .92737 L
s
.72963 .94654 m
.73162 .90909 L
s
.74694 .92737 m
.73162 .90909 L
s
.8406 .90429 m
.87612 .9011 L
s
.8406 .90429 m
.8537 .92051 L
s
.87612 .9011 m
.90879 .89466 L
s
.87612 .9011 m
.8537 .92051 L
s
.87612 .9011 m
.88782 .90732 L
s
.90879 .89466 m
.93703 .8837 L
s
.90879 .89466 m
.88782 .90732 L
s
.90879 .89466 m
.91792 .89615 L
s
.93703 .8837 m
.95796 .86385 L
s
.93703 .8837 m
.91792 .89615 L
s
.93703 .8837 m
.93989 .87698 L
s
.95796 .86385 m
.97092 .84003 L
s
.95796 .86385 m
.93989 .87698 L
s
.95796 .86385 m
.95466 .85363 L
s
.97092 .84003 m
.97619 .81335 L
s
.97092 .84003 m
.95466 .85363 L
s
.97092 .84003 m
.96237 .82867 L
s
.97619 .81335 m
.97535 .7886 L
s
.97619 .81335 m
.96237 .82867 L
s
.97619 .81335 m
.96378 .80371 L
s
.97535 .7886 m
.96834 .76636 L
s
.97535 .7886 m
.96378 .80371 L
s
.97535 .7886 m
.95988 .77982 L
s
.96834 .76636 m
.9554 .74502 L
s
.96834 .76636 m
.95988 .77982 L
s
.96834 .76636 m
.94993 .75844 L
s
.9554 .74502 m
.93812 .72681 L
s
.9554 .74502 m
.94993 .75844 L
s
.9554 .74502 m
.93411 .73931 L
s
.93812 .72681 m
.92092 .71422 L
s
.93812 .72681 m
.91287 .72171 L
s
.93812 .72681 m
.93411 .73931 L
s
.92092 .71422 m
.91287 .72171 L
s
.92092 .71422 m
.89687 .71403 L
s
.91287 .72171 m
.90348 .73254 L
s
.91287 .72171 m
.93411 .73931 L
s
.91287 .72171 m
.89687 .71403 L
s
.91287 .72171 m
.88331 .72022 L
s
.90348 .73254 m
.88727 .74122 L
s
.90348 .73254 m
.92173 .74922 L
s
.90348 .73254 m
.93411 .73931 L
s
.90348 .73254 m
.8679 .72823 L
s
.90348 .73254 m
.88331 .72022 L
s
.88727 .74122 m
.86785 .74971 L
s
.88727 .74122 m
.90441 .75914 L
s
.88727 .74122 m
.92173 .74922 L
s
.88727 .74122 m
.85026 .7365 L
s
.88727 .74122 m
.8679 .72823 L
s
.86785 .74971 m
.84516 .75689 L
s
.86785 .74971 m
.88217 .76751 L
s
.86785 .74971 m
.90441 .75914 L
s
.86785 .74971 m
.82897 .74266 L
s
.86785 .74971 m
.85026 .7365 L
s
.84516 .75689 m
.82115 .76513 L
s
.84516 .75689 m
.85814 .77696 L
s
.84516 .75689 m
.88217 .76751 L
s
.84516 .75689 m
.80618 .74907 L
s
.84516 .75689 m
.82897 .74266 L
s
.82115 .76513 m
.79863 .77811 L
s
.82115 .76513 m
.83454 .79098 L
s
.82115 .76513 m
.85814 .77696 L
s
.82115 .76513 m
.78422 .75895 L
s
.82115 .76513 m
.80618 .74907 L
s
.79863 .77811 m
.77684 .79351 L
s
.79863 .77811 m
.81096 .80646 L
s
.79863 .77811 m
.83454 .79098 L
s
.79863 .77811 m
.76267 .77006 L
s
.79863 .77811 m
.78422 .75895 L
s
.77684 .79351 m
.75368 .80658 L
s
.77684 .79351 m
.78735 .82337 L
s
.77684 .79351 m
.81096 .80646 L
s
.77684 .79351 m
.74174 .7826 L
s
.77684 .79351 m
.76267 .77006 L
s
.75368 .80658 m
.73085 .81806 L
s
.75368 .80658 m
.76392 .83906 L
s
.75368 .80658 m
.78735 .82337 L
s
.75368 .80658 m
.71883 .79149 L
s
.75368 .80658 m
.74174 .7826 L
s
.73085 .81806 m
.71174 .83255 L
s
.73085 .81806 m
.74273 .85453 L
s
.73085 .81806 m
.76392 .83906 L
s
.73085 .81806 m
.69815 .80105 L
s
.73085 .81806 m
.71883 .79149 L
s
.71174 .83255 m
.74273 .85453 L
s
.71174 .83255 m
.67803 .80633 L
s
.71174 .83255 m
.69815 .80105 L
s
.74273 .85453 m
.76955 .8726 L
s
.74273 .85453 m
.76392 .83906 L
s
.76955 .8726 m
.79266 .8867 L
s
.76955 .8726 m
.76392 .83906 L
s
.76955 .8726 m
.79285 .85423 L
s
.79266 .8867 m
.81274 .89718 L
s
.79266 .8867 m
.79285 .85423 L
s
.79266 .8867 m
.81817 .86589 L
s
.81274 .89718 m
.83006 .90515 L
s
.81274 .89718 m
.81817 .86589 L
s
.81274 .89718 m
.84039 .87525 L
s
.83006 .90515 m
.84478 .91008 L
s
.83006 .90515 m
.84039 .87525 L
s
.83006 .90515 m
.8599 .88423 L
s
.84478 .91008 m
.8558 .91175 L
s
.84478 .91008 m
.8599 .88423 L
s
.84478 .91008 m
.87609 .89255 L
s
.8558 .91175 m
.86386 .92315 L
s
.8558 .91175 m
.87609 .89255 L
s
.8558 .91175 m
.88759 .90085 L
s
.86386 .92315 m
.86256 .91888 L
s
.86386 .92315 m
.88759 .90085 L
s
.86386 .92315 m
.89306 .9058 L
s
.86256 .91888 m
.8537 .92051 L
s
.86256 .91888 m
.89306 .9058 L
s
.86256 .91888 m
.88782 .90732 L
s
.8537 .92051 m
.88782 .90732 L
s
.76392 .83906 m
.79285 .85423 L
s
.76392 .83906 m
.78735 .82337 L
s
.79285 .85423 m
.81817 .86589 L
s
.79285 .85423 m
.78735 .82337 L
s
.79285 .85423 m
.81725 .83534 L
s
.81817 .86589 m
.84039 .87525 L
s
.81817 .86589 m
.81725 .83534 L
s
.81817 .86589 m
.84403 .84528 L
s
.84039 .87525 m
.8599 .88423 L
s
.84039 .87525 m
.84403 .84528 L
s
.84039 .87525 m
.86805 .85546 L
s
.8599 .88423 m
.87609 .89255 L
s
.8599 .88423 m
.86805 .85546 L
s
.8599 .88423 m
.88872 .86606 L
s
.87609 .89255 m
.88759 .90085 L
s
.87609 .89255 m
.88872 .86606 L
s
.87609 .89255 m
.90495 .87612 L
s
.88759 .90085 m
.89306 .9058 L
s
.88759 .90085 m
.90495 .87612 L
s
.88759 .90085 m
.91572 .88635 L
s
.89306 .9058 m
.88782 .90732 L
s
.89306 .9058 m
.91572 .88635 L
s
.89306 .9058 m
.91792 .89615 L
s
.88782 .90732 m
.91792 .89615 L
s
.78735 .82337 m
.81725 .83534 L
s
.78735 .82337 m
.81096 .80646 L
s
.81725 .83534 m
.84403 .84528 L
s
.81725 .83534 m
.81096 .80646 L
s
.81725 .83534 m
.84217 .81727 L
s
.84403 .84528 m
.86805 .85546 L
s
.84403 .84528 m
.84217 .81727 L
s
.84403 .84528 m
.87037 .82775 L
s
.86805 .85546 m
.88872 .86606 L
s
.86805 .85546 m
.87037 .82775 L
s
.86805 .85546 m
.89513 .83854 L
s
.88872 .86606 m
.90495 .87612 L
s
.88872 .86606 m
.89513 .83854 L
s
.88872 .86606 m
.9157 .84948 L
s
.90495 .87612 m
.91572 .88635 L
s
.90495 .87612 m
.9157 .84948 L
s
.90495 .87612 m
.93131 .86225 L
s
.91572 .88635 m
.91792 .89615 L
s
.91572 .88635 m
.93131 .86225 L
s
.91572 .88635 m
.93989 .87698 L
s
.91792 .89615 m
.93989 .87698 L
s
.81096 .80646 m
.84217 .81727 L
s
.81096 .80646 m
.83454 .79098 L
s
.84217 .81727 m
.87037 .82775 L
s
.84217 .81727 m
.83454 .79098 L
s
.84217 .81727 m
.86624 .79965 L
s
.87037 .82775 m
.89513 .83854 L
s
.87037 .82775 m
.86624 .79965 L
s
.87037 .82775 m
.89591 .81244 L
s
.89513 .83854 m
.9157 .84948 L
s
.89513 .83854 m
.89591 .81244 L
s
.89513 .83854 m
.92074 .82324 L
s
.9157 .84948 m
.93131 .86225 L
s
.9157 .84948 m
.92074 .82324 L
s
.9157 .84948 m
.94117 .83864 L
s
.93131 .86225 m
.93989 .87698 L
s
.93131 .86225 m
.94117 .83864 L
s
.93131 .86225 m
.95466 .85363 L
s
.93989 .87698 m
.95466 .85363 L
s
.83454 .79098 m
.86624 .79965 L
s
.83454 .79098 m
.85814 .77696 L
s
.86624 .79965 m
.89591 .81244 L
s
.86624 .79965 m
.85814 .77696 L
s
.86624 .79965 m
.89112 .78763 L
s
.89591 .81244 m
.92074 .82324 L
s
.89591 .81244 m
.89112 .78763 L
s
.89591 .81244 m
.9194 .79694 L
s
.92074 .82324 m
.94117 .83864 L
s
.92074 .82324 m
.9194 .79694 L
s
.92074 .82324 m
.94427 .81406 L
s
.94117 .83864 m
.95466 .85363 L
s
.94117 .83864 m
.94427 .81406 L
s
.94117 .83864 m
.96237 .82867 L
s
.95466 .85363 m
.96237 .82867 L
s
.85814 .77696 m
.89112 .78763 L
s
.85814 .77696 m
.88217 .76751 L
s
.89112 .78763 m
.9194 .79694 L
s
.89112 .78763 m
.88217 .76751 L
s
.89112 .78763 m
.91478 .77821 L
s
.9194 .79694 m
.94427 .81406 L
s
.9194 .79694 m
.91478 .77821 L
s
.9194 .79694 m
.94238 .79043 L
s
.94427 .81406 m
.96237 .82867 L
s
.94427 .81406 m
.94238 .79043 L
s
.94427 .81406 m
.96378 .80371 L
s
.96237 .82867 m
.96378 .80371 L
s
.88217 .76751 m
.91478 .77821 L
s
.88217 .76751 m
.90441 .75914 L
s
.91478 .77821 m
.94238 .79043 L
s
.91478 .77821 m
.90441 .75914 L
s
.91478 .77821 m
.93487 .76888 L
s
.94238 .79043 m
.96378 .80371 L
s
.94238 .79043 m
.93487 .76888 L
s
.94238 .79043 m
.95988 .77982 L
s
.96378 .80371 m
.95988 .77982 L
s
.90441 .75914 m
.93487 .76888 L
s
.90441 .75914 m
.92173 .74922 L
s
.93487 .76888 m
.95988 .77982 L
s
.93487 .76888 m
.92173 .74922 L
s
.93487 .76888 m
.94993 .75844 L
s
.95988 .77982 m
.94993 .75844 L
s
.92173 .74922 m
.94993 .75844 L
s
.92173 .74922 m
.93411 .73931 L
s
.94993 .75844 m
.93411 .73931 L
s
.89687 .71403 m
.86237 .71418 L
s
.89687 .71403 m
.88331 .72022 L
s
.86237 .71418 m
.8256 .71788 L
s
.86237 .71418 m
.88331 .72022 L
s
.86237 .71418 m
.84801 .72079 L
s
.8256 .71788 m
.78351 .72376 L
s
.8256 .71788 m
.84801 .72079 L
s
.8256 .71788 m
.80662 .723 L
s
.78351 .72376 m
.74025 .733 L
s
.78351 .72376 m
.80662 .723 L
s
.78351 .72376 m
.76386 .72896 L
s
.74025 .733 m
.69507 .74479 L
s
.74025 .733 m
.76386 .72896 L
s
.74025 .733 m
.71984 .73807 L
s
.69507 .74479 m
.64926 .75677 L
s
.69507 .74479 m
.71984 .73807 L
s
.69507 .74479 m
.67538 .74829 L
s
.64926 .75677 m
.60016 .76637 L
s
.64926 .75677 m
.67538 .74829 L
s
.64926 .75677 m
.62773 .75863 L
s
.60016 .76637 m
.54717 .77334 L
s
.60016 .76637 m
.62773 .75863 L
s
.60016 .76637 m
.57728 .76695 L
s
.54717 .77334 m
.49429 .77752 L
s
.54717 .77334 m
.57728 .76695 L
s
.54717 .77334 m
.52431 .77174 L
s
.49429 .77752 m
.4457 .77881 L
s
.49429 .77752 m
.52431 .77174 L
s
.49429 .77752 m
.4784 .77246 L
s
.4457 .77881 m
.41442 .77217 L
s
.4457 .77881 m
.4366 .76869 L
s
.4457 .77881 m
.4784 .77246 L
s
.41442 .77217 m
.4366 .76869 L
s
.41442 .77217 m
.40722 .75692 L
s
.41442 .77217 m
.39188 .75684 L
s
.4366 .76869 m
.45845 .76273 L
s
.4366 .76869 m
.4784 .77246 L
s
.4366 .76869 m
.40722 .75692 L
s
.4366 .76869 m
.42574 .7524 L
s
.45845 .76273 m
.49174 .75266 L
s
.45845 .76273 m
.50339 .76551 L
s
.45845 .76273 m
.4784 .77246 L
s
.45845 .76273 m
.45573 .74275 L
s
.45845 .76273 m
.42574 .7524 L
s
.49174 .75266 m
.52019 .74395 L
s
.49174 .75266 m
.53459 .75625 L
s
.49174 .75266 m
.50339 .76551 L
s
.49174 .75266 m
.48372 .73435 L
s
.49174 .75266 m
.45573 .74275 L
s
.52019 .74395 m
.54848 .73667 L
s
.52019 .74395 m
.5644 .74741 L
s
.52019 .74395 m
.53459 .75625 L
s
.52019 .74395 m
.51071 .72673 L
s
.52019 .74395 m
.48372 .73435 L
s
.54848 .73667 m
.57543 .73252 L
s
.54848 .73667 m
.59336 .74081 L
s
.54848 .73667 m
.5644 .74741 L
s
.54848 .73667 m
.53677 .72144 L
s
.54848 .73667 m
.51071 .72673 L
s
.57543 .73252 m
.60322 .73272 L
s
.57543 .73252 m
.62125 .73846 L
s
.57543 .73252 m
.59336 .74081 L
s
.57543 .73252 m
.56149 .72004 L
s
.57543 .73252 m
.53677 .72144 L
s
.60322 .73272 m
.62588 .74115 L
s
.60322 .73272 m
.64607 .74437 L
s
.60322 .73272 m
.62125 .73846 L
s
.60322 .73272 m
.58384 .72522 L
s
.60322 .73272 m
.56149 .72004 L
s
.62588 .74115 m
.64311 .75497 L
s
.62588 .74115 m
.66614 .75744 L
s
.62588 .74115 m
.64607 .74437 L
s
.62588 .74115 m
.60401 .73392 L
s
.62588 .74115 m
.58384 .72522 L
s
.64311 .75497 m
.65989 .77679 L
s
.64311 .75497 m
.68239 .77561 L
s
.64311 .75497 m
.66614 .75744 L
s
.64311 .75497 m
.62193 .75176 L
s
.64311 .75497 m
.60401 .73392 L
s
.65989 .77679 m
.67803 .80633 L
s
.65989 .77679 m
.69815 .80105 L
s
.65989 .77679 m
.68239 .77561 L
s
.65989 .77679 m
.6408 .77502 L
s
.65989 .77679 m
.62193 .75176 L
s
.67803 .80633 m
.69815 .80105 L
s
.67803 .80633 m
.66007 .80031 L
s
.67803 .80633 m
.6408 .77502 L
s
.69815 .80105 m
.71883 .79149 L
s
.69815 .80105 m
.68239 .77561 L
s
.71883 .79149 m
.74174 .7826 L
s
.71883 .79149 m
.68239 .77561 L
s
.71883 .79149 m
.70491 .77126 L
s
.74174 .7826 m
.76267 .77006 L
s
.74174 .7826 m
.70491 .77126 L
s
.74174 .7826 m
.72578 .76335 L
s
.76267 .77006 m
.78422 .75895 L
s
.76267 .77006 m
.72578 .76335 L
s
.76267 .77006 m
.74339 .75056 L
s
.78422 .75895 m
.80618 .74907 L
s
.78422 .75895 m
.74339 .75056 L
s
.78422 .75895 m
.76644 .74488 L
s
.80618 .74907 m
.82897 .74266 L
s
.80618 .74907 m
.76644 .74488 L
s
.80618 .74907 m
.78745 .73773 L
s
.82897 .74266 m
.85026 .7365 L
s
.82897 .74266 m
.78745 .73773 L
s
.82897 .74266 m
.8088 .7326 L
s
.85026 .7365 m
.8679 .72823 L
s
.85026 .7365 m
.8088 .7326 L
s
.85026 .7365 m
.82948 .72731 L
s
.8679 .72823 m
.88331 .72022 L
s
.8679 .72823 m
.82948 .72731 L
s
.8679 .72823 m
.84801 .72079 L
s
.88331 .72022 m
.84801 .72079 L
s
.68239 .77561 m
.70491 .77126 L
s
.68239 .77561 m
.66614 .75744 L
s
.70491 .77126 m
.72578 .76335 L
s
.70491 .77126 m
.66614 .75744 L
s
.70491 .77126 m
.68662 .75491 L
s
.72578 .76335 m
.74339 .75056 L
s
.72578 .76335 m
.68662 .75491 L
s
.72578 .76335 m
.70561 .74884 L
s
.74339 .75056 m
.76644 .74488 L
s
.74339 .75056 m
.70561 .74884 L
s
.74339 .75056 m
.72489 .7422 L
s
.76644 .74488 m
.78745 .73773 L
s
.76644 .74488 m
.72489 .7422 L
s
.76644 .74488 m
.74428 .73392 L
s
.78745 .73773 m
.8088 .7326 L
s
.78745 .73773 m
.74428 .73392 L
s
.78745 .73773 m
.76731 .73325 L
s
.8088 .7326 m
.82948 .72731 L
s
.8088 .7326 m
.76731 .73325 L
s
.8088 .7326 m
.78774 .72905 L
s
.82948 .72731 m
.84801 .72079 L
s
.82948 .72731 m
.78774 .72905 L
s
.82948 .72731 m
.80662 .723 L
s
.84801 .72079 m
.80662 .723 L
s
.66614 .75744 m
.68662 .75491 L
s
.66614 .75744 m
.64607 .74437 L
s
.68662 .75491 m
.70561 .74884 L
s
.68662 .75491 m
.64607 .74437 L
s
.68662 .75491 m
.66415 .74424 L
s
.70561 .74884 m
.72489 .7422 L
s
.70561 .74884 m
.66415 .74424 L
s
.70561 .74884 m
.68205 .74143 L
s
.72489 .7422 m
.74428 .73392 L
s
.72489 .7422 m
.68205 .74143 L
s
.72489 .7422 m
.70159 .73764 L
s
.74428 .73392 m
.76731 .73325 L
s
.74428 .73392 m
.70159 .73764 L
s
.74428 .73392 m
.72341 .73579 L
s
.76731 .73325 m
.78774 .72905 L
s
.76731 .73325 m
.72341 .73579 L
s
.76731 .73325 m
.74455 .73463 L
s
.78774 .72905 m
.80662 .723 L
s
.78774 .72905 m
.74455 .73463 L
s
.78774 .72905 m
.76386 .72896 L
s
.80662 .723 m
.76386 .72896 L
s
.64607 .74437 m
.66415 .74424 L
s
.64607 .74437 m
.62125 .73846 L
s
.66415 .74424 m
.68205 .74143 L
s
.66415 .74424 m
.62125 .73846 L
s
.66415 .74424 m
.63676 .74094 L
s
.68205 .74143 m
.70159 .73764 L
s
.68205 .74143 m
.63676 .74094 L
s
.68205 .74143 m
.65402 .74124 L
s
.70159 .73764 m
.72341 .73579 L
s
.70159 .73764 m
.65402 .74124 L
s
.70159 .73764 m
.6764 .74159 L
s
.72341 .73579 m
.74455 .73463 L
s
.72341 .73579 m
.6764 .74159 L
s
.72341 .73579 m
.6988 .74078 L
s
.74455 .73463 m
.76386 .72896 L
s
.74455 .73463 m
.6988 .74078 L
s
.74455 .73463 m
.71984 .73807 L
s
.76386 .72896 m
.71984 .73807 L
s
.62125 .73846 m
.63676 .74094 L
s
.62125 .73846 m
.59336 .74081 L
s
.63676 .74094 m
.65402 .74124 L
s
.63676 .74094 m
.59336 .74081 L
s
.63676 .74094 m
.6095 .74613 L
s
.65402 .74124 m
.6764 .74159 L
s
.65402 .74124 m
.6095 .74613 L
s
.65402 .74124 m
.62509 .74833 L
s
.6764 .74159 m
.6988 .74078 L
s
.6764 .74159 m
.62509 .74833 L
s
.6764 .74159 m
.6521 .74959 L
s
.6988 .74078 m
.71984 .73807 L
s
.6988 .74078 m
.6521 .74959 L
s
.6988 .74078 m
.67538 .74829 L
s
.71984 .73807 m
.67538 .74829 L
s
.59336 .74081 m
.6095 .74613 L
s
.59336 .74081 m
.5644 .74741 L
s
.6095 .74613 m
.62509 .74833 L
s
.6095 .74613 m
.5644 .74741 L
s
.6095 .74613 m
.58185 .75442 L
s
.62509 .74833 m
.6521 .74959 L
s
.62509 .74833 m
.58185 .75442 L
s
.62509 .74833 m
.6039 .75828 L
s
.6521 .74959 m
.67538 .74829 L
s
.6521 .74959 m
.6039 .75828 L
s
.6521 .74959 m
.62773 .75863 L
s
.67538 .74829 m
.62773 .75863 L
s
.5644 .74741 m
.58185 .75442 L
s
.5644 .74741 m
.53459 .75625 L
s
.58185 .75442 m
.6039 .75828 L
s
.58185 .75442 m
.53459 .75625 L
s
.58185 .75442 m
.55432 .76354 L
s
.6039 .75828 m
.62773 .75863 L
s
.6039 .75828 m
.55432 .76354 L
s
.6039 .75828 m
.57728 .76695 L
s
.62773 .75863 m
.57728 .76695 L
s
.53459 .75625 m
.55432 .76354 L
s
.53459 .75625 m
.50339 .76551 L
s
.55432 .76354 m
.57728 .76695 L
s
.55432 .76354 m
.50339 .76551 L
s
.55432 .76354 m
.52431 .77174 L
s
.57728 .76695 m
.52431 .77174 L
s
.50339 .76551 m
.52431 .77174 L
s
.50339 .76551 m
.4784 .77246 L
s
.52431 .77174 m
.4784 .77246 L
s
.40722 .75692 m
.40155 .73509 L
s
.40722 .75692 m
.42574 .7524 L
s
.40722 .75692 m
.39188 .75684 L
s
.40722 .75692 m
.39426 .73504 L
s
.40155 .73509 m
.40188 .70657 L
s
.40155 .73509 m
.42574 .7524 L
s
.40155 .73509 m
.42423 .7281 L
s
.40155 .73509 m
.39728 .70845 L
s
.40155 .73509 m
.39426 .73504 L
s
.40188 .70657 m
.40407 .67451 L
s
.40188 .70657 m
.42423 .7281 L
s
.40188 .70657 m
.42211 .69997 L
s
.40188 .70657 m
.40465 .67861 L
s
.40188 .70657 m
.39728 .70845 L
s
.40407 .67451 m
.41168 .63947 L
s
.40407 .67451 m
.42211 .69997 L
s
.40407 .67451 m
.4176 .6694 L
s
.40407 .67451 m
.41493 .64541 L
s
.40407 .67451 m
.40465 .67861 L
s
.41168 .63947 m
.42391 .60359 L
s
.41168 .63947 m
.4176 .6694 L
s
.41168 .63947 m
.41869 .63498 L
s
.41168 .63947 m
.42875 .60979 L
s
.41168 .63947 m
.41493 .64541 L
s
.42391 .60359 m
.435 .56695 L
s
.42391 .60359 m
.41869 .63498 L
s
.42391 .60359 m
.42206 .59928 L
s
.42391 .60359 m
.4441 .57239 L
s
.42391 .60359 m
.42875 .60979 L
s
.435 .56695 m
.44527 .53131 L
s
.435 .56695 m
.42206 .59928 L
s
.435 .56695 m
.42792 .56528 L
s
.435 .56695 m
.45802 .53494 L
s
.435 .56695 m
.4441 .57239 L
s
.44527 .53131 m
.45579 .49544 L
s
.44527 .53131 m
.42792 .56528 L
s
.44527 .53131 m
.43726 .5307 L
s
.44527 .53131 m
.46945 .49837 L
s
.44527 .53131 m
.45802 .53494 L
s
.45579 .49544 m
.46611 .45948 L
s
.45579 .49544 m
.43726 .5307 L
s
.45579 .49544 m
.44694 .49677 L
s
.45579 .49544 m
.47874 .46255 L
s
.45579 .49544 m
.46945 .49837 L
s
.46611 .45948 m
.47497 .4229 L
s
.46611 .45948 m
.44694 .49677 L
s
.46611 .45948 m
.45517 .46382 L
s
.46611 .45948 m
.48936 .42394 L
s
.46611 .45948 m
.47874 .46255 L
s
.47497 .4229 m
.48385 .38371 L
s
.47497 .4229 m
.46328 .43354 L
s
.47497 .4229 m
.45517 .46382 L
s
.47497 .4229 m
.49786 .38548 L
s
.47497 .4229 m
.48936 .42394 L
s
.48385 .38371 m
.46328 .43354 L
s
.48385 .38371 m
.49786 .38548 L
s
.48385 .38371 m
.49737 .33181 L
s
.48385 .38371 m
.5053 .34553 L
s
.46328 .43354 m
.44481 .47892 L
s
.46328 .43354 m
.45517 .46382 L
s
.44481 .47892 m
.43251 .52222 L
s
.44481 .47892 m
.43857 .50611 L
s
.44481 .47892 m
.45517 .46382 L
s
.43251 .52222 m
.4275 .56426 L
s
.43251 .52222 m
.43078 .54836 L
s
.43251 .52222 m
.43857 .50611 L
s
.4275 .56426 m
.43653 .60621 L
s
.4275 .56426 m
.43495 .58935 L
s
.4275 .56426 m
.43078 .54836 L
s
.43653 .60621 m
.47003 .63892 L
s
.43653 .60621 m
.45779 .62488 L
s
.43653 .60621 m
.43495 .58935 L
s
.47003 .63892 m
.50867 .6679 L
s
.47003 .63892 m
.4916 .65469 L
s
.47003 .63892 m
.45779 .62488 L
s
.50867 .6679 m
.54727 .69594 L
s
.50867 .6679 m
.52689 .68238 L
s
.50867 .6679 m
.4916 .65469 L
s
.54727 .69594 m
.58487 .72606 L
s
.54727 .69594 m
.56501 .7118 L
s
.54727 .69594 m
.52689 .68238 L
s
.58487 .72606 m
.62218 .76289 L
s
.58487 .72606 m
.60263 .74231 L
s
.58487 .72606 m
.56501 .7118 L
s
.62218 .76289 m
.66007 .80031 L
s
.62218 .76289 m
.6408 .77502 L
s
.62218 .76289 m
.60263 .74231 L
s
.66007 .80031 m
.6408 .77502 L
s
.6408 .77502 m
.62193 .75176 L
s
.6408 .77502 m
.60263 .74231 L
s
.62193 .75176 m
.60401 .73392 L
s
.62193 .75176 m
.60263 .74231 L
s
.62193 .75176 m
.58377 .72412 L
s
.60401 .73392 m
.58384 .72522 L
s
.60401 .73392 m
.58377 .72412 L
s
.60401 .73392 m
.56428 .71379 L
s
.58384 .72522 m
.56149 .72004 L
s
.58384 .72522 m
.56428 .71379 L
s
.58384 .72522 m
.54499 .70732 L
s
.56149 .72004 m
.53677 .72144 L
s
.56149 .72004 m
.54499 .70732 L
s
.56149 .72004 m
.52202 .70444 L
s
.53677 .72144 m
.51071 .72673 L
s
.53677 .72144 m
.52202 .70444 L
s
.53677 .72144 m
.49804 .70669 L
s
.51071 .72673 m
.48372 .73435 L
s
.51071 .72673 m
.49804 .70669 L
s
.51071 .72673 m
.47431 .71232 L
s
.48372 .73435 m
.45573 .74275 L
s
.48372 .73435 m
.47431 .71232 L
s
.48372 .73435 m
.44976 .71992 L
s
.45573 .74275 m
.42574 .7524 L
s
.45573 .74275 m
.44976 .71992 L
s
.45573 .74275 m
.42423 .7281 L
s
.42574 .7524 m
.42423 .7281 L
s
.60263 .74231 m
.58377 .72412 L
s
.60263 .74231 m
.56501 .7118 L
s
.58377 .72412 m
.56428 .71379 L
s
.58377 .72412 m
.56501 .7118 L
s
.58377 .72412 m
.54598 .69947 L
s
.56428 .71379 m
.54499 .70732 L
s
.56428 .71379 m
.54598 .69947 L
s
.56428 .71379 m
.52633 .69078 L
s
.54499 .70732 m
.52202 .70444 L
s
.54499 .70732 m
.52633 .69078 L
s
.54499 .70732 m
.50557 .68717 L
s
.52202 .70444 m
.49804 .70669 L
s
.52202 .70444 m
.50557 .68717 L
s
.52202 .70444 m
.48368 .68576 L
s
.49804 .70669 m
.47431 .71232 L
s
.49804 .70669 m
.48368 .68576 L
s
.49804 .70669 m
.46221 .68868 L
s
.47431 .71232 m
.44976 .71992 L
s
.47431 .71232 m
.46221 .68868 L
s
.47431 .71232 m
.44167 .69428 L
s
.44976 .71992 m
.42423 .7281 L
s
.44976 .71992 m
.44167 .69428 L
s
.44976 .71992 m
.42211 .69997 L
s
.42423 .7281 m
.42211 .69997 L
s
.56501 .7118 m
.54598 .69947 L
s
.56501 .7118 m
.52689 .68238 L
s
.54598 .69947 m
.52633 .69078 L
s
.54598 .69947 m
.52689 .68238 L
s
.54598 .69947 m
.50784 .67397 L
s
.52633 .69078 m
.50557 .68717 L
s
.52633 .69078 m
.50784 .67397 L
s
.52633 .69078 m
.48868 .66794 L
s
.50557 .68717 m
.48368 .68576 L
s
.50557 .68717 m
.48868 .66794 L
s
.50557 .68717 m
.46681 .66613 L
s
.48368 .68576 m
.46221 .68868 L
s
.48368 .68576 m
.46681 .66613 L
s
.48368 .68576 m
.44915 .66371 L
s
.46221 .68868 m
.44167 .69428 L
s
.46221 .68868 m
.44915 .66371 L
s
.46221 .68868 m
.43091 .66699 L
s
.44167 .69428 m
.42211 .69997 L
s
.44167 .69428 m
.43091 .66699 L
s
.44167 .69428 m
.4176 .6694 L
s
.42211 .69997 m
.4176 .6694 L
s
.52689 .68238 m
.50784 .67397 L
s
.52689 .68238 m
.4916 .65469 L
s
.50784 .67397 m
.48868 .66794 L
s
.50784 .67397 m
.4916 .65469 L
s
.50784 .67397 m
.47065 .64784 L
s
.48868 .66794 m
.46681 .66613 L
s
.48868 .66794 m
.47065 .64784 L
s
.48868 .66794 m
.45399 .64126 L
s
.46681 .66613 m
.44915 .66371 L
s
.46681 .66613 m
.45399 .64126 L
s
.46681 .66613 m
.43746 .63748 L
s
.44915 .66371 m
.43091 .66699 L
s
.44915 .66371 m
.43746 .63748 L
s
.44915 .66371 m
.42461 .63548 L
s
.43091 .66699 m
.4176 .6694 L
s
.43091 .66699 m
.42461 .63548 L
s
.43091 .66699 m
.41869 .63498 L
s
.4176 .6694 m
.41869 .63498 L
s
.4916 .65469 m
.47065 .64784 L
s
.4916 .65469 m
.45779 .62488 L
s
.47065 .64784 m
.45399 .64126 L
s
.47065 .64784 m
.45779 .62488 L
s
.47065 .64784 m
.44221 .61573 L
s
.45399 .64126 m
.43746 .63748 L
s
.45399 .64126 m
.44221 .61573 L
s
.45399 .64126 m
.43048 .60811 L
s
.43746 .63748 m
.42461 .63548 L
s
.43746 .63748 m
.43048 .60811 L
s
.43746 .63748 m
.42247 .60296 L
s
.42461 .63548 m
.41869 .63498 L
s
.42461 .63548 m
.42247 .60296 L
s
.42461 .63548 m
.42206 .59928 L
s
.41869 .63498 m
.42206 .59928 L
s
.45779 .62488 m
.44221 .61573 L
s
.45779 .62488 m
.43495 .58935 L
s
.44221 .61573 m
.43048 .60811 L
s
.44221 .61573 m
.43495 .58935 L
s
.44221 .61573 m
.42375 .57904 L
s
.43048 .60811 m
.42247 .60296 L
s
.43048 .60811 m
.42375 .57904 L
s
.43048 .60811 m
.42646 .56975 L
s
.42247 .60296 m
.42206 .59928 L
s
.42247 .60296 m
.42646 .56975 L
s
.42247 .60296 m
.42792 .56528 L
s
.42206 .59928 m
.42792 .56528 L
s
.43495 .58935 m
.42375 .57904 L
s
.43495 .58935 m
.43078 .54836 L
s
.42375 .57904 m
.42646 .56975 L
s
.42375 .57904 m
.43078 .54836 L
s
.42375 .57904 m
.4315 .53709 L
s
.42646 .56975 m
.42792 .56528 L
s
.42646 .56975 m
.4315 .53709 L
s
.42646 .56975 m
.43726 .5307 L
s
.42792 .56528 m
.43726 .5307 L
s
.43078 .54836 m
.4315 .53709 L
s
.43078 .54836 m
.43857 .50611 L
s
.4315 .53709 m
.43726 .5307 L
s
.4315 .53709 m
.43857 .50611 L
s
.4315 .53709 m
.44694 .49677 L
s
.43726 .5307 m
.44694 .49677 L
s
.43857 .50611 m
.44694 .49677 L
s
.43857 .50611 m
.45517 .46382 L
s
.44694 .49677 m
.45517 .46382 L
s
.39188 .75684 m
.3859 .73486 L
s
.39188 .75684 m
.39426 .73504 L
s
.3859 .73486 m
.40596 .71223 L
s
.3859 .73486 m
.39426 .73504 L
s
.3859 .73486 m
.40132 .71101 L
s
.40596 .71223 m
.43381 .68705 L
s
.40596 .71223 m
.40132 .71101 L
s
.40596 .71223 m
.42129 .688 L
s
.43381 .68705 m
.46629 .66238 L
s
.43381 .68705 m
.42129 .688 L
s
.43381 .68705 m
.45087 .66412 L
s
.46629 .66238 m
.50118 .6351 L
s
.46629 .66238 m
.45087 .66412 L
s
.46629 .66238 m
.48358 .63709 L
s
.50118 .6351 m
.53795 .6051 L
s
.50118 .6351 m
.48358 .63709 L
s
.50118 .6351 m
.51904 .60906 L
s
.53795 .6051 m
.57544 .57017 L
s
.53795 .6051 m
.51904 .60906 L
s
.53795 .6051 m
.55606 .57743 L
s
.57544 .57017 m
.61151 .53536 L
s
.57544 .57017 m
.55606 .57743 L
s
.57544 .57017 m
.5923 .54309 L
s
.61151 .53536 m
.64389 .50703 L
s
.61151 .53536 m
.5923 .54309 L
s
.61151 .53536 m
.62653 .51226 L
s
.64389 .50703 m
.67198 .48426 L
s
.64389 .50703 m
.62653 .51226 L
s
.64389 .50703 m
.65682 .48633 L
s
.67198 .48426 m
.69286 .46666 L
s
.67198 .48426 m
.68168 .46536 L
s
.67198 .48426 m
.65682 .48633 L
s
.69286 .46666 m
.68168 .46536 L
s
.69286 .46666 m
.69964 .44728 L
s
.68168 .46536 m
.66693 .46218 L
s
.68168 .46536 m
.65682 .48633 L
s
.68168 .46536 m
.69964 .44728 L
s
.68168 .46536 m
.69062 .43694 L
s
.66693 .46218 m
.64957 .4572 L
s
.66693 .46218 m
.63909 .48557 L
s
.66693 .46218 m
.65682 .48633 L
s
.66693 .46218 m
.67632 .42975 L
s
.66693 .46218 m
.69062 .43694 L
s
.64957 .4572 m
.62999 .45378 L
s
.64957 .4572 m
.61982 .4831 L
s
.64957 .4572 m
.63909 .48557 L
s
.64957 .4572 m
.6585 .42461 L
s
.64957 .4572 m
.67632 .42975 L
s
.62999 .45378 m
.61002 .44651 L
s
.62999 .45378 m
.59985 .47866 L
s
.62999 .45378 m
.61982 .4831 L
s
.62999 .45378 m
.6401 .41352 L
s
.62999 .45378 m
.6585 .42461 L
s
.61002 .44651 m
.59102 .43341 L
s
.61002 .44651 m
.57946 .47145 L
s
.61002 .44651 m
.59985 .47866 L
s
.61002 .44651 m
.62063 .40362 L
s
.61002 .44651 m
.6401 .41352 L
s
.59102 .43341 m
.57166 .42152 L
s
.59102 .43341 m
.56117 .45867 L
s
.59102 .43341 m
.57946 .47145 L
s
.59102 .43341 m
.60051 .39242 L
s
.59102 .43341 m
.62063 .40362 L
s
.57166 .42152 m
.55246 .40939 L
s
.57166 .42152 m
.54283 .44695 L
s
.57166 .42152 m
.56117 .45867 L
s
.57166 .42152 m
.58031 .38193 L
s
.57166 .42152 m
.60051 .39242 L
s
.55246 .40939 m
.533 .39988 L
s
.55246 .40939 m
.52452 .43669 L
s
.55246 .40939 m
.54283 .44695 L
s
.55246 .40939 m
.55969 .3693 L
s
.55246 .40939 m
.58031 .38193 L
s
.533 .39988 m
.5142 .39224 L
s
.533 .39988 m
.50605 .42919 L
s
.533 .39988 m
.52452 .43669 L
s
.533 .39988 m
.54032 .36034 L
s
.533 .39988 m
.55969 .3693 L
s
.5142 .39224 m
.49786 .38548 L
s
.5142 .39224 m
.48936 .42394 L
s
.5142 .39224 m
.50605 .42919 L
s
.5142 .39224 m
.52176 .35211 L
s
.5142 .39224 m
.54032 .36034 L
s
.49786 .38548 m
.48936 .42394 L
s
.49786 .38548 m
.5053 .34553 L
s
.49786 .38548 m
.52176 .35211 L
s
.48936 .42394 m
.47874 .46255 L
s
.48936 .42394 m
.50605 .42919 L
s
.47874 .46255 m
.46945 .49837 L
s
.47874 .46255 m
.50605 .42919 L
s
.47874 .46255 m
.49648 .46629 L
s
.46945 .49837 m
.45802 .53494 L
s
.46945 .49837 m
.49648 .46629 L
s
.46945 .49837 m
.485 .5042 L
s
.45802 .53494 m
.4441 .57239 L
s
.45802 .53494 m
.485 .5042 L
s
.45802 .53494 m
.47056 .54305 L
s
.4441 .57239 m
.42875 .60979 L
s
.4441 .57239 m
.47056 .54305 L
s
.4441 .57239 m
.45195 .5834 L
s
.42875 .60979 m
.41493 .64541 L
s
.42875 .60979 m
.45195 .5834 L
s
.42875 .60979 m
.43532 .62038 L
s
.41493 .64541 m
.40465 .67861 L
s
.41493 .64541 m
.43532 .62038 L
s
.41493 .64541 m
.42173 .65365 L
s
.40465 .67861 m
.39728 .70845 L
s
.40465 .67861 m
.42173 .65365 L
s
.40465 .67861 m
.4105 .68403 L
s
.39728 .70845 m
.39426 .73504 L
s
.39728 .70845 m
.4105 .68403 L
s
.39728 .70845 m
.40132 .71101 L
s
.39426 .73504 m
.40132 .71101 L
s
.50605 .42919 m
.49648 .46629 L
s
.50605 .42919 m
.52452 .43669 L
s
.49648 .46629 m
.485 .5042 L
s
.49648 .46629 m
.52452 .43669 L
s
.49648 .46629 m
.51356 .47481 L
s
.485 .5042 m
.47056 .54305 L
s
.485 .5042 m
.51356 .47481 L
s
.485 .5042 m
.49989 .51422 L
s
.47056 .54305 m
.45195 .5834 L
s
.47056 .54305 m
.49989 .51422 L
s
.47056 .54305 m
.4826 .55497 L
s
.45195 .5834 m
.43532 .62038 L
s
.45195 .5834 m
.4826 .55497 L
s
.45195 .5834 m
.46223 .59704 L
s
.43532 .62038 m
.42173 .65365 L
s
.43532 .62038 m
.46223 .59704 L
s
.43532 .62038 m
.44767 .63067 L
s
.42173 .65365 m
.4105 .68403 L
s
.42173 .65365 m
.44767 .63067 L
s
.42173 .65365 m
.43309 .6622 L
s
.4105 .68403 m
.40132 .71101 L
s
.4105 .68403 m
.43309 .6622 L
s
.4105 .68403 m
.42129 .688 L
s
.40132 .71101 m
.42129 .688 L
s
.52452 .43669 m
.51356 .47481 L
s
.52452 .43669 m
.54283 .44695 L
s
.51356 .47481 m
.49989 .51422 L
s
.51356 .47481 m
.54283 .44695 L
s
.51356 .47481 m
.53038 .48577 L
s
.49989 .51422 m
.4826 .55497 L
s
.49989 .51422 m
.53038 .48577 L
s
.49989 .51422 m
.51505 .52586 L
s
.4826 .55497 m
.46223 .59704 L
s
.4826 .55497 m
.51505 .52586 L
s
.4826 .55497 m
.49647 .56769 L
s
.46223 .59704 m
.44767 .63067 L
s
.46223 .59704 m
.49647 .56769 L
s
.46223 .59704 m
.47976 .60486 L
s
.44767 .63067 m
.43309 .6622 L
s
.44767 .63067 m
.47976 .60486 L
s
.44767 .63067 m
.46212 .64077 L
s
.43309 .6622 m
.42129 .688 L
s
.43309 .6622 m
.46212 .64077 L
s
.43309 .6622 m
.45087 .66412 L
s
.42129 .688 m
.45087 .66412 L
s
.54283 .44695 m
.53038 .48577 L
s
.54283 .44695 m
.56117 .45867 L
s
.53038 .48577 m
.51505 .52586 L
s
.53038 .48577 m
.56117 .45867 L
s
.53038 .48577 m
.54772 .49716 L
s
.51505 .52586 m
.49647 .56769 L
s
.51505 .52586 m
.54772 .49716 L
s
.51505 .52586 m
.53239 .53572 L
s
.49647 .56769 m
.47976 .60486 L
s
.49647 .56769 m
.53239 .53572 L
s
.49647 .56769 m
.51591 .57344 L
s
.47976 .60486 m
.46212 .64077 L
s
.47976 .60486 m
.51591 .57344 L
s
.47976 .60486 m
.49815 .61021 L
s
.46212 .64077 m
.45087 .66412 L
s
.46212 .64077 m
.49815 .61021 L
s
.46212 .64077 m
.48358 .63709 L
s
.45087 .66412 m
.48358 .63709 L
s
.56117 .45867 m
.54772 .49716 L
s
.56117 .45867 m
.57946 .47145 L
s
.54772 .49716 m
.53239 .53572 L
s
.54772 .49716 m
.57946 .47145 L
s
.54772 .49716 m
.56669 .50647 L
s
.53239 .53572 m
.51591 .57344 L
s
.53239 .53572 m
.56669 .50647 L
s
.53239 .53572 m
.5521 .54213 L
s
.51591 .57344 m
.49815 .61021 L
s
.51591 .57344 m
.5521 .54213 L
s
.51591 .57344 m
.53552 .57795 L
s
.49815 .61021 m
.48358 .63709 L
s
.49815 .61021 m
.53552 .57795 L
s
.49815 .61021 m
.51904 .60906 L
s
.48358 .63709 m
.51904 .60906 L
s
.57946 .47145 m
.56669 .50647 L
s
.57946 .47145 m
.59985 .47866 L
s
.56669 .50647 m
.5521 .54213 L
s
.56669 .50647 m
.59985 .47866 L
s
.56669 .50647 m
.587 .51197 L
s
.5521 .54213 m
.53552 .57795 L
s
.5521 .54213 m
.587 .51197 L
s
.5521 .54213 m
.57207 .54628 L
s
.53552 .57795 m
.51904 .60906 L
s
.53552 .57795 m
.57207 .54628 L
s
.53552 .57795 m
.55606 .57743 L
s
.51904 .60906 m
.55606 .57743 L
s
.59985 .47866 m
.587 .51197 L
s
.59985 .47866 m
.61982 .4831 L
s
.587 .51197 m
.57207 .54628 L
s
.587 .51197 m
.61982 .4831 L
s
.587 .51197 m
.60627 .51391 L
s
.57207 .54628 m
.55606 .57743 L
s
.57207 .54628 m
.60627 .51391 L
s
.57207 .54628 m
.5923 .54309 L
s
.55606 .57743 m
.5923 .54309 L
s
.61982 .4831 m
.60627 .51391 L
s
.61982 .4831 m
.63909 .48557 L
s
.60627 .51391 m
.5923 .54309 L
s
.60627 .51391 m
.63909 .48557 L
s
.60627 .51391 m
.62653 .51226 L
s
.5923 .54309 m
.62653 .51226 L
s
.63909 .48557 m
.62653 .51226 L
s
.63909 .48557 m
.65682 .48633 L
s
.62653 .51226 m
.65682 .48633 L
s
.27817 .21266 m
.31677 .18745 L
s
.27817 .21266 m
.30186 .18866 L
s
.31677 .18745 m
.35494 .17033 L
s
.31677 .18745 m
.30186 .18866 L
s
.31677 .18745 m
.34142 .17081 L
s
.35494 .17033 m
.39234 .16377 L
s
.35494 .17033 m
.34142 .17081 L
s
.35494 .17033 m
.37734 .16149 L
s
.39234 .16377 m
.42388 .16554 L
s
.39234 .16377 m
.37734 .16149 L
s
.39234 .16377 m
.41351 .15945 L
s
.42388 .16554 m
.45327 .1762 L
s
.42388 .16554 m
.41351 .15945 L
s
.42388 .16554 m
.44443 .16552 L
s
.45327 .1762 m
.47849 .19544 L
s
.45327 .1762 m
.44443 .16552 L
s
.45327 .1762 m
.47216 .18125 L
s
.47849 .19544 m
.4938 .2221 L
s
.47849 .19544 m
.47216 .18125 L
s
.47849 .19544 m
.49259 .2035 L
s
.4938 .2221 m
.5016 .25265 L
s
.4938 .2221 m
.49259 .2035 L
s
.4938 .2221 m
.5057 .23196 L
s
.5016 .25265 m
.50311 .28923 L
s
.5016 .25265 m
.5057 .23196 L
s
.5016 .25265 m
.51113 .26528 L
s
.50311 .28923 m
.49737 .33181 L
s
.50311 .28923 m
.51113 .26528 L
s
.50311 .28923 m
.51087 .30437 L
s
.49737 .33181 m
.5053 .34553 L
s
.49737 .33181 m
.51087 .30437 L
s
.5053 .34553 m
.5261 .31396 L
s
.5053 .34553 m
.51087 .30437 L
s
.5053 .34553 m
.52176 .35211 L
s
.5261 .31396 m
.54612 .28459 L
s
.5261 .31396 m
.52688 .27588 L
s
.5261 .31396 m
.51087 .30437 L
s
.5261 .31396 m
.52176 .35211 L
s
.5261 .31396 m
.54519 .32167 L
s
.54612 .28459 m
.56543 .25686 L
s
.54612 .28459 m
.54322 .24876 L
s
.54612 .28459 m
.52688 .27588 L
s
.54612 .28459 m
.54519 .32167 L
s
.54612 .28459 m
.56648 .29375 L
s
.56543 .25686 m
.58411 .23142 L
s
.56543 .25686 m
.55838 .22249 L
s
.56543 .25686 m
.54322 .24876 L
s
.56543 .25686 m
.56648 .29375 L
s
.56543 .25686 m
.58852 .26408 L
s
.58411 .23142 m
.5996 .20485 L
s
.58411 .23142 m
.57239 .19763 L
s
.58411 .23142 m
.55838 .22249 L
s
.58411 .23142 m
.58852 .26408 L
s
.58411 .23142 m
.60993 .23733 L
s
.5996 .20485 m
.6134 .18057 L
s
.5996 .20485 m
.58397 .17328 L
s
.5996 .20485 m
.57239 .19763 L
s
.5996 .20485 m
.60993 .23733 L
s
.5996 .20485 m
.62566 .21011 L
s
.6134 .18057 m
.62205 .1531 L
s
.6134 .18057 m
.59328 .15005 L
s
.6134 .18057 m
.58397 .17328 L
s
.6134 .18057 m
.62566 .21011 L
s
.6134 .18057 m
.63888 .18275 L
s
.62205 .1531 m
.6285 .12851 L
s
.62205 .1531 m
.59947 .12651 L
s
.62205 .1531 m
.59328 .15005 L
s
.62205 .1531 m
.63888 .18275 L
s
.62205 .1531 m
.64849 .15624 L
s
.6285 .12851 m
.63046 .10568 L
s
.6285 .12851 m
.6028 .10566 L
s
.6285 .12851 m
.59947 .12651 L
s
.6285 .12851 m
.64849 .15624 L
s
.6285 .12851 m
.65429 .13213 L
s
.63046 .10568 m
.62659 .08513 L
s
.63046 .10568 m
.60175 .08573 L
s
.63046 .10568 m
.6028 .10566 L
s
.63046 .10568 m
.65429 .13213 L
s
.63046 .10568 m
.65269 .10853 L
s
.62659 .08513 m
.60175 .08573 L
s
.62659 .08513 m
.64678 .09047 L
s
.62659 .08513 m
.65269 .10853 L
s
.60175 .08573 m
.5741 .09096 L
s
.60175 .08573 m
.6028 .10566 L
s
.5741 .09096 m
.54015 .09153 L
s
.5741 .09096 m
.6028 .10566 L
s
.5741 .09096 m
.57237 .10846 L
s
.54015 .09153 m
.5059 .09759 L
s
.54015 .09153 m
.57237 .10846 L
s
.54015 .09153 m
.53902 .10994 L
s
.5059 .09759 m
.46871 .10349 L
s
.5059 .09759 m
.53902 .10994 L
s
.5059 .09759 m
.50456 .11454 L
s
.46871 .10349 m
.43117 .11253 L
s
.46871 .10349 m
.50456 .11454 L
s
.46871 .10349 m
.46879 .12045 L
s
.43117 .11253 m
.39476 .12509 L
s
.43117 .11253 m
.46879 .12045 L
s
.43117 .11253 m
.43184 .12743 L
s
.39476 .12509 m
.36088 .14266 L
s
.39476 .12509 m
.43184 .12743 L
s
.39476 .12509 m
.39721 .13779 L
s
.36088 .14266 m
.32924 .164 L
s
.36088 .14266 m
.39721 .13779 L
s
.36088 .14266 m
.3657 .15353 L
s
.32924 .164 m
.30186 .18866 L
s
.32924 .164 m
.3657 .15353 L
s
.32924 .164 m
.34142 .17081 L
s
.30186 .18866 m
.34142 .17081 L
s
.6028 .10566 m
.57237 .10846 L
s
.6028 .10566 m
.59947 .12651 L
s
.57237 .10846 m
.53902 .10994 L
s
.57237 .10846 m
.59947 .12651 L
s
.57237 .10846 m
.56912 .12881 L
s
.53902 .10994 m
.50456 .11454 L
s
.53902 .10994 m
.56912 .12881 L
s
.53902 .10994 m
.5363 .12978 L
s
.50456 .11454 m
.46879 .12045 L
s
.50456 .11454 m
.5363 .12978 L
s
.50456 .11454 m
.5016 .13142 L
s
.46879 .12045 m
.43184 .12743 L
s
.46879 .12045 m
.5016 .13142 L
s
.46879 .12045 m
.46647 .13493 L
s
.43184 .12743 m
.39721 .13779 L
s
.43184 .12743 m
.46647 .13493 L
s
.43184 .12743 m
.43462 .14098 L
s
.39721 .13779 m
.3657 .15353 L
s
.39721 .13779 m
.43462 .14098 L
s
.39721 .13779 m
.40391 .15063 L
s
.3657 .15353 m
.34142 .17081 L
s
.3657 .15353 m
.40391 .15063 L
s
.3657 .15353 m
.37734 .16149 L
s
.34142 .17081 m
.37734 .16149 L
s
.59947 .12651 m
.56912 .12881 L
s
.59947 .12651 m
.59328 .15005 L
s
.56912 .12881 m
.5363 .12978 L
s
.56912 .12881 m
.59328 .15005 L
s
.56912 .12881 m
.56291 .14943 L
s
.5363 .12978 m
.5016 .13142 L
s
.5363 .12978 m
.56291 .14943 L
s
.5363 .12978 m
.53068 .14877 L
s
.5016 .13142 m
.46647 .13493 L
s
.5016 .13142 m
.53068 .14877 L
s
.5016 .13142 m
.49887 .14859 L
s
.46647 .13493 m
.43462 .14098 L
s
.46647 .13493 m
.49887 .14859 L
s
.46647 .13493 m
.46698 .15008 L
s
.43462 .14098 m
.40391 .15063 L
s
.43462 .14098 m
.46698 .15008 L
s
.43462 .14098 m
.43792 .15394 L
s
.40391 .15063 m
.37734 .16149 L
s
.40391 .15063 m
.43792 .15394 L
s
.40391 .15063 m
.41351 .15945 L
s
.37734 .16149 m
.41351 .15945 L
s
.59328 .15005 m
.56291 .14943 L
s
.59328 .15005 m
.58397 .17328 L
s
.56291 .14943 m
.53068 .14877 L
s
.56291 .14943 m
.58397 .17328 L
s
.56291 .14943 m
.55459 .1704 L
s
.53068 .14877 m
.49887 .14859 L
s
.53068 .14877 m
.55459 .1704 L
s
.53068 .14877 m
.52605 .17076 L
s
.49887 .14859 m
.46698 .15008 L
s
.49887 .14859 m
.52605 .17076 L
s
.49887 .14859 m
.49601 .16678 L
s
.46698 .15008 m
.43792 .15394 L
s
.46698 .15008 m
.49601 .16678 L
s
.46698 .15008 m
.47058 .16601 L
s
.43792 .15394 m
.41351 .15945 L
s
.43792 .15394 m
.47058 .16601 L
s
.43792 .15394 m
.44443 .16552 L
s
.41351 .15945 m
.44443 .16552 L
s
.58397 .17328 m
.55459 .1704 L
s
.58397 .17328 m
.57239 .19763 L
s
.55459 .1704 m
.52605 .17076 L
s
.55459 .1704 m
.57239 .19763 L
s
.55459 .1704 m
.54563 .19299 L
s
.52605 .17076 m
.49601 .16678 L
s
.52605 .17076 m
.54563 .19299 L
s
.52605 .17076 m
.51887 .18939 L
s
.49601 .16678 m
.47058 .16601 L
s
.49601 .16678 m
.51887 .18939 L
s
.49601 .16678 m
.49464 .18582 L
s
.47058 .16601 m
.44443 .16552 L
s
.47058 .16601 m
.49464 .18582 L
s
.47058 .16601 m
.47216 .18125 L
s
.44443 .16552 m
.47216 .18125 L
s
.57239 .19763 m
.54563 .19299 L
s
.57239 .19763 m
.55838 .22249 L
s
.54563 .19299 m
.51887 .18939 L
s
.54563 .19299 m
.55838 .22249 L
s
.54563 .19299 m
.53431 .21675 L
s
.51887 .18939 m
.49464 .18582 L
s
.51887 .18939 m
.53431 .21675 L
s
.51887 .18939 m
.51242 .21138 L
s
.49464 .18582 m
.47216 .18125 L
s
.49464 .18582 m
.51242 .21138 L
s
.49464 .18582 m
.49259 .2035 L
s
.47216 .18125 m
.49259 .2035 L
s
.55838 .22249 m
.53431 .21675 L
s
.55838 .22249 m
.54322 .24876 L
s
.53431 .21675 m
.51242 .21138 L
s
.53431 .21675 m
.54322 .24876 L
s
.53431 .21675 m
.52295 .24109 L
s
.51242 .21138 m
.49259 .2035 L
s
.51242 .21138 m
.52295 .24109 L
s
.51242 .21138 m
.5057 .23196 L
s
.49259 .2035 m
.5057 .23196 L
s
.54322 .24876 m
.52295 .24109 L
s
.54322 .24876 m
.52688 .27588 L
s
.52295 .24109 m
.5057 .23196 L
s
.52295 .24109 m
.52688 .27588 L
s
.52295 .24109 m
.51113 .26528 L
s
.5057 .23196 m
.51113 .26528 L
s
.52688 .27588 m
.51113 .26528 L
s
.52688 .27588 m
.51087 .30437 L
s
.51113 .26528 m
.51087 .30437 L
s
.69964 .44728 m
.70657 .41896 L
s
.69964 .44728 m
.69062 .43694 L
s
.70657 .41896 m
.71206 .38965 L
s
.70657 .41896 m
.69062 .43694 L
s
.70657 .41896 m
.69795 .40518 L
s
.71206 .38965 m
.71686 .35364 L
s
.71206 .38965 m
.69795 .40518 L
s
.71206 .38965 m
.70489 .37055 L
s
.71686 .35364 m
.71963 .31465 L
s
.71686 .35364 m
.70489 .37055 L
s
.71686 .35364 m
.70919 .33258 L
s
.71963 .31465 m
.71894 .27115 L
s
.71963 .31465 m
.70919 .33258 L
s
.71963 .31465 m
.71002 .29181 L
s
.71894 .27115 m
.71392 .22848 L
s
.71894 .27115 m
.71002 .29181 L
s
.71894 .27115 m
.70828 .25081 L
s
.71392 .22848 m
.70498 .1892 L
s
.71392 .22848 m
.70828 .25081 L
s
.71392 .22848 m
.70302 .2132 L
s
.70498 .1892 m
.69165 .1523 L
s
.70498 .1892 m
.70302 .2132 L
s
.70498 .1892 m
.69253 .17507 L
s
.69165 .1523 m
.67196 .11871 L
s
.69165 .1523 m
.69253 .17507 L
s
.69165 .1523 m
.67599 .14018 L
s
.67196 .11871 m
.64678 .09047 L
s
.67196 .11871 m
.67599 .14018 L
s
.67196 .11871 m
.65269 .10853 L
s
.64678 .09047 m
.65269 .10853 L
s
.52176 .35211 m
.54032 .36034 L
s
.52176 .35211 m
.54519 .32167 L
s
.54032 .36034 m
.55969 .3693 L
s
.54032 .36034 m
.54519 .32167 L
s
.54032 .36034 m
.56561 .33075 L
s
.55969 .3693 m
.58031 .38193 L
s
.55969 .3693 m
.56561 .33075 L
s
.55969 .3693 m
.58745 .34076 L
s
.58031 .38193 m
.60051 .39242 L
s
.58031 .38193 m
.58745 .34076 L
s
.58031 .38193 m
.60813 .3513 L
s
.60051 .39242 m
.62063 .40362 L
s
.60051 .39242 m
.60813 .3513 L
s
.60051 .39242 m
.62861 .36122 L
s
.62063 .40362 m
.6401 .41352 L
s
.62063 .40362 m
.62861 .36122 L
s
.62063 .40362 m
.64849 .37239 L
s
.6401 .41352 m
.6585 .42461 L
s
.6401 .41352 m
.64849 .37239 L
s
.6401 .41352 m
.6671 .3835 L
s
.6585 .42461 m
.67632 .42975 L
s
.6585 .42461 m
.6671 .3835 L
s
.6585 .42461 m
.68377 .39475 L
s
.67632 .42975 m
.69062 .43694 L
s
.67632 .42975 m
.68377 .39475 L
s
.67632 .42975 m
.69795 .40518 L
s
.69062 .43694 m
.69795 .40518 L
s
.54519 .32167 m
.56561 .33075 L
s
.54519 .32167 m
.56648 .29375 L
s
.56561 .33075 m
.58745 .34076 L
s
.56561 .33075 m
.56648 .29375 L
s
.56561 .33075 m
.58995 .30124 L
s
.58745 .34076 m
.60813 .3513 L
s
.58745 .34076 m
.58995 .30124 L
s
.58745 .34076 m
.6116 .31075 L
s
.60813 .3513 m
.62861 .36122 L
s
.60813 .3513 m
.6116 .31075 L
s
.60813 .3513 m
.63234 .32071 L
s
.62861 .36122 m
.64849 .37239 L
s
.62861 .36122 m
.63234 .32071 L
s
.62861 .36122 m
.65431 .33097 L
s
.64849 .37239 m
.6671 .3835 L
s
.64849 .37239 m
.65431 .33097 L
s
.64849 .37239 m
.67393 .34283 L
s
.6671 .3835 m
.68377 .39475 L
s
.6671 .3835 m
.67393 .34283 L
s
.6671 .3835 m
.69117 .35752 L
s
.68377 .39475 m
.69795 .40518 L
s
.68377 .39475 m
.69117 .35752 L
s
.68377 .39475 m
.70489 .37055 L
s
.69795 .40518 m
.70489 .37055 L
s
.56648 .29375 m
.58995 .30124 L
s
.56648 .29375 m
.58852 .26408 L
s
.58995 .30124 m
.6116 .31075 L
s
.58995 .30124 m
.58852 .26408 L
s
.58995 .30124 m
.61107 .27307 L
s
.6116 .31075 m
.63234 .32071 L
s
.6116 .31075 m
.61107 .27307 L
s
.6116 .31075 m
.63551 .28222 L
s
.63234 .32071 m
.65431 .33097 L
s
.63234 .32071 m
.63551 .28222 L
s
.63234 .32071 m
.65669 .2927 L
s
.65431 .33097 m
.67393 .34283 L
s
.65431 .33097 m
.65669 .2927 L
s
.65431 .33097 m
.67646 .30355 L
s
.67393 .34283 m
.69117 .35752 L
s
.67393 .34283 m
.67646 .30355 L
s
.67393 .34283 m
.69508 .31728 L
s
.69117 .35752 m
.70489 .37055 L
s
.69117 .35752 m
.69508 .31728 L
s
.69117 .35752 m
.70919 .33258 L
s
.70489 .37055 m
.70919 .33258 L
s
.58852 .26408 m
.61107 .27307 L
s
.58852 .26408 m
.60993 .23733 L
s
.61107 .27307 m
.63551 .28222 L
s
.61107 .27307 m
.60993 .23733 L
s
.61107 .27307 m
.63272 .24563 L
s
.63551 .28222 m
.65669 .2927 L
s
.63551 .28222 m
.63272 .24563 L
s
.63551 .28222 m
.65507 .25351 L
s
.65669 .2927 m
.67646 .30355 L
s
.65669 .2927 m
.65507 .25351 L
s
.65669 .2927 m
.67555 .2654 L
s
.67646 .30355 m
.69508 .31728 L
s
.67646 .30355 m
.67555 .2654 L
s
.67646 .30355 m
.69533 .27684 L
s
.69508 .31728 m
.70919 .33258 L
s
.69508 .31728 m
.69533 .27684 L
s
.69508 .31728 m
.71002 .29181 L
s
.70919 .33258 m
.71002 .29181 L
s
.60993 .23733 m
.63272 .24563 L
s
.60993 .23733 m
.62566 .21011 L
s
.63272 .24563 m
.65507 .25351 L
s
.63272 .24563 m
.62566 .21011 L
s
.63272 .24563 m
.64996 .21688 L
s
.65507 .25351 m
.67555 .2654 L
s
.65507 .25351 m
.64996 .21688 L
s
.65507 .25351 m
.67262 .22763 L
s
.67555 .2654 m
.69533 .27684 L
s
.67555 .2654 m
.67262 .22763 L
s
.67555 .2654 m
.6915 .23825 L
s
.69533 .27684 m
.71002 .29181 L
s
.69533 .27684 m
.6915 .23825 L
s
.69533 .27684 m
.70828 .25081 L
s
.71002 .29181 m
.70828 .25081 L
s
.62566 .21011 m
.64996 .21688 L
s
.62566 .21011 m
.63888 .18275 L
s
.64996 .21688 m
.67262 .22763 L
s
.64996 .21688 m
.63888 .18275 L
s
.64996 .21688 m
.66345 .19089 L
s
.67262 .22763 m
.6915 .23825 L
s
.67262 .22763 m
.66345 .19089 L
s
.67262 .22763 m
.6862 .20054 L
s
.6915 .23825 m
.70828 .25081 L
s
.6915 .23825 m
.6862 .20054 L
s
.6915 .23825 m
.70302 .2132 L
s
.70828 .25081 m
.70302 .2132 L
s
.63888 .18275 m
.66345 .19089 L
s
.63888 .18275 m
.64849 .15624 L
s
.66345 .19089 m
.6862 .20054 L
s
.66345 .19089 m
.64849 .15624 L
s
.66345 .19089 m
.67274 .16464 L
s
.6862 .20054 m
.70302 .2132 L
s
.6862 .20054 m
.67274 .16464 L
s
.6862 .20054 m
.69253 .17507 L
s
.70302 .2132 m
.69253 .17507 L
s
.64849 .15624 m
.67274 .16464 L
s
.64849 .15624 m
.65429 .13213 L
s
.67274 .16464 m
.69253 .17507 L
s
.67274 .16464 m
.65429 .13213 L
s
.67274 .16464 m
.67599 .14018 L
s
.69253 .17507 m
.67599 .14018 L
s
.65429 .13213 m
.67599 .14018 L
s
.65429 .13213 m
.65269 .10853 L
s
.67599 .14018 m
.65269 .10853 L
s
.008 w
.25801 .07659 Mdot
.23325 .09052 Mdot
.19791 .10584 Mdot
.15406 .12347 Mdot
.11855 .15153 Mdot
.08998 .18767 Mdot
.06598 .22875 Mdot
.04688 .27382 Mdot
.03296 .32128 Mdot
.02483 .37061 Mdot
.02381 .42099 Mdot
.02854 .47112 Mdot
.03952 .5195 Mdot
.03645 .4969 Mdot
.03828 .47482 Mdot
.04424 .45228 Mdot
.05454 .4294 Mdot
.06759 .40892 Mdot
.08431 .38668 Mdot
.10377 .36388 Mdot
.12613 .34257 Mdot
.14941 .32117 Mdot
.17511 .29842 Mdot
.20278 .27634 Mdot
.23585 .24917 Mdot
.22949 .23449 Mdot
.22318 .21494 Mdot
.218 .19411 Mdot
.21283 .1735 Mdot
.20971 .15232 Mdot
.20731 .13173 Mdot
.20612 .11155 Mdot
.20815 .09358 Mdot
.20924 .07668 Mdot
.21935 .06825 Mdot
.238 .07083 Mdot
.20647 .0871 Mdot
.17024 .10804 Mdot
.13511 .13519 Mdot
.10485 .16989 Mdot
.07951 .2086 Mdot
.05895 .25252 Mdot
.04315 .29898 Mdot
.03231 .3473 Mdot
.02699 .39693 Mdot
.02824 .44787 Mdot
.18659 .09096 Mdot
.15444 .11905 Mdot
.12465 .15277 Mdot
.09783 .19074 Mdot
.07521 .2328 Mdot
.05702 .27774 Mdot
.04397 .32506 Mdot
.03613 .37471 Mdot
.03338 .4251 Mdot
.17751 .10404 Mdot
.14786 .13646 Mdot
.12022 .17375 Mdot
.09591 .21409 Mdot
.07525 .25728 Mdot
.06042 .30406 Mdot
.04942 .35263 Mdot
.04342 .40172 Mdot
.17525 .12343 Mdot
.14559 .15839 Mdot
.11962 .19676 Mdot
.0971 .23913 Mdot
.07909 .28284 Mdot
.06586 .32991 Mdot
.05598 .38022 Mdot
.17464 .14403 Mdot
.14705 .18079 Mdot
.12271 .22109 Mdot
.10234 .26278 Mdot
.08552 .31002 Mdot
.07296 .35773 Mdot
.17661 .16518 Mdot
.15025 .20394 Mdot
.12804 .24498 Mdot
.10898 .29017 Mdot
.09361 .33709 Mdot
.18027 .18851 Mdot
.15555 .22781 Mdot
.13412 .27019 Mdot
.11609 .31558 Mdot
.18579 .21007 Mdot
.16158 .25161 Mdot
.1418 .29534 Mdot
.19119 .23323 Mdot
.16735 .27555 Mdot
.19711 .25515 Mdot
.26393 .2119 Mdot
.29274 .1796 Mdot
.32381 .15205 Mdot
.3572 .12874 Mdot
.39278 .11046 Mdot
.43019 .09674 Mdot
.46778 .08656 Mdot
.50432 .07915 Mdot
.53944 .07513 Mdot
.56984 .07108 Mdot
.59604 .06799 Mdot
.61798 .06989 Mdot
.58545 .05566 Mdot
.55168 .04954 Mdot
.51934 .05527 Mdot
.49077 .07099 Mdot
.45118 .06641 Mdot
.40809 .05005 Mdot
.36446 .03456 Mdot
.32627 .02776 Mdot
.29107 .02551 Mdot
.27049 .03808 Mdot
.25204 .05298 Mdot
.24559 .04865 Mdot
.23929 .05352 Mdot
.23662 .06554 Mdot
.23747 .08244 Mdot
.23834 .10089 Mdot
.24023 .11994 Mdot
.24278 .13968 Mdot
.24664 .15907 Mdot
.25083 .17852 Mdot
.25639 .19717 Mdot
.26603 .03478 Mdot
.26753 .04512 Mdot
.26974 .05845 Mdot
.27175 .07483 Mdot
.27333 .09205 Mdot
.27523 .10978 Mdot
.27788 .12809 Mdot
.28175 .14629 Mdot
.28593 .16422 Mdot
.29737 .03135 Mdot
.30265 .04185 Mdot
.30662 .05516 Mdot
.30898 .06994 Mdot
.31051 .08511 Mdot
.31192 .10171 Mdot
.31523 .11826 Mdot
.31774 .13589 Mdot
.33516 .03423 Mdot
.34224 .04412 Mdot
.34628 .05533 Mdot
.34793 .06727 Mdot
.34855 .08052 Mdot
.35055 .09542 Mdot
.35319 .11166 Mdot
.37851 .04476 Mdot
.38429 .05031 Mdot
.3869 .05722 Mdot
.38703 .06566 Mdot
.38758 .07786 Mdot
.38973 .0928 Mdot
.41874 .05232 Mdot
.42476 .05622 Mdot
.42576 .05673 Mdot
.42566 .06508 Mdot
.42731 .07883 Mdot
.46174 .06582 Mdot
.46248 .05682 Mdot
.46328 .05583 Mdot
.46463 .06843 Mdot
.49376 .05578 Mdot
.49739 .05129 Mdot
.50065 .06134 Mdot
.52668 .04879 Mdot
.53314 .05657 Mdot
.56135 .0538 Mdot
.05095 .54443 Mdot
.06428 .57208 Mdot
.0778 .59941 Mdot
.09401 .63038 Mdot
.11303 .66253 Mdot
.13343 .6957 Mdot
.15607 .7287 Mdot
.18087 .76155 Mdot
.21012 .79386 Mdot
.24171 .8266 Mdot
.27824 .86134 Mdot
.32407 .90158 Mdot
.26795 .84144 Mdot
.22495 .78377 Mdot
.19423 .72797 Mdot
.17076 .6722 Mdot
.15429 .61569 Mdot
.14469 .5608 Mdot
.14177 .50569 Mdot
.14432 .45081 Mdot
.15588 .3987 Mdot
.17376 .34786 Mdot
.1992 .29838 Mdot
.04721 .52369 Mdot
.06101 .55269 Mdot
.07582 .58185 Mdot
.09368 .61378 Mdot
.11224 .6453 Mdot
.13322 .67874 Mdot
.15599 .70993 Mdot
.18067 .74361 Mdot
.20859 .77625 Mdot
.23731 .80804 Mdot
.04926 .50336 Mdot
.06402 .53238 Mdot
.07939 .56239 Mdot
.09696 .59296 Mdot
.11594 .62624 Mdot
.13589 .65776 Mdot
.15637 .68914 Mdot
.18043 .72209 Mdot
.2035 .75259 Mdot
.0558 .48073 Mdot
.07083 .51125 Mdot
.0866 .54052 Mdot
.10308 .57256 Mdot
.12133 .60399 Mdot
.13856 .6364 Mdot
.15863 .66759 Mdot
.17623 .69882 Mdot
.06594 .45949 Mdot
.08021 .48964 Mdot
.09553 .5203 Mdot
.1111 .55094 Mdot
.12695 .58192 Mdot
.14157 .61179 Mdot
.15603 .64242 Mdot
.07964 .43835 Mdot
.09302 .46601 Mdot
.10679 .49693 Mdot
.12048 .52695 Mdot
.13239 .55733 Mdot
.14379 .58739 Mdot
.09538 .41563 Mdot
.10718 .44485 Mdot
.1187 .47428 Mdot
.12936 .50332 Mdot
.13717 .53107 Mdot
.11353 .39247 Mdot
.12291 .42139 Mdot
.13217 .44968 Mdot
.13755 .47779 Mdot
.13344 .37061 Mdot
.14091 .3977 Mdot
.14451 .4249 Mdot
.15486 .34693 Mdot
.15724 .37296 Mdot
.17656 .32372 Mdot
.05831 .56594 Mdot
.08508 .60757 Mdot
.1177 .64483 Mdot
.1543 .67769 Mdot
.19375 .70663 Mdot
.23619 .73048 Mdot
.28093 .74949 Mdot
.32562 .76637 Mdot
.36848 .78252 Mdot
.40955 .79549 Mdot
.44712 .80495 Mdot
.47742 .81006 Mdot
.46077 .82295 Mdot
.4359 .84102 Mdot
.41226 .85838 Mdot
.39013 .87423 Mdot
.37007 .88808 Mdot
.35338 .90018 Mdot
.33892 .90846 Mdot
.32824 .91508 Mdot
.32026 .91759 Mdot
.31714 .91414 Mdot
.31938 .90737 Mdot
.07123 .59015 Mdot
.09996 .63108 Mdot
.13386 .66735 Mdot
.17124 .6993 Mdot
.21108 .72784 Mdot
.25313 .75209 Mdot
.29676 .77195 Mdot
.3402 .78932 Mdot
.38128 .80564 Mdot
.42494 .81374 Mdot
.08544 .6168 Mdot
.11525 .65728 Mdot
.1492 .6939 Mdot
.18717 .72597 Mdot
.227 .75433 Mdot
.26866 .77876 Mdot
.31093 .7998 Mdot
.35326 .81743 Mdot
.3948 .8318 Mdot
.10062 .64553 Mdot
.13059 .68707 Mdot
.16579 .72419 Mdot
.20412 .75641 Mdot
.24419 .78498 Mdot
.28553 .8091 Mdot
.32746 .8297 Mdot
.36933 .84675 Mdot
.11815 .67664 Mdot
.148 .71827 Mdot
.18367 .75498 Mdot
.22198 .78786 Mdot
.26249 .81594 Mdot
.30398 .83969 Mdot
.34624 .8594 Mdot
.13778 .70954 Mdot
.16806 .75178 Mdot
.20375 .78917 Mdot
.24307 .82096 Mdot
.28463 .84811 Mdot
.32683 .87103 Mdot
.15887 .74191 Mdot
.19063 .78501 Mdot
.22602 .822 Mdot
.267 .85306 Mdot
.30919 .87909 Mdot
.18371 .77591 Mdot
.21707 .81812 Mdot
.2536 .85487 Mdot
.29489 .88518 Mdot
.21202 .80954 Mdot
.24611 .8517 Mdot
.28567 .88714 Mdot
.24296 .84087 Mdot
.27895 .88353 Mdot
.27772 .87368 Mdot
.48463 .83285 Mdot
.49916 .85599 Mdot
.51621 .88139 Mdot
.533 .90884 Mdot
.5545 .93383 Mdot
.57839 .95766 Mdot
.60798 .97784 Mdot
.64258 .99243 Mdot
.68189 .99977 Mdot
.72422 .99764 Mdot
.76602 .98028 Mdot
.80502 .94851 Mdot
.78027 .97215 Mdot
.74954 .9913 Mdot
.71243 1.00352 Mdot
.6726 1.0082 Mdot
.62968 1.00946 Mdot
.58595 1.00876 Mdot
.54136 1.00973 Mdot
.49598 1.00508 Mdot
.45108 .99282 Mdot
.4085 .9718 Mdot
.36639 .94256 Mdot
.46908 .85098 Mdot
.48662 .87593 Mdot
.50536 .90211 Mdot
.52761 .92734 Mdot
.55325 .95093 Mdot
.58156 .97271 Mdot
.61522 .98888 Mdot
.65344 .99891 Mdot
.69466 1.0018 Mdot
.73816 .9937 Mdot
.45025 .86927 Mdot
.46984 .89576 Mdot
.49306 .92119 Mdot
.5203 .94457 Mdot
.54965 .96671 Mdot
.58277 .98493 Mdot
.62005 .99764 Mdot
.66113 1.00557 Mdot
.70469 1.00402 Mdot
.43035 .88706 Mdot
.45382 .91355 Mdot
.48159 .93787 Mdot
.5126 .95989 Mdot
.54542 .9801 Mdot
.58273 .99521 Mdot
.62297 1.0055 Mdot
.66665 1.00912 Mdot
.41192 .90297 Mdot
.43951 .92902 Mdot
.47048 .95299 Mdot
.50425 .97452 Mdot
.54204 .99142 Mdot
.58253 1.00358 Mdot
.62547 1.01077 Mdot
.39627 .91733 Mdot
.42672 .94313 Mdot
.46066 .96576 Mdot
.49868 .98487 Mdot
.53886 .99962 Mdot
.58253 1.00946 Mdot
.38217 .9279 Mdot
.41601 .95289 Mdot
.45381 .9744 Mdot
.49418 .99358 Mdot
.53792 1.00566 Mdot
.37118 .93675 Mdot
.40869 .96105 Mdot
.44875 .98296 Mdot
.49305 1.00083 Mdot
.36343 .94144 Mdot
.40395 .96689 Mdot
.44786 .98889 Mdot
.35825 .94606 Mdot
.40216 .97086 Mdot
.35978 .94366 Mdot
.8183 .94295 Mdot
.82799 .93638 Mdot
.83335 .94286 Mdot
.83104 .93791 Mdot
.82304 .93355 Mdot
.8128 .93161 Mdot
.80031 .92793 Mdot
.78539 .91875 Mdot
.76817 .90669 Mdot
.74813 .88979 Mdot
.72417 .86899 Mdot
.69568 .84086 Mdot
.71688 .88655 Mdot
.72398 .92731 Mdot
.71786 .96504 Mdot
.70155 .99929 Mdot
.6764 1.02784 Mdot
.63865 1.04355 Mdot
.59407 1.04571 Mdot
.54424 1.03855 Mdot
.49213 1.01959 Mdot
.43919 .99136 Mdot
.38451 .95392 Mdot
.41947 .97843 Mdot
.45984 .99913 Mdot
.50081 1.01172 Mdot
.54454 1.01498 Mdot
.5891 1.01155 Mdot
.63237 1.00505 Mdot
.67556 1.00276 Mdot
.71825 .99899 Mdot
.75649 .98794 Mdot
.79001 .96888 Mdot
.47243 1.00741 Mdot
.50982 1.01905 Mdot
.55027 1.02269 Mdot
.59247 1.0183 Mdot
.63556 1.0063 Mdot
.67724 .99394 Mdot
.71954 .99115 Mdot
.76003 .98352 Mdot
.79677 .96684 Mdot
.52321 1.02907 Mdot
.55956 1.03172 Mdot
.59782 1.02813 Mdot
.63848 1.01558 Mdot
.67944 .99389 Mdot
.7196 .98324 Mdot
.75977 .97477 Mdot
.79827 .96351 Mdot
.57332 1.04039 Mdot
.60667 1.03709 Mdot
.64225 1.02701 Mdot
.68026 1.00994 Mdot
.71832 .989 Mdot
.75658 .96729 Mdot
.79485 .95729 Mdot
.62038 1.04322 Mdot
.6506 1.0342 Mdot
.68296 1.01991 Mdot
.71643 .99859 Mdot
.7527 .97782 Mdot
.78823 .95609 Mdot
.66171 1.03453 Mdot
.68891 1.02088 Mdot
.71845 1.00286 Mdot
.74806 .98124 Mdot
.78036 .95778 Mdot
.69505 1.01332 Mdot
.71704 .99497 Mdot
.74283 .9747 Mdot
.77082 .95283 Mdot
.71623 .98191 Mdot
.73636 .96256 Mdot
.75982 .94234 Mdot
.72963 .94654 Mdot
.74694 .92737 Mdot
.73162 .90909 Mdot
.8406 .90429 Mdot
.87612 .9011 Mdot
.90879 .89466 Mdot
.93703 .8837 Mdot
.95796 .86385 Mdot
.97092 .84003 Mdot
.97619 .81335 Mdot
.97535 .7886 Mdot
.96834 .76636 Mdot
.9554 .74502 Mdot
.93812 .72681 Mdot
.92092 .71422 Mdot
.91287 .72171 Mdot
.90348 .73254 Mdot
.88727 .74122 Mdot
.86785 .74971 Mdot
.84516 .75689 Mdot
.82115 .76513 Mdot
.79863 .77811 Mdot
.77684 .79351 Mdot
.75368 .80658 Mdot
.73085 .81806 Mdot
.71174 .83255 Mdot
.74273 .85453 Mdot
.76955 .8726 Mdot
.79266 .8867 Mdot
.81274 .89718 Mdot
.83006 .90515 Mdot
.84478 .91008 Mdot
.8558 .91175 Mdot
.86386 .92315 Mdot
.86256 .91888 Mdot
.8537 .92051 Mdot
.76392 .83906 Mdot
.79285 .85423 Mdot
.81817 .86589 Mdot
.84039 .87525 Mdot
.8599 .88423 Mdot
.87609 .89255 Mdot
.88759 .90085 Mdot
.89306 .9058 Mdot
.88782 .90732 Mdot
.78735 .82337 Mdot
.81725 .83534 Mdot
.84403 .84528 Mdot
.86805 .85546 Mdot
.88872 .86606 Mdot
.90495 .87612 Mdot
.91572 .88635 Mdot
.91792 .89615 Mdot
.81096 .80646 Mdot
.84217 .81727 Mdot
.87037 .82775 Mdot
.89513 .83854 Mdot
.9157 .84948 Mdot
.93131 .86225 Mdot
.93989 .87698 Mdot
.83454 .79098 Mdot
.86624 .79965 Mdot
.89591 .81244 Mdot
.92074 .82324 Mdot
.94117 .83864 Mdot
.95466 .85363 Mdot
.85814 .77696 Mdot
.89112 .78763 Mdot
.9194 .79694 Mdot
.94427 .81406 Mdot
.96237 .82867 Mdot
.88217 .76751 Mdot
.91478 .77821 Mdot
.94238 .79043 Mdot
.96378 .80371 Mdot
.90441 .75914 Mdot
.93487 .76888 Mdot
.95988 .77982 Mdot
.92173 .74922 Mdot
.94993 .75844 Mdot
.93411 .73931 Mdot
.89687 .71403 Mdot
.86237 .71418 Mdot
.8256 .71788 Mdot
.78351 .72376 Mdot
.74025 .733 Mdot
.69507 .74479 Mdot
.64926 .75677 Mdot
.60016 .76637 Mdot
.54717 .77334 Mdot
.49429 .77752 Mdot
.4457 .77881 Mdot
.41442 .77217 Mdot
.4366 .76869 Mdot
.45845 .76273 Mdot
.49174 .75266 Mdot
.52019 .74395 Mdot
.54848 .73667 Mdot
.57543 .73252 Mdot
.60322 .73272 Mdot
.62588 .74115 Mdot
.64311 .75497 Mdot
.65989 .77679 Mdot
.67803 .80633 Mdot
.69815 .80105 Mdot
.71883 .79149 Mdot
.74174 .7826 Mdot
.76267 .77006 Mdot
.78422 .75895 Mdot
.80618 .74907 Mdot
.82897 .74266 Mdot
.85026 .7365 Mdot
.8679 .72823 Mdot
.88331 .72022 Mdot
.68239 .77561 Mdot
.70491 .77126 Mdot
.72578 .76335 Mdot
.74339 .75056 Mdot
.76644 .74488 Mdot
.78745 .73773 Mdot
.8088 .7326 Mdot
.82948 .72731 Mdot
.84801 .72079 Mdot
.66614 .75744 Mdot
.68662 .75491 Mdot
.70561 .74884 Mdot
.72489 .7422 Mdot
.74428 .73392 Mdot
.76731 .73325 Mdot
.78774 .72905 Mdot
.80662 .723 Mdot
.64607 .74437 Mdot
.66415 .74424 Mdot
.68205 .74143 Mdot
.70159 .73764 Mdot
.72341 .73579 Mdot
.74455 .73463 Mdot
.76386 .72896 Mdot
.62125 .73846 Mdot
.63676 .74094 Mdot
.65402 .74124 Mdot
.6764 .74159 Mdot
.6988 .74078 Mdot
.71984 .73807 Mdot
.59336 .74081 Mdot
.6095 .74613 Mdot
.62509 .74833 Mdot
.6521 .74959 Mdot
.67538 .74829 Mdot
.5644 .74741 Mdot
.58185 .75442 Mdot
.6039 .75828 Mdot
.62773 .75863 Mdot
.53459 .75625 Mdot
.55432 .76354 Mdot
.57728 .76695 Mdot
.50339 .76551 Mdot
.52431 .77174 Mdot
.4784 .77246 Mdot
.40722 .75692 Mdot
.40155 .73509 Mdot
.40188 .70657 Mdot
.40407 .67451 Mdot
.41168 .63947 Mdot
.42391 .60359 Mdot
.435 .56695 Mdot
.44527 .53131 Mdot
.45579 .49544 Mdot
.46611 .45948 Mdot
.47497 .4229 Mdot
.48385 .38371 Mdot
.46328 .43354 Mdot
.44481 .47892 Mdot
.43251 .52222 Mdot
.4275 .56426 Mdot
.43653 .60621 Mdot
.47003 .63892 Mdot
.50867 .6679 Mdot
.54727 .69594 Mdot
.58487 .72606 Mdot
.62218 .76289 Mdot
.66007 .80031 Mdot
.6408 .77502 Mdot
.62193 .75176 Mdot
.60401 .73392 Mdot
.58384 .72522 Mdot
.56149 .72004 Mdot
.53677 .72144 Mdot
.51071 .72673 Mdot
.48372 .73435 Mdot
.45573 .74275 Mdot
.42574 .7524 Mdot
.60263 .74231 Mdot
.58377 .72412 Mdot
.56428 .71379 Mdot
.54499 .70732 Mdot
.52202 .70444 Mdot
.49804 .70669 Mdot
.47431 .71232 Mdot
.44976 .71992 Mdot
.42423 .7281 Mdot
.56501 .7118 Mdot
.54598 .69947 Mdot
.52633 .69078 Mdot
.50557 .68717 Mdot
.48368 .68576 Mdot
.46221 .68868 Mdot
.44167 .69428 Mdot
.42211 .69997 Mdot
.52689 .68238 Mdot
.50784 .67397 Mdot
.48868 .66794 Mdot
.46681 .66613 Mdot
.44915 .66371 Mdot
.43091 .66699 Mdot
.4176 .6694 Mdot
.4916 .65469 Mdot
.47065 .64784 Mdot
.45399 .64126 Mdot
.43746 .63748 Mdot
.42461 .63548 Mdot
.41869 .63498 Mdot
.45779 .62488 Mdot
.44221 .61573 Mdot
.43048 .60811 Mdot
.42247 .60296 Mdot
.42206 .59928 Mdot
.43495 .58935 Mdot
.42375 .57904 Mdot
.42646 .56975 Mdot
.42792 .56528 Mdot
.43078 .54836 Mdot
.4315 .53709 Mdot
.43726 .5307 Mdot
.43857 .50611 Mdot
.44694 .49677 Mdot
.45517 .46382 Mdot
.39188 .75684 Mdot
.3859 .73486 Mdot
.40596 .71223 Mdot
.43381 .68705 Mdot
.46629 .66238 Mdot
.50118 .6351 Mdot
.53795 .6051 Mdot
.57544 .57017 Mdot
.61151 .53536 Mdot
.64389 .50703 Mdot
.67198 .48426 Mdot
.69286 .46666 Mdot
.68168 .46536 Mdot
.66693 .46218 Mdot
.64957 .4572 Mdot
.62999 .45378 Mdot
.61002 .44651 Mdot
.59102 .43341 Mdot
.57166 .42152 Mdot
.55246 .40939 Mdot
.533 .39988 Mdot
.5142 .39224 Mdot
.49786 .38548 Mdot
.48936 .42394 Mdot
.47874 .46255 Mdot
.46945 .49837 Mdot
.45802 .53494 Mdot
.4441 .57239 Mdot
.42875 .60979 Mdot
.41493 .64541 Mdot
.40465 .67861 Mdot
.39728 .70845 Mdot
.39426 .73504 Mdot
.50605 .42919 Mdot
.49648 .46629 Mdot
.485 .5042 Mdot
.47056 .54305 Mdot
.45195 .5834 Mdot
.43532 .62038 Mdot
.42173 .65365 Mdot
.4105 .68403 Mdot
.40132 .71101 Mdot
.52452 .43669 Mdot
.51356 .47481 Mdot
.49989 .51422 Mdot
.4826 .55497 Mdot
.46223 .59704 Mdot
.44767 .63067 Mdot
.43309 .6622 Mdot
.42129 .688 Mdot
.54283 .44695 Mdot
.53038 .48577 Mdot
.51505 .52586 Mdot
.49647 .56769 Mdot
.47976 .60486 Mdot
.46212 .64077 Mdot
.45087 .66412 Mdot
.56117 .45867 Mdot
.54772 .49716 Mdot
.53239 .53572 Mdot
.51591 .57344 Mdot
.49815 .61021 Mdot
.48358 .63709 Mdot
.57946 .47145 Mdot
.56669 .50647 Mdot
.5521 .54213 Mdot
.53552 .57795 Mdot
.51904 .60906 Mdot
.59985 .47866 Mdot
.587 .51197 Mdot
.57207 .54628 Mdot
.55606 .57743 Mdot
.61982 .4831 Mdot
.60627 .51391 Mdot
.5923 .54309 Mdot
.63909 .48557 Mdot
.62653 .51226 Mdot
.65682 .48633 Mdot
.27817 .21266 Mdot
.31677 .18745 Mdot
.35494 .17033 Mdot
.39234 .16377 Mdot
.42388 .16554 Mdot
.45327 .1762 Mdot
.47849 .19544 Mdot
.4938 .2221 Mdot
.5016 .25265 Mdot
.50311 .28923 Mdot
.49737 .33181 Mdot
.5053 .34553 Mdot
.5261 .31396 Mdot
.54612 .28459 Mdot
.56543 .25686 Mdot
.58411 .23142 Mdot
.5996 .20485 Mdot
.6134 .18057 Mdot
.62205 .1531 Mdot
.6285 .12851 Mdot
.63046 .10568 Mdot
.62659 .08513 Mdot
.60175 .08573 Mdot
.5741 .09096 Mdot
.54015 .09153 Mdot
.5059 .09759 Mdot
.46871 .10349 Mdot
.43117 .11253 Mdot
.39476 .12509 Mdot
.36088 .14266 Mdot
.32924 .164 Mdot
.30186 .18866 Mdot
.6028 .10566 Mdot
.57237 .10846 Mdot
.53902 .10994 Mdot
.50456 .11454 Mdot
.46879 .12045 Mdot
.43184 .12743 Mdot
.39721 .13779 Mdot
.3657 .15353 Mdot
.34142 .17081 Mdot
.59947 .12651 Mdot
.56912 .12881 Mdot
.5363 .12978 Mdot
.5016 .13142 Mdot
.46647 .13493 Mdot
.43462 .14098 Mdot
.40391 .15063 Mdot
.37734 .16149 Mdot
.59328 .15005 Mdot
.56291 .14943 Mdot
.53068 .14877 Mdot
.49887 .14859 Mdot
.46698 .15008 Mdot
.43792 .15394 Mdot
.41351 .15945 Mdot
.58397 .17328 Mdot
.55459 .1704 Mdot
.52605 .17076 Mdot
.49601 .16678 Mdot
.47058 .16601 Mdot
.44443 .16552 Mdot
.57239 .19763 Mdot
.54563 .19299 Mdot
.51887 .18939 Mdot
.49464 .18582 Mdot
.47216 .18125 Mdot
.55838 .22249 Mdot
.53431 .21675 Mdot
.51242 .21138 Mdot
.49259 .2035 Mdot
.54322 .24876 Mdot
.52295 .24109 Mdot
.5057 .23196 Mdot
.52688 .27588 Mdot
.51113 .26528 Mdot
.51087 .30437 Mdot
.69964 .44728 Mdot
.70657 .41896 Mdot
.71206 .38965 Mdot
.71686 .35364 Mdot
.71963 .31465 Mdot
.71894 .27115 Mdot
.71392 .22848 Mdot
.70498 .1892 Mdot
.69165 .1523 Mdot
.67196 .11871 Mdot
.64678 .09047 Mdot
.52176 .35211 Mdot
.54032 .36034 Mdot
.55969 .3693 Mdot
.58031 .38193 Mdot
.60051 .39242 Mdot
.62063 .40362 Mdot
.6401 .41352 Mdot
.6585 .42461 Mdot
.67632 .42975 Mdot
.69062 .43694 Mdot
.54519 .32167 Mdot
.56561 .33075 Mdot
.58745 .34076 Mdot
.60813 .3513 Mdot
.62861 .36122 Mdot
.64849 .37239 Mdot
.6671 .3835 Mdot
.68377 .39475 Mdot
.69795 .40518 Mdot
.56648 .29375 Mdot
.58995 .30124 Mdot
.6116 .31075 Mdot
.63234 .32071 Mdot
.65431 .33097 Mdot
.67393 .34283 Mdot
.69117 .35752 Mdot
.70489 .37055 Mdot
.58852 .26408 Mdot
.61107 .27307 Mdot
.63551 .28222 Mdot
.65669 .2927 Mdot
.67646 .30355 Mdot
.69508 .31728 Mdot
.70919 .33258 Mdot
.60993 .23733 Mdot
.63272 .24563 Mdot
.65507 .25351 Mdot
.67555 .2654 Mdot
.69533 .27684 Mdot
.71002 .29181 Mdot
.62566 .21011 Mdot
.64996 .21688 Mdot
.67262 .22763 Mdot
.6915 .23825 Mdot
.70828 .25081 Mdot
.63888 .18275 Mdot
.66345 .19089 Mdot
.6862 .20054 Mdot
.70302 .2132 Mdot
.64849 .15624 Mdot
.67274 .16464 Mdot
.69253 .17507 Mdot
.65429 .13213 Mdot
.67599 .14018 Mdot
.65269 .10853 Mdot
0 0 m
1 0 L
1 1.07122 L
0 1.07122 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 214.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000eR000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo000h0?ooo`D00000R`3oool003H0oooo1@0000020?oo
o`L00000Q03oool003@0oooo5P00001n0?ooo`00<P3oool4000000060?ooo`00000000000000003o
ool000000P3oool300000080oooo00<000000?ooo`0000001`00001k0?ooo`00<@3ooolO000007P0
oooo000`0?ooo`H000000`3oool2000000040?ooo`000000oooo0?ooo`@0000000<0oooo0000003o
ool00P3oool:000001<0oooo3000001G0?ooo`00;`3oool400000080oooo00<000000?ooo`000000
400000040?ooo`030000003oool0000000H000000`3ooolB00000080oooo2@00001C0?ooo`00;@3o
ool<00000080oooo0`0000030?ooo`80000000<0oooo0000003oool00P3ooolK000000030?ooo`00
0000000000L000000`3oool3000000040?ooo`000000000000000540oooo000/0?ooo`L0000000<0
oooo0000000000000`3oool200000080oooo00@000000?ooo`0000000000103oool00`000000oooo
0000000F00000080oooo1`0000030?ooo`030000003oool0000000@000000P3oool3000000030?oo
o`000000000004l0oooo000[0?ooo`D000000P3oool200000080oooo0`0000000`3oool000000000
000B000000<0oooo0P0000000`3oool000000?ooo`020?ooo`X0000000<0oooo0000003oool01000
00020?ooo`030000003oool0oooo00d00000C@3oool002T0oooo0`0000000`3oool0000000000003
000000030?ooo`000000oooo00D0000000@0oooo00000000000000000`3oool3000000030?ooo`00
0000oooo00800000103oool010000000oooo0000000000040?ooo`030000003oool0000000<00000
00<0oooo0000003oool0100000020?ooo`040000003oool0oooo0?ooo`H000000`3oool300000080
oooo0`0000020?ooo`800000B`3oool002P0oooo0`000000103oool000000?ooo`3oool8000000<0
oooo00D000000?ooo`3oool000000?ooo`0H000000D0oooo00<000000?ooo`3oool00`3oool60000
00<0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000
oooo00<0000000<0oooo0000003oool0B@3oool002H0oooo1P0000020?ooo`@0000000D0oooo0000
003oool0oooo000000020?ooo`030000003oool0oooo00D000000P3oool3000000<0oooo0`000000
0`3oool000000?ooo`020?ooo`<0000000<0oooo0000003oool0100000020?ooo`030000003oool0
000000<0000000<0oooo0000003oool00P0000030?ooo`040000003oool0oooo0?ooo`80000000@0
oooo0000003oool0oooo2`0000180?ooo`009@3oool;00000080oooo00@000000?ooo`3oool0oooo
200000040?ooo`050000003oool0oooo0000003oool00P0000040?ooo`040000003oool000000000
00@0oooo00<000000?ooo`3oool00`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000?ooo`020?ooo`H000000P3oool300000080oooo1@0000170?ooo`00903oool>0000
00030?ooo`000000000000<000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00d00000103oool00`000000oooo0000000300000080oooo00<000000?ooo`0000000`000000
0`3oool000000?ooo`020?ooo`L000000P3oool400000080oooo00T000000?ooo`3oool000000?oo
o`000000oooo0000003oool00P0000160?ooo`008`3oool8000000030?ooo`000000oooo00D00000
00@0oooo00000000000000000P3oool00`000000oooo0?ooo`020?ooo`P000001@3oool3000000<0
oooo200000040?ooo`040000003oool0oooo0?ooo`L000000`3oool3000000@0oooo00<000000?oo
o`3oool00`0000030?ooo`<0000000D0oooo000000000000oooo000000150?ooo`008@3oool90000
00030?ooo`000000000000<000000`3oool00`000000oooo0?ooo`03000000030?ooo`0000000000
00@000000P3oool010000000oooo0?ooo`0000030?ooo`8000000`3oool00`000000oooo00000003
000000030?ooo`000000oooo0080oooo200000030?ooo`030000003oool0000000<0000000@0oooo
0000003oool0oooo0P000000103oool000000?ooo`3oool;000000040?ooo`0000000000000004D0
oooo000P0?ooo`P0000000P0oooo00000000000000000?ooo`000000oooo00000080oooo00<00000
0?ooo`3oool01@0000020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo
0000000000001P0000030?ooo`030000003oool0000000<000000P3oool00`000000oooo00000003
000000030?ooo`000000oooo0080oooo300000030?ooo`800000103oool5000000030?ooo`000000
oooo04<0oooo000O0?ooo`H000000`3oool200000080oooo00<000000?ooo`3oool0200000040?oo
o`030000003oool0oooo00<0000000<0oooo0000000000001P0000020?ooo`<000000`3oool70000
00@0oooo00@000000?ooo`3oool0oooo1`0000030?ooo`<000000`3oool3000000<0oooo00<00000
0?ooo`0000000`3oool010000000oooo0000003oool4000004<0oooo000N0?ooo``000000P3oool0
0`000000oooo00000002000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`05
00000080oooo0`0000030?ooo`8000000P3oool00`000000oooo00000003000000030?ooo`000000
oooo0080oooo200000030?ooo`<00000103oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0080000000@0oooo0000003oool0oooo0P0000001`3oool000000?ooo`000000oooo0000
003oool00`0000120?ooo`00703oool4000000040?ooo`0000000000000000<0oooo00@000000?oo
o`000000oooo1@0000030?ooo`040000003oool0oooo0?ooo`P000000`3oool2000000<0oooo0`00
00000`3oool0000000000005000000<0oooo00<000000?ooo`0000000`0000020?ooo`030000003o
ool000000080000000<0oooo0000003oool00P3oool2000000030?ooo`000000oooo00<0oooo0`00
00020?ooo`H000000P3oool200000080oooo00D000000?ooo`00000000000?ooo`0200000440oooo
000K0?ooo`P000000P3oool200000080oooo0`000000103oool000000?ooo`0000020?ooo`040000
003oool0oooo0?ooo`<000000P3oool200000080oooo0`0000000`3oool000000000000600000004
0?ooo`0000000000000000<0oooo1`0000030?ooo`040000003oool0oooo0?oooa@000000`3oool2
000000030?ooo`000000000000@0000000@0oooo000000000000oooo0`0000110?ooo`006P3oool2
000000090?ooo`00000000000?ooo`000000oooo0000003oool0000000<0oooo0P0000020?ooo`04
0000003oool0oooo0?ooo`P000000P3oool010000000oooo0?ooo`3oool500000080oooo0`000002
0?ooo`8000000`3oool00`000000oooo00000002000000030?ooo`000000oooo0080oooo1`000003
0?ooo`<00000103oool3000000@0oooo0P0000040?ooo`800000103oool2000000030?ooo`000000
00000080000000@0oooo0000000000000000@03oool001T0oooo1@000000103oool000000?ooo`3o
ool800000080oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool0oooo00P00000103o
ool00`000000oooo0?ooo`03000000030?ooo`000000000000`000000`3oool010000000oooo0000
000000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool01P00
0000oooo000000000000oooo00000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`000000oooo00@00000@03oool001P0oooo1P0000000`3oool000000?ooo`03000000<0oooo
00H000000?ooo`000000oooo0000003oool4000000<0oooo00<000000?ooo`3oool00`0000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool01@0000001@3oool000000000003oool0
00000080oooo0`0000000`3oool000000?ooo`03000000030?ooo`000000oooo0080oooo0P000000
0`3oool000000?ooo`020?ooo`<00000103oool3000000@0oooo0P0000030?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool00P0000020?ooo`<00000?`3oool001L0oooo00@000000?oo
o`000000oooo0P0000000`3oool0000000000003000000<0oooo00<000000?ooo`3oool010000000
103oool000000?ooo`0000020?ooo`030000003oool0000000<000000P3oool2000000<0oooo2000
00020?ooo`X000000`3oool00`000000oooo0?ooo`0O000000030?ooo`000000000000@0oooo0P00
0000103oool000000?ooo`3oool3000003l0oooo000F0?ooo`<0000000<0oooo0000003oool00`00
00020?ooo`8000000P3oool00`000000oooo0?ooo`0300000080oooo00@000000?ooo`3oool0oooo
100000001P3oool000000?ooo`000000oooo000000<0oooo100000020?ooo`030000003oool0oooo
00D0000000@0oooo000000000000oooo0P0000020?ooo`H000000P3oool3000000@0oooo0P000004
0?ooo`8000001@3oool2000000@0oooo0P0000000`3oool000000000000700000080oooo0P000000
103oool000000?ooo`00000n0?ooo`005P3oool400000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`L000000`3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool01P00
0000103oool000000000003oool6000000030?ooo`000000000000X000000P3oool00`000000oooo
00000002000000040?ooo`000000oooo000000<0oooo00@000000?ooo`00000000000P3oool01000
0000oooo0000000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3o
ool2000000<0oooo1P0000020?ooo`800000?P3oool001D0oooo00<000000?ooo`0000001@000002
0?ooo`030000003oool0oooo00<000000P3oool00`000000oooo000000020?ooo`030000003oool0
000000<000000P3oool00`000000oooo0?ooo`03000000<0oooo0P0000001@3oool0000000000000
0000oooo01l00000103oool2000000@0oooo00<000000?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo008000000`3oool010000000oooo0000003oool200000080
oooo0`00000m0?ooo`00503oool00`000000oooo00000003000000060?ooo`00000000000?ooo`00
0000oooo100000020?ooo`040000003oool0oooo0?ooo`@0000000L0oooo0000003oool000000?oo
o`000000oooo00<0000000H0oooo0000003oool0oooo0000003oool3000000030?ooo`0000000000
00H000002P3oool00`000000oooo0000000400000080oooo0P0000000`3oool000000000000?0000
0080oooo0P0000040?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0`00
00000`3oool000000000000m0?ooo`004`3oool3000000050?ooo`000000oooo0?ooo`0000000P3o
ool300000080oooo0P0000020?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?oo
o`0400000080oooo00@000000?ooo`000000oooo0`0000000`3oool000000?ooo`05000001<0oooo
1@000000103oool000000000003oool2000000@0oooo0P0000040?ooo`030000003oool0oooo00H0
00000P3oool2000000<0oooo00<000000?ooo`0000000P3oool01@000000oooo000000000000oooo
0080000000<0oooo0000003oool0>`3oool001<0oooo1@000000103oool000000?ooo`3oool20000
00<0oooo00H000000?ooo`000000oooo0000003oool4000000<0oooo00<000000?ooo`0000000P00
00030?ooo`040000003oool0oooo0?ooo`8000000P3oool6000001D0oooo00<000000?ooo`000000
10000000103oool000000000003oool200000080oooo00<000000?ooo`0000000P3oool00`000000
oooo000000030?ooo`8000000P3oool6000000030?ooo`000000000000<0oooo0P000000103oool0
00000?ooo`3oool3000003`0oooo000B0?ooo`<0000000D0oooo00000000000000000?ooo`040000
0080oooo00<000000?ooo`3oool010000000103oool000000?ooo`0000020?ooo`D000000`3oool0
0`000000oooo0?ooo`02000000030?ooo`000000oooo0080000000<0oooo0000000000006P3oool3
000000030?ooo`000000000000<0000000<0oooo0000000000000P3oool01P000000oooo0?ooo`00
0000oooo000000<0oooo00<000000?ooo`0000000`3oool200000080oooo1@0000020?ooo`070000
003oool0oooo0000003oool000000?ooo`02000003/0oooo000A0?ooo`<000000P3oool400000080
oooo0P000000103oool000000?ooo`3oool300000080oooo00@000000?ooo`3oool0oooo0`000002
0?ooo`060000003oool000000?ooo`000000oooo0`0000020?ooo`D000007P3oool200000080oooo
0P0000000`3oool0000000000003000000030?ooo`000000000000<0oooo00<000000?ooo`000000
0P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool200000080oooo0`0000020?oo
o`80000000@0oooo0000003oool00000>`3oool00140oooo0`000000103oool000000?ooo`000003
0?ooo`040000003oool000000?ooo`D000000`3oool00`000000oooo0?ooo`02000000<0oooo00D0
00000?ooo`3oool000000?ooo`02000000030?ooo`000000oooo00<0000000<0oooo000000000000
7`3oool3000000030?ooo`000000000000<0oooo0P0000000`3oool0000000000003000000040?oo
o`000000oooo000000<0oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo
00000080oooo100000001P3oool000000?ooo`000000oooo000003/0oooo000@0?ooo`@0000000@0
oooo00000000000000000`3oool00`000000oooo0000000200000080oooo0P0000020?ooo`030000
003oool0000000<000000P3oool010000000oooo0?ooo`3oool200000080oooo0`000000103oool0
000000000000000R0?ooo`@0000000H0oooo0000003oool000000?ooo`0000030?ooo`030000003o
ool0oooo00D000000P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool00P0000020?ooo`80000000@0oooo0000003oool00000>`3oool00100oooo0P00
00000`3oool000000000000300000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`0400000080oooo0P000000103oool000000?ooo`3oool4000000030?ooo`00000000000080
oooo0P00000U0?ooo`D0000000T0oooo0000003oool0oooo0000003oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`0600000080oooo0P0000020?ooo`050000003oool000000?ooo`000000
0`3oool4000000030?ooo`000000oooo03T0oooo000?0?ooo`040000003oool000000?ooo`800000
00<0oooo0000003oool00P000000103oool000000000000000030?ooo`030000003oool0oooo0080
00000`3oool00`000000oooo0?ooo`04000000040?ooo`000000oooo0?ooo`8000000P3oool20000
02H0oooo00@000000?ooo`000000oooo100000001P3oool000000?ooo`000000oooo00000080oooo
00<000000?ooo`0000000`3oool200000080oooo1@0000020?ooo`80000000@0oooo0000003oool0
oooo0P0000001@3oool000000000003oool0000003X0oooo000?0?ooo`80000000D0oooo00000000
0000oooo000000020?ooo`<0000000<0oooo0000000000000P3oool00`000000oooo000000020000
00@0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool000000080000000<0oooo0000
00000000:@3oool3000000040?ooo`000000oooo0?ooo`@000000P3oool01@000000oooo0000003o
ool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`03000000<0oooo00@0
00000?ooo`00000000000P3oool00`000000oooo0000000j0?ooo`003P3oool3000000050?ooo`00
000000000?ooo`0000000P3oool01P000000oooo0?ooo`3oool000000?ooo`80000000H0oooo0000
003oool000000?ooo`0000020?ooo`030000003oool00000008000000`3oool2000000050?ooo`00
0000oooo0?ooo`000000:P3oool3000000030?ooo`000000000000<0oooo00<000000?ooo`000000
0`0000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P0000030?ooo`<00000
0P3oool2000000040?ooo`000000oooo0?ooo`<00000>P3oool000h0oooo1`0000020?ooo`800000
0P3oool00`000000oooo0?ooo`0300000080oooo00P000000?ooo`000000oooo0000003oool00000
0?ooo`8000000P3oool2000000030?ooo`000000oooo00800000;03oool01@000000oooo0000003o
ool000000080oooo00<000000?ooo`0000000P3oool4000000040?ooo`000000oooo00000080oooo
00<000000?ooo`3oool00P0000030?ooo`80000000<0oooo0000000000000P0000020?ooo`<00000
00<0oooo000000000000>@3oool000`0oooo100000000`3oool000000?ooo`0600000080oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`3oool3000000040?ooo`000000oooo0?oo
o`<0000000@0oooo0000003oool00000;P3oool300000080oooo00D000000?ooo`000000oooo0000
00020?ooo`8000000P3oool400000080oooo00<000000?ooo`0000000P3oool01@000000oooo0000
003oool0000000<0oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000000000i0?ooo`00
3@3oool200000080oooo00@000000?ooo`00000000000P3oool01@000000oooo000000000000oooo
00<000000`3oool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0000000_0?ooo`030000003oool0000000@000000P3oool00`000000oooo0?ooo`02
000000<0oooo0P000000103oool000000000003oool200000080oooo0P0000020?ooo`030000003o
ool0oooo00@0000000L0oooo0000003oool0oooo0000003oool0000003T0oooo000<0?ooo`<00000
00D0oooo0000003oool0oooo000000020?ooo`030000003oool0oooo00<0000000L0oooo0000003o
ool000000?ooo`000000oooo00@000000P3oool00`000000oooo0000000200000080oooo0P00000`
0?ooo`030000003oool000000080oooo0P0000020?ooo`050000003oool000000?ooo`0000000P3o
ool00`000000oooo000000030?ooo`<000000P3oool2000000<0oooo00@000000?ooo`0000000000
0P3oool200000080oooo0`00000i0?ooo`00303oool3000000030?ooo`000000oooo008000000P3o
ool010000000oooo0?ooo`0000030?ooo`040000003oool000000?ooo`8000000P3oool200000007
0?ooo`000000oooo0000003oool000000?ooo`02000003<0oooo0P0000020?ooo`@0000000<0oooo
0000000000000P3oool01@000000oooo0000003oool0000000<0oooo0P0000000`3oool000000000
0002000000<0oooo0P000000103oool000000?ooo`3oool7000003T0oooo000;0?ooo`T0000000@0
oooo0000003oool0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`03000000050?ooo`000000oooo0?ooo`000000=03oool010000000oooo0000003oool2
00000080oooo0`0000020?ooo`8000000`3oool01@000000oooo0000003oool000000080oooo0P00
0000103oool000000000003oool200000080oooo00@000000?ooo`00000000000P3oool00`000000
oooo0000000i0?ooo`002`3oool00`000000oooo0000000200000080oooo00<000000?ooo`000000
1@0000020?ooo`030000003oool00000008000000`3oool010000000oooo0000000000030?ooo`03
0000003oool0000003D0oooo00H000000?ooo`00000000000?ooo`0000020?ooo`80000000<0oooo
0000000000000P0000030?ooo`050000003oool000000?ooo`0000000P3oool2000000<0oooo0P00
00030?ooo`80000000@0oooo0000003oool0oooo0P0000000`3oool000000?ooo`0g0?ooo`002P3o
ool3000000050?ooo`000000oooo0?ooo`0000000P3oool200000080oooo00L000000?ooo`000000
00000?ooo`000000oooo008000000P3oool00`000000oooo0000000200000080oooo1000000e0?oo
o`@0000000H0oooo0000003oool000000?ooo`0000020?ooo`80000000@0oooo000000000000oooo
0P0000020?ooo`050000003oool000000?ooo`0000000`3oool4000000030?ooo`00000000000080
oooo100000000`3oool000000?ooo`0g0?ooo`002P3oool500000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0300000080oooo00L000000?ooo`00000000000?ooo`000000
oooo0080000000D0oooo000000000000oooo0000000f0?ooo`030000003oool000000080oooo00D0
00000?ooo`000000oooo000000020?ooo`8000000`3oool2000000<0oooo0P0000030?ooo`050000
003oool000000?ooo`0000000P3oool2000000<0oooo0`0000000`3oool000000000000h0?ooo`00
2@3oool6000000040?ooo`000000oooo0?ooo`8000000P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00<0000000@0oooo0000003oool0oooo0P0000000`3oool000000?ooo`0f
0?ooo`030000003oool0000000@000000P3oool01@000000oooo0000003oool0000000<0oooo1000
00000`3oool00000000000030?ooo`050000003oool000000?ooo`0000000P3oool4000000040?oo
o`000000oooo00000080oooo00<000000?ooo`3oool0=P3oool000T0oooo1@0000000`3oool00000
00000004000000040?ooo`000000oooo0?ooo`8000000`3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0=P3oool200000080oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`060000003oool0oooo0000003oool000000P3oool400000080
oooo0P0000020?ooo`030000003oool0oooo008000000P3oool200000080oooo0`00000h0?ooo`00
2@3oool01P000000oooo0000003oool000000?ooo`8000000P3oool00`000000oooo000000040000
00040?ooo`000000oooo00000080oooo0P0000020?ooo`030000003oool0oooo0080000000<0oooo
0000003oool0>03oool200000080oooo0`0000000`3oool00000000000020?ooo`060000003oool0
oooo0000003oool000000P3oool200000080oooo0`0000030?ooo`050000003oool000000?ooo`00
00000P3oool3000000040?ooo`0000000000000003P0oooo00080?ooo`@0000000@0oooo0000003o
ool000000`3oool010000000oooo0000000000020?ooo`040000003oool000000?ooo`D000000P3o
ool6000003X0oooo0P0000000`3oool00000000000020?ooo`8000000`3oool00`000000oooo0000
00020?ooo`050000003oool000000?ooo`0000000`3oool300000080oooo0P0000020?ooo`030000
003oool0oooo0080000000<0oooo0000000000000P00000h0?ooo`00203oool4000000040?ooo`00
0000000000000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0200000080
oooo00<000000?ooo`0000000P0000020?ooo`800000>P3oool3000000030?ooo`00000000000080
oooo100000000`3oool00000000000030?ooo`050000003oool000000?ooo`0000000P3oool01000
0000oooo0000003oool400000080oooo00D000000?ooo`000000oooo000000020?ooo`030000003o
ool0000003P0oooo00080?ooo`<0000000<0oooo0000003oool00`0000000`3oool000000?ooo`02
00000080oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo008000000P3oool3
000003/0oooo0`000000103oool000000?ooo`3oool200000080oooo100000020?ooo`8000000P3o
ool01P000000oooo0?ooo`000000oooo000000<0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`060000003oool000000000003oool00000>03oool000L0oooo0P0000000`3oool000000?ooo`03
000000030?ooo`000000oooo00<0000000@0oooo0000003oool000000P3oool200000080oooo00@0
00000?ooo`3oool000000`3oool2000003`0oooo0`0000001P3oool000000?ooo`000000oooo0000
0080oooo0P0000020?ooo`<000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo
00@0000000<0oooo0000000000000P3oool00`000000oooo00000003000003P0oooo00070?ooo`<0
000000D0oooo000000000000oooo000000020?ooo`80000000D0oooo0000003oool000000?ooo`05
000000040?ooo`000000oooo0?ooo`8000000P3oool3000003/0oooo00<000000?ooo`0000000P3o
ool200000080oooo00D000000?ooo`000000oooo000000030?ooo`@0000000<0oooo000000000000
0P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000030?ooo`80000000@0oooo0000
000000000000>03oool000L0oooo0`0000001P3oool000000000003oool000000?ooo`8000000P3o
ool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`0000001@0000020?ooo`800000?03o
ool700000080oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool000000080oooo
0P0000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool0100000001`3oool00000
0000003oool000000?ooo`000000>03oool000H0oooo1`0000000`3oool000000?ooo`0200000004
0?ooo`000000oooo0?ooo`8000000`3oool010000000oooo0000000000020?ooo`030000003oool0
000000<00000?03oool300000080oooo0P0000020?ooo`8000000P3oool01P000000oooo0?ooo`00
0000oooo00000080oooo100000000`3oool00000000000030?ooo`050000003oool000000?ooo`00
00000P3oool200000080oooo0`00000h0?ooo`001P3oool4000000050?ooo`000000oooo0000003o
ool00`000000103oool000000?ooo`3oool200000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`03000003d0oooo00@000000?ooo`000000oooo0P000000103oool000000000
000000030?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo000000020?ooo`<0
00000`3oool01@000000oooo0000003oool000000080oooo0`000000103oool000000?ooo`00000h
0?ooo`001P3oool300000080oooo00L000000?ooo`00000000000?ooo`000000oooo00D0000000D0
oooo0000003oool000000?ooo`0200000080oooo00H000000?ooo`00000000000?ooo`00000l0?oo
o`80000000<0oooo0000003oool00P0000020?ooo`@0000000<0oooo0000000000000P3oool01P00
0000oooo0?ooo`000000oooo00000080oooo0P000000103oool000000000003oool200000080oooo
00<000000?ooo`3oool00`000000103oool0000000000000000h0?ooo`001P3oool3000000030?oo
o`000000oooo008000000P3oool010000000oooo0000000000020?ooo`040000003oool000000?oo
o`@0000000@0oooo0000003oool0oooo0`00000m0?ooo`0;0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`0000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`02000000<0oooo0P0000030?ooo`060000003oool000000?ooo`000000oooo1000
000h0?ooo`001@3oool4000000030?ooo`000000oooo008000000P3oool00`000000oooo00000003
0?ooo`030000003oool0oooo0080000000<0oooo0000003oool01`00000m0?ooo`@0000000L0oooo
0000003oool0oooo0000003oool000000080oooo100000000`3oool00000000000030?ooo`050000
003oool000000?ooo`0000000`3oool300000080oooo0P0000020?ooo`060000003oool000000000
003oool00000>03oool000D0oooo1`0000001@3oool000000?ooo`000000oooo008000000`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0000000000080oooo0P00000n0?ooo`@00000
00@0oooo0000003oool000000P3oool01@000000oooo0000003oool000000080oooo0`0000030?oo
o`8000000P3oool01`000000oooo0?ooo`000000oooo0000003oool010000000103oool000000?oo
o`3oool3000003T0oooo00050?ooo`80000000D0oooo00000000000000000?ooo`02000000040?oo
o`00000000000?ooo`80000000@0oooo0000003oool0oooo0P0000020?ooo`030000003oool00000
0080oooo0`00000m0?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool01P00
0000oooo0?ooo`000000oooo00000080oooo0P000000103oool000000000003oool200000080oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000P3oool010000000oooo0000003oool2
000003T0oooo00050?ooo`80000000<0oooo0000000000000P3oool00`000000oooo000000030000
00050?ooo`000000oooo0000003oool00`0000000`3oool000000?ooo`0200000080oooo0P00000n
0?ooo`050000003oool0oooo0000003oool00P0000030?ooo`030000003oool000000080oooo00D0
00000?ooo`000000oooo000000030?ooo`8000000`3oool00`000000oooo000000020?ooo`030000
003oool0oooo00H000000P3oool2000003T0oooo00050?ooo`<0000000H0oooo0000003oool0oooo
0000003oool2000000050?ooo`000000oooo0000003oool00P000000103oool000000000003oool2
000000040?ooo`000000oooo0?ooo`800000?P3oool01@000000oooo000000000000oooo00@00000
00<0oooo0000000000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo100000000`3o
ool00000000000020?ooo`060000003oool0oooo0000003oool000000P3oool01P000000oooo0?oo
o`000000oooo000003T0oooo00040?ooo`L0000000@0oooo0000003oool000000P3oool00`000000
oooo0?ooo`0200000080oooo00<000000?ooo`000000100000000`3oool000000000000o0?ooo`05
0000003oool000000000003oool00P0000020?ooo`8000000`3oool00`000000oooo000000020?oo
o`060000003oool0oooo0000003oool000000P3oool2000000<0oooo00D000000?ooo`000000oooo
000000020?ooo`<0000000@0oooo0000000000000000>@3oool000@0oooo00<000000?ooo`000000
10000000103oool000000000000000020?ooo`040000003oool0oooo000000<0oooo00L000000?oo
o`00000000000?ooo`000000oooo00<00000?`3oool2000000050?ooo`00000000000?ooo`000000
0P3oool4000000030?ooo`00000000000080oooo00H000000?ooo`3oool000000?ooo`0000030?oo
o`@0000000<0oooo0000000000000P3oool01P000000oooo0000003oool000000?ooo`@00000>@3o
ool000@0oooo00D000000?ooo`00000000000?ooo`03000000070?ooo`00000000000000003oool0
00000?ooo`0200000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020000
03l0oooo0`000000203oool000000?ooo`000000oooo0000003oool000000P3oool2000000<0oooo
00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000030?oo
o`050000003oool000000?ooo`0000000P3oool00`000000oooo0000000i0?ooo`00103oool40000
00030?ooo`000000oooo0080000000L0oooo00000000000000000?ooo`000000oooo0080000000<0
oooo0000003oool00P0000020?ooo`050000003oool000000?ooo`000000?P3oool2000000050?oo
o`00000000000?ooo`0000000P3oool00`000000oooo000000020?ooo`@0000000<0oooo00000000
00000`3oool01@000000oooo0000003oool0000000<0oooo0`0000020?ooo`8000000P3oool00`00
0000oooo00000002000003X0oooo00040?ooo`80000000@0oooo000000000000oooo0P0000020?oo
o`090000003oool000000000003oool000000?ooo`000000oooo0080000000@0oooo000000000000
oooo1000000o0?ooo`80000000L0oooo000000000000oooo0000003oool000000080oooo00D00000
0?ooo`000000oooo000000020?ooo`800000103oool200000080oooo00L000000?ooo`3oool00000
0?ooo`000000oooo00<000000P3oool00`000000oooo00000003000003X0oooo00040?ooo`D00000
00<0oooo0000000000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo00800000
00<0oooo0000003oool00P000000103oool0000000000000000o0?ooo`D0000000<0oooo00000000
00000P3oool00`000000oooo0?ooo`02000000<0oooo100000000`3oool00000000000030?ooo`05
0000003oool000000?ooo`0000000`3oool01P000000oooo0?ooo`3oool000000?ooo`80000000<0
oooo0000003oool0>@3oool000@0oooo1@0000000`3oool0000000000002000000030?ooo`000000
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05000003l0oooo00D0
00000?ooo`00000000000?ooo`02000000<0oooo00D000000?ooo`000000oooo000000020?ooo`03
0000003oool000000080oooo0P0000040?ooo`050000003oool000000?ooo`0000000P3oool40000
00070?ooo`00000000000?ooo`000000oooo0000000j0?ooo`00103oool2000000050?ooo`000000
00000000003oool00`0000001`3oool00000000000000000oooo0000003oool00P0000020?ooo`05
0000003oool0oooo0000003oool00P00000o0?ooo`030000003oool0oooo0080000000<0oooo0000
000000000P0000000`3oool00000000000020?ooo`050000003oool000000?ooo`0000000`3oool3
00000080oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo0P00
00020?ooo`<00000>P3oool000@0oooo0P0000000`3oool00000000000020?ooo`@0000000@0oooo
000000000000oooo0P0000001P3oool000000000003oool000000?ooo`80000000<0oooo00000000
0000?`3oool010000000oooo0000000000020?ooo`8000000P3oool2000000<0oooo0P0000020?oo
o`070000003oool0oooo0000003oool000000?ooo`04000000<0oooo00D000000?ooo`000000oooo
000000020?ooo`D0000000<0oooo0000003oool0>@3oool000@0oooo0`0000001P3oool000000?oo
o`3oool000000?ooo`80000000L0oooo00000000000000000?ooo`000000oooo0080000000@0oooo
000000000000oooo1000000n0?ooo`<0000000<0oooo0000003oool00P0000030?ooo`H000000`3o
ool01@000000oooo0000003oool0000000@0oooo00L000000?ooo`3oool0oooo0000003oool00000
0080oooo00@000000?ooo`00000000000P3oool010000000oooo0?ooo`00000j0?ooo`00103oool7
00000080oooo00D000000?ooo`3oool000000?ooo`0200000080oooo0`0000000`3oool000000000
0003000003l0oooo0P0000020?ooo`80000000@0oooo0000003oool0oooo0P0000030?ooo`030000
003oool0oooo0080oooo0P0000020?ooo`040000003oool0oooo0?ooo`@0000000<0oooo00000000
00000P3oool00`000000oooo0?ooo`02000000030?ooo`000000000000800000>`3oool000@0oooo
1`0000001@3oool000000000003oool000000080oooo00H000000?ooo`3oool0oooo0000003oool2
000000030?ooo`000000000000800000?`3oool200000080oooo00P000000?ooo`3oool000000?oo
o`000000oooo00000080oooo100000000`3oool00000000000030?ooo`060000003oool0oooo0000
003oool000000P3oool2000000<0oooo00@000000?ooo`000000oooo0P000000103oool000000000
0000000k0?ooo`00103oool3000000050?ooo`00000000000000003oool0100000000`3oool00000
000000020?ooo`040000003oool0oooo00000080oooo1000000n0?ooo`<0000000<0oooo00000000
00000P3oool200000080oooo00D000000?ooo`000000oooo000000020?ooo`800000103oool01@00
0000oooo0000003oool0000000<0oooo100000000`3oool00000000000020?ooo`80000000@0oooo
0000003oool00000>`3oool000@0oooo0`0000000`3oool000000?ooo`02000000050?ooo`000000
00000000003oool00`0000000`3oool000000?ooo`0200000080oooo0P0000000`3oool000000?oo
o`0m0?ooo`80000000D0oooo00000000000000000?ooo`02000000<0oooo0P0000020?ooo`030000
003oool0oooo00<000000P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003o
ool000000P3oool3000000060?ooo`00000000000?ooo`000000oooo0P00000k0?ooo`00103oool3
000000040?ooo`000000oooo00000080oooo100000001P3oool000000000003oool000000?ooo`<0
000000@0oooo0000000000000000?P3oool3000000040?ooo`00000000000?ooo`<000000P3oool2
00000080oooo00L000000?ooo`3oool000000?ooo`000000oooo00@000000`3oool01@000000oooo
0000003oool0000000<0oooo0P0000001@3oool00000000000000000oooo0080000000<0oooo0000
003oool0>P3oool000@0oooo1@0000001P3oool000000?ooo`3oool000000?ooo`80000000<0oooo
0000003oool00`000000103oool000000000003oool3000003d0oooo0`0000020?ooo`030000003o
ool0oooo0080000000@0oooo00000000000000000`3oool01@000000oooo0000003oool0000000@0
oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool00P0000020?ooo`80
000000D0oooo000000000000oooo0000000l0?ooo`00103oool8000000040?ooo`000000oooo0000
0080oooo00<000000?ooo`0000000P0000000`3oool0000000000004000003h0oooo0P000000103o
ool000000000003oool2000000<0oooo100000000`3oool00000000000020?ooo`040000003oool0
oooo0?ooo`@0000000<0oooo0000000000000`3oool01P000000oooo0000003oool000000?ooo`80
00000P3oool4000003`0oooo00040?ooo`<0000000<0oooo0000000000000P0000000`3oool00000
0?ooo`02000000050?ooo`000000oooo0?ooo`0000000P3oool01@000000oooo0000003oool00000
03h0oooo100000000`3oool000000?ooo`0200000080oooo00<000000?ooo`0000000P3oool20000
00<0oooo00<000000?ooo`0000000P0000030?ooo`800000103oool200000080oooo0P0000000`3o
ool000000?ooo`0200000080oooo00<000000?ooo`3oool0>P3oool000D0oooo0P0000001@3oool0
00000?ooo`000000oooo00D0000000<0oooo0000003oool00P0000001`3oool000000?ooo`3oool0
00000?ooo`000000?P3oool00`000000oooo000000020?ooo`80000000H0oooo0000003oool00000
0?ooo`0000030?ooo`<000000P3oool200000080oooo00@000000?ooo`3oool0oooo100000000`3o
ool00000000000020?ooo`8000000P3oool2000000030?ooo`000000oooo00800000?03oool000D0
oooo100000000`3oool000000?ooo`04000000040?ooo`00000000000?ooo`@0000000<0oooo0000
000000000P00000m0?ooo`@0000000<0oooo0000000000000P3oool200000080oooo00<000000?oo
o`3oool00P0000020?ooo`<000000`3oool00`000000oooo00000002000000<0oooo1`0000000`3o
ool00000000000020?ooo`<00000?@3oool000D0oooo1@0000001`3oool00000000000000000oooo
0000003oool00`0000001@3oool00000000000000000oooo00@00000?@3oool7000000030?ooo`00
0000000000<0oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo
0P0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool2000000050?ooo`00000000000000
003oool00P0000000`3oool000000?ooo`0l0?ooo`001@3oool5000000060?ooo`000000oooo0000
003oool000000P3oool00`000000oooo0?ooo`04000000040?ooo`0000000000000003`0oooo1000
0000103oool000000000003oool2000000@0oooo0P0000020?ooo`030000003oool0oooo00@00000
00<0oooo0000000000000`3oool00`000000oooo00000002000000040?ooo`000000000000000080
oooo0P0000000`3oool0000000000002000003h0oooo00050?ooo`@0000000<0oooo000000000000
100000000`3oool00000000000020?ooo`050000003oool000000000003oool00`00000l0?ooo`<0
00000P3oool00`000000oooo0?ooo`04000000030?ooo`00000000000080oooo00<000000?ooo`00
00000P0000030?ooo`800000103oool200000080oooo0P0000020?ooo`040000003oool000000000
0080oooo0`00000o0?ooo`001@3oool4000000030?ooo`000000000000@0000000P0oooo00000000
000000000?ooo`000000oooo00000080oooo0`00000k0?ooo`@0000000L0oooo000000000000oooo
0000003oool000000080oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`0500000003
0?ooo`00000000000080oooo0P0000030?ooo`80000000<0oooo0000000000000`0000100?ooo`00
1@3oool3000000050?ooo`00000000000000003oool0100000002P3oool000000000003oool00000
0?ooo`000000oooo0000003oool2000003/0oooo1@0000000`3oool000000?ooo`02000000<0oooo
1P0000020?ooo`060000003oool0oooo0000003oool000000`3oool700000080oooo0P0000000`3o
ool00000000000020?ooo`030000003oool0oooo03l0oooo00060?ooo`@0000000D0oooo0000003o
ool000000?ooo`02000000030?ooo`000000oooo00T00000>`3oool2000000040?ooo`000000oooo
0?ooo`80000000@0oooo0000003oool0oooo0P0000030?ooo`070000003oool0oooo0?ooo`000000
oooo000000020?ooo`030000003oool0oooo00<000000P3oool2000000030?ooo`000000000000L0
0000@P3oool000H0oooo1`0000000`3oool00000000000020?ooo`030000003oool0000000P00000
>`3oool4000000030?ooo`00000000000080oooo00D000000?ooo`000000oooo000000020?ooo`L0
00000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000030?ooo`030000003oool0
oooo0080000000<0oooo0000003oool0@P3oool000H0oooo1`000000103oool00000000000000002
0?ooo`080000003oool000000?ooo`000000oooo0000003oool2000003X0oooo1`0000030?ooo`80
00000P3oool010000000oooo0000000000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000P3oool3000000040?ooo`000000oooo0?ooo`L00000A03oool000H0oooo100000000`3o
ool000000?ooo`0400000080oooo00P000000?ooo`000000oooo0000003oool000000?ooo`800000
>P3oool2000000030?ooo`000000oooo00H000000P3oool01@000000oooo0000003oool000000080
oooo10000000103oool000000000000000020?ooo`8000000P3oool00`000000oooo000000030000
0080oooo00<000000?ooo`3oool0A03oool000H0oooo100000000`3oool000000?ooo`0200000004
0?ooo`00000000000?ooo`D0000000<0oooo0000003oool00P00000j0?ooo`<000000P3oool20000
0080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool00000000000<0oooo0`00
00030?ooo`040000003oool0oooo0?ooo`8000000P3oool4000004L0oooo00070?ooo`@0000000L0
oooo00000000000000000?ooo`000000oooo00/00000>P3oool3000000030?ooo`00000000000080
oooo1P0000020?ooo`050000003oool000000?ooo`0000000`3oool2000000030?ooo`0000000000
008000000P3oool6000000030?ooo`000000oooo04L0oooo00070?ooo`@0000000L0oooo0000003o
ool000000?ooo`000000oooo0080000000<0oooo0000000000001P00000i0?ooo`D0000000<0oooo
0000003oool00P0000030?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?oo
o`02000000<0oooo0P0000000`3oool0000000000002000000050?ooo`00000000000?ooo`000000
B@3oool000L0oooo2P000000203oool000000000003oool000000?ooo`000000oooo1000000h0?oo
o`D000000P3oool010000000oooo0000000000020?ooo`H000000P3oool01P000000oooo00000000
0000oooo00000080oooo0P0000030?ooo`030000003oool0oooo00@00000BP3oool000L0oooo2P00
00020?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P00000i0?ooo`@000000P3o
ool3000000040?ooo`0000000000000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`06
0000003oool000000000003oool000000P3oool6000004`0oooo00080?ooo`D0000000<0oooo0000
003oool01@0000000`3oool00000000000020?ooo`<00000>03oool5000000040?ooo`0000000000
0?ooo`8000000P3oool00`000000oooo0?ooo`06000000<0oooo0P0000020?ooo`030000003oool0
000000<000000P3oool00`000000oooo0?ooo`1;0?ooo`00203oool5000000030?ooo`000000oooo
00D0000000D0oooo00000000000000000?ooo`03000003P0oooo10000000103oool000000000003o
ool2000000<0oooo00@000000?ooo`00000000000`3oool200000080oooo0P0000030?ooo`800000
0P3oool4000004h0oooo00090?ooo`D0000000L0oooo00000000000000000?ooo`000000oooo0080
000000<0oooo0000003oool00`00000h0?ooo`<000000P3oool4000000<0oooo00D000000?ooo`00
0000oooo000000020?ooo`80000000<0oooo0000000000000P0000020?ooo`H0000000<0oooo0000
003oool0CP3oool000T0oooo1@0000001`3oool000000?ooo`000000oooo0000003oool00P000000
0`3oool0000000000003000003P0oooo0`000000103oool000000000003oool300000080oooo0P00
0000103oool000000?ooo`3oool2000000<0oooo0P0000000`3oool0000000000002000000050?oo
o`00000000000?ooo`000000D03oool000X0oooo2@0000001@3oool00000000000000000oooo00D0
0000>03oool3000000030?ooo`0000000000008000000P3oool300000080oooo0`000000103oool0
00000?ooo`3oool2000000<0oooo0P0000001@3oool000000000003oool000000540oooo000:0?oo
o`L0000000T0oooo0000003oool000000?ooo`000000oooo0000003oool00`00000g0?ooo`H00000
00<0oooo0000000000000P3oool200000080oooo0P0000020?ooo`060000003oool000000000003o
ool000000P3oool2000000030?ooo`000000oooo00800000DP3oool000/0oooo1@0000020?ooo`L0
000000@0oooo0000003oool00000=`3oool4000000040?ooo`000000000000000080oooo0P000000
103oool000000?ooo`0000030?ooo`8000000P3oool01@000000oooo000000000000oooo00800000
00<0oooo000000000000D`3oool000/0oooo1P0000000`3oool0000000000002000000040?ooo`00
000000000?ooo`<00000=`3oool3000000090?ooo`00000000000?ooo`000000oooo0000003oool0
00000080oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000020?ooo`030000003oool0
oooo0580oooo000<0?ooo`D0000000@0oooo0000003oool000000P3oool3000000030?ooo`000000
000003L0oooo1@0000001P3oool000000?ooo`000000oooo00000080oooo0P0000000`3oool00000
0000000200000080oooo0P0000030?ooo`@00000E@3oool000`0oooo1`000000103oool000000000
003oool3000000040?ooo`0000000000000003H0oooo1@0000000`3oool00000000000020?ooo`04
0000003oool00000000000<0oooo0P0000000`3oool0000000000006000000030?ooo`000000oooo
05D0oooo000=0?ooo`@0000000<0oooo0000000000000P0000001@3oool000000?ooo`000000oooo
00<00000=P3oool4000000030?ooo`000000oooo0080oooo0`000000103oool000000?ooo`3oool2
000000<0oooo0P0000020?ooo`80000000<0oooo0000003oool0EP3oool000d0oooo10000000103o
ool000000000003oool3000000030?ooo`000000oooo00<00000=P3oool7000000030?ooo`000000
000000<0oooo00D000000?ooo`000000oooo000000020?ooo`8000000P3oool2000000030?ooo`00
0000oooo05L0oooo000=0?ooo`D0000000<0oooo0000003oool00`0000000`3oool0000000000003
000003H0oooo1@000000103oool000000?ooo`0000030?ooo`030000003oool000000080oooo00P0
00000?ooo`000000oooo0000003oool000000?ooo`800000F@3oool000h0oooo100000001@3oool0
0000000000000000oooo0080000000<0oooo0000000000000P00000e0?ooo`H000000P3oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool020000000oooo0000003oool000000?ooo`000000oooo
0P00001J0?ooo`003`3oool3000000040?ooo`00000000000?ooo`<0000000<0oooo000000000000
0P00000e0?ooo`H0000000<0oooo0000000000000P0000000`3oool00000000000030?ooo`800000
0P3oool200000080oooo00<000000?ooo`3oool0F@3oool000l0oooo100000000`3oool000000000
0003000000030?ooo`000000000000<00000=03oool8000000<0oooo0`0000020?ooo`8000000P3o
ool5000005`0oooo000@0?ooo`<0000000L0oooo00000000000000000?ooo`000000oooo00D00000
=03oool8000000<0oooo00<000000?ooo`3oool02P00001M0?ooo`00403oool5000000030?ooo`00
0000oooo00<0000000@0oooo0000003oool00000=03oool8000000040?ooo`000000000000000080
oooo0P0000020?ooo`80000000<0oooo0000003oool0GP3oool00140oooo0`0000001@3oool00000
000000000000oooo0080000000@0oooo0000000000000000=03oool2000000030?ooo`0000000000
00@0000000P0oooo0000003oool0oooo0000003oool000000?ooo`80000000<0oooo0000003oool0
G`3oool00140oooo1`0000001@3oool00000000000000000oooo00<00000<P3oool:000000090?oo
o`000000oooo0000003oool000000?ooo`000000oooo00800000H@3oool00180oooo100000000`3o
ool0000000000003000000040?ooo`000000000000000380oooo100000000`3oool0000000000006
00000080oooo0P0000000`3oool000000?ooo`1R0?ooo`004`3oool3000000040?ooo`0000000000
0?ooo`80000000@0oooo0000000000000000<@3ooolC000006@0oooo000C0?ooo`@0000000<0oooo
0000000000000`0000000`3oool000000000000a0?ooo`l0000000<0oooo000000000000I@3oool0
01<0oooo1P0000001@3oool00000000000000000oooo00<00000<03oool6000000030?ooo`000000
000000L00000I`3oool001@0oooo1@0000000`3oool000000000000500000300oooo100000020?oo
o`/00000IP3oool001D0oooo1`0000000`3oool000000000000200000300oooo1@0000000`3oool0
000000000003000000030?ooo`000000000000@00000I@3oool001D0oooo3000000_0?ooo`@00000
00<0oooo0000000000001P0000020?ooo`H00000H`3oool001H0oooo20000000103oool000000?oo
o`00000^0?ooo`L0000000<0oooo0000000000003000001R0?ooo`005P3oool<000002h0oooo2`00
0000103oool000000000000000030?ooo`D00000H@3oool001L0oooo0P0000000`3oool000000000
0007000002d0oooo2@000000103oool000000?ooo`3oool4000000050?ooo`000000oooo0000003o
ool00P00001P0?ooo`00603oool;000002d0oooo0P0000000`3oool0000000000003000000040?oo
o`000000000000000080oooo0P0000001@3oool00000000000000000oooo00D00000GP3oool001P0
oooo1P0000000`3oool0000000000002000002d0oooo200000000`3oool000000000000@000005d0
oooo000I0?ooo`/00000;03oool010000000oooo0000003oool2000000030?ooo`00000000000080
oooo0`0000030?ooo`8000000P3oool4000000030?ooo`000000000005`0oooo000I0?ooo`/00000
:`3oool;00000080oooo00L000000?ooo`00000000000?ooo`000000oooo00<0000000<0oooo0000
000000001000001K0?ooo`006P3oool3000000030?ooo`000000000000H00000:@3oool6000000<0
oooo00H000000?ooo`00000000000?ooo`0000020?ooo`<000000P3oool200000080oooo1@00001J
0?ooo`006P3oool=000002P0oooo0`0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool2
000000<0oooo3`00001H0?ooo`006`3oool5000000030?ooo`000000000000H000009@3oool30000
00<0oooo00<000000?ooo`0000000P0000040?ooo`@000000P3oool01@000000oooo000000000000
oooo00<000000P3oool4000003L0oooo4000000@0?ooo`00703oool:000000030?ooo`0000000000
008000008`3oool2000000050?ooo`00000000000?ooo`0000000`3oool2000000060?ooo`000000
00000?ooo`000000oooo0P0000020?ooo`030000003oool0oooo00<0000000<0oooo000000000000
1P00000]0?ooo`P0000000<0oooo0000000000000`0000020?ooo`D0000000@0oooo000000000000
00003`3oool001`0oooo2`000000103oool000000000003oool200000240oooo0P0000030?ooo`80
00000P3oool4000000@0oooo00<000000?ooo`3oool00`0000030?ooo`d00000903ooolO00000003
0?ooo`000000oooo00d0oooo000M0?oooa8000007P3oool3000000<0oooo100000020?ooo`030000
003oool0000000@000000`3oool5000000<0oooo3000000N0?oooad000000P3oool010000000oooo
0000003oool3000000d0oooo000N0?ooo`X000000`3oool6000001`0oooo0`000000103oool00000
0000003oool300000080oooo00<000000?ooo`3oool00`3oool4000000<0oooo1@0000000`3oool0
00000?ooo`020?ooo`X000005P3ooolE000000030?ooo`00000000000080oooo0P000000103oool0
00000?ooo`3oool6000000040?ooo`00000000000?ooo`800000303oool001h0oooo1P0000000`3o
ool000000000000200000080oooo00<000000?ooo`0000000P3oool3000001T0oooo1@0000030?oo
o`030000003oool0oooo0080000000<0oooo0000003oool00`0000000`3oool000000?ooo`050000
00<0oooo20000000103oool000000000003oool:000000L0oooo3`0000020?ooo`P0000000<0oooo
0000000000000P3oool8000000040?ooo`00000000000?ooo`80000000<0oooo0000003oool01@00
00000`3oool000000?ooo`0:0?ooo`007`3oool<000000030?ooo`000000oooo00<000000P3oool3
000001H0oooo00<000000?ooo`0000000`0000020?ooo`030000003oool0oooo0080oooo0`000004
0?ooo`030000003oool0oooo00<0oooo1P0000020?ooo`8000000P3ooolR00000080oooo0P000000
0`3oool00000000000020?ooo`80000000<0oooo0000000000001@0000030?ooo`030000003oool0
oooo00L0000000@0oooo000000000000oooo1P00000:0?ooo`00803oool5000000040?ooo`000000
000000000080oooo0P0000030?ooo`8000000`3oool4000001<0oooo00<000000?ooo`0000000P00
00001@3oool00000000000000000oooo00<0000000<0oooo0000003oool0100000000`3oool00000
0?ooo`03000000030?ooo`000000000000<0oooo90000000103oool000000000003oool>000000<0
oooo1@0000000`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool01@0000020?ooo`04
0000003oool00000000000T0oooo000P0?ooo`X0000000<0oooo000000000000200000020?ooo`@0
00004P3oool010000000oooo0?ooo`0000020?ooo`<00000103oool00`000000oooo0?ooo`030?oo
o`H000000`3oool00`000000oooo0?ooo`0<000000030?ooo`000000000000d0000000@0oooo0000
00000000oooo0P0000020?ooo`P0000000<0oooo0000000000000P3oool2000000030?ooo`000000
000000H000000P3oool600000080oooo00D000000?ooo`00000000000?ooo`06000000030?ooo`00
0000oooo00P0oooo000Q0?ooo`X0000000<0oooo0000000000000P0000030?ooo`<000000`3oool0
10000000oooo00000000000@0?ooo`H000000P3oool5000000030?ooo`000000oooo00<000000P3o
ool010000000oooo0?ooo`3oool9000000040?ooo`00000000000?oooaT000000P3oool200000005
0?ooo`00000000000?ooo`0000000`3oool6000000<0oooo00<000000?ooo`3oool00P3oool40000
00<0oooo00<000000?ooo`3oool01@0000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool01`3oool00280oooo0P0000000`3oool0000000000004000000<0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo0P00000?0?oo
o`80000000<0oooo0000003oool00`0000030?ooo`L000000`3oool00`000000oooo0?ooo`0=0000
00030?ooo`000000000000T0000000<0oooo0000000000000`3oool3000000040?ooo`000000oooo
0?ooo`H000000`3oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000000000000`000002
0?ooo`80000000<0oooo0000003oool01@000000103oool000000000003oool7000000030?ooo`00
0000000000<00000203oool00280oooo2P0000020?ooo`030000003oool0oooo0080000000<0oooo
0000003oool00P3oool3000000<0oooo1000000>0?ooo`<0000000<0oooo0000000000001@000000
0`3oool00000000000020?ooo`T0000000<0oooo0000000000003P0000020?ooo`80000000<0oooo
0000000000000`000000103oool000000?ooo`3oool4000000030?ooo`00000000000080oooo1P00
00000`3oool00000000000030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003o
ool0oooo0080oooo0`0000030?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003o
ool0000000L0oooo000S0?ooo`X000000P3oool010000000oooo0?ooo`3oool2000000<0oooo1P00
00030?ooo`@000003@3oool3000000030?ooo`000000000000<0oooo5`00000;0?ooo`8000000P3o
ool2000000040?ooo`0000000000000000<0oooo100000030?ooo`030000003oool0oooo0080oooo
1@0000020?ooo`030000003oool0oooo008000000P3oool600000080oooo0P0000000`3oool00000
0?ooo`05000000030?ooo`000000000000@0000000@0oooo0000003oool000001`3oool002@0oooo
10000000203oool000000?ooo`000000oooo0000003oool00000103oool4000000<0oooo00@00000
0?ooo`00000000000P3oool010000000oooo0?ooo`3oool3000000d0oooo4P00000G0?ooo``00000
0`3oool6000000030?ooo`00000000000080oooo00<000000?ooo`3oool01@0000040?ooo`030000
003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000
003oool0oooo00<0000000<0oooo0000003oool01@3oool002@0oooo2@0000001@3oool000000000
00000000oooo0080000000@0oooo0000000000000000103oool00`000000oooo0?ooo`04000000<0
oooo1@00000=0?ooo`030000003oool0oooo02@0oooo0P0000020?ooo`<000000P3oool300000080
oooo00<000000?ooo`3oool00P3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000000`3o
ool00000000000030?ooo`030000003oool0oooo00<0000000<0oooo0000000000000`0000020?oo
o`80000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`04000000H0oooo000U0?oo
o`d00000103oool010000000oooo0000000000020?ooo`030000003oool0oooo00<0oooo10000003
0?ooo`040000003oool00000000003<0oooo0P0000020?ooo`050000003oool000000?ooo`000000
0P3oool4000000060?ooo`00000000000?ooo`000000oooo1@0000000`3oool000000?ooo`020?oo
o`030000003oool0oooo00@0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?oo
o`<000000`3oool00`000000oooo0?ooo`05000000030?ooo`000000oooo008000001@3oool002H0
oooo10000000103oool000000000000000030?ooo`8000000`3oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo00<0000000@0oooo0000000000000000103oool00`000000oooo0?oo
o`0300000340oooo100000020?ooo`030000003oool0000000@0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo100000020?ooo`030000003o
ool0oooo0080000000<0oooo0000003oool00P000000103oool000000?ooo`3oool3000000<0oooo
00@000000?ooo`00000000001@3oool002L0oooo100000000`3oool0000000000002000000030?oo
o`000000oooo008000000P3oool00`000000oooo0?ooo`020?ooo`<000001@3oool010000000oooo
0000000000020?ooo`030000003oool0oooo00<0oooo0`00000_0?ooo`040000003oool000000000
0080oooo0P0000020?ooo`80000000@0oooo00000000000000000P3oool010000000oooo0?ooo`3o
ool3000000030?ooo`00000000000080oooo00@000000?ooo`3oool0oooo0`0000020?ooo`D00000
0`3oool010000000oooo0?ooo`3oool400000080oooo0`0000001@3oool000000000003oool00000
00D0oooo000X0?ooo`D0000000H0oooo00000000000000000?ooo`0000020?ooo`<000000P3oool2
000000030?ooo`0000000000008000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`00
0000oooo00<000000P3oool5000002`0oooo0`0000020?ooo`@00000103oool01@000000oooo0000
00000000oooo00<000000`3oool00`000000oooo0?ooo`03000000030?ooo`00000000000080oooo
00<000000?ooo`3oool00P3oool4000000<0oooo00<000000?ooo`000000100000020?ooo`030000
003oool0oooo008000000P3oool00`000000oooo0?ooo`030?ooo`00:@3oool9000000030?ooo`00
0000oooo0080oooo0`0000040?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?oo
o`020?ooo`H000000`3oool00`000000oooo0?ooo`06000002P0oooo100000020?ooo`040000003o
ool0000000000080oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo0080
oooo0`0000040?ooo`060000003oool000000000003oool000000P3oool2000000030?ooo`000000
00000080oooo00<000000?ooo`3oool01@0000000`3oool0000000000002000000D0oooo000Y0?oo
o`P0000000@0oooo000000000000oooo0P0000000`3oool0000000000002000000<0oooo00@00000
0?ooo`3oool0oooo0`0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool6000000<0oooo
00<000000?ooo`3oool01000000U0?ooo`040000003oool0000000000080oooo00<000000?ooo`3o
ool00P0000001`3oool00000000000000000oooo0000003oool00P0000020?ooo`040000003oool0
oooo0?ooo`<0000000D0oooo00000000000000000?ooo`02000000<0oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo00<000000?ooo`3oool00P0000030?ooo`040000003oool0oooo000000D0
oooo000Z0?ooo`<0000000<0oooo0000000000001@0000040?ooo`030000003oool0oooo00800000
0P3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`<00000
00<0oooo0000000000000`0000001@3oool000000000003oool0000002H0oooo0P000000103oool0
00000?ooo`0000040?ooo`800000103oool00`000000oooo0?ooo`02000000040?ooo`0000000000
00000080oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool00`000000
103oool000000000003oool3000000030?ooo`00000000000080oooo00@000000?ooo`0000000000
1@3oool002`0oooo1`0000020?ooo`8000000`3oool010000000oooo0?ooo`3oool300000080oooo
0P0000000`3oool000000?ooo`02000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo0080oooo0`0000020?ooo`030000003oool0oooo02@0oooo00L000000?ooo`00
0000oooo0000003oool000000080oooo1@0000020?ooo`030000003oool0oooo0080oooo0P000004
0?ooo`030000003oool0oooo0080oooo0P0000001@3oool00000000000000000oooo00<000000P3o
ool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`0000000`0000000`3oool00000
0?ooo`040?ooo`00;03oool8000000030?ooo`000000oooo008000000P3oool00`000000oooo0?oo
o`020?ooo`<00000103oool00`000000oooo0?ooo`04000000030?ooo`000000000000@0oooo00<0
00000?ooo`3oool00P3oool2000000050?ooo`00000000000?ooo`0000009P3oool200000080oooo
0P0000000`3oool000000?ooo`020?ooo`060000003oool000000000003oool000000P3oool50000
00<0oooo00H000000?ooo`00000000000?ooo`0000040?ooo`<000000`3oool00`000000oooo0?oo
o`0400000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`050?ooo`00;@3oool7
00000080oooo00<000000?ooo`3oool00`0000020?ooo`H000000`3oool00`000000oooo0?ooo`03
0?ooo`<000001@3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00P00000W
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80000000D0
oooo0000003oool0oooo000000020?ooo`80000000<0oooo0000000000000`3oool010000000oooo
0?ooo`3oool3000000040?ooo`00000000000?ooo`<000000P3oool00`000000oooo000000040000
00040?ooo`0000000000000000H0oooo000^0?ooo`P0000000<0oooo0000003oool00P3oool30000
00@0oooo00@000000?ooo`00000000000P3oool010000000oooo0?ooo`3oool2000000030?ooo`00
0000000000<000000P3oool2000000@0oooo00H000000?ooo`3oool000000?ooo`00000W0?ooo`03
0000003oool0000000@000000P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`000000103oool3000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3o
ool2000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo000000H0
oooo000_0?ooo`80000000<0oooo00000000000010000000103oool000000000003oool3000000<0
oooo00@000000?ooo`3oool0oooo0`0000000`3oool00000000000040?ooo`040000003oool0oooo
0?ooo`@00000103oool01P000000oooo0?ooo`000000oooo000002P0oooo00T000000?ooo`3oool0
oooo0000003oool000000?ooo`0000000`3oool500000080oooo00<000000?ooo`3oool00`000000
103oool000000000003oool3000000<0oooo00<000000?ooo`3oool01@0000000`3oool000000?oo
o`02000000040?ooo`00000000000?ooo`<000001`3oool002l0oooo0`0000000`3oool000000000
0004000000@0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`020?ooo`@00000
103oool010000000oooo0?ooo`3oool2000000030?ooo`000000000000<0000000<0oooo00000000
00000`3oool00`000000oooo0?ooo`0U0?ooo`8000000P3oool00`000000oooo0?ooo`0500000080
oooo00<000000?ooo`3oool01@0000020?ooo`040000003oool0oooo0?ooo`<000000`3oool01P00
0000oooo0?ooo`000000oooo000000<0oooo0`0000020?ooo`030000003oool000000080000000<0
oooo0000003oool01P3oool00300oooo200000000`3oool00000000000030?ooo`030000003oool0
oooo00<000000P3oool200000080oooo00<000000?ooo`0000000`000000103oool000000?ooo`00
00030?ooo`030000003oool0oooo0080oooo100000020?ooo`030000003oool0oooo02H0oooo0P00
00020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P000000103oool000000000003oool30000
0080oooo00<000000?ooo`3oool0100000020?ooo`060000003oool000000000003oool00000203o
ool00340oooo20000000103oool000000000000000020?ooo`040000003oool0oooo0?ooo`<00000
1@3oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`02000000030?oo
o`000000oooo00@000009`3oool00`000000oooo0000000200000080oooo100000030?ooo`030000
003oool0oooo00@000000P3oool01P000000oooo000000000000oooo000000<0oooo0P0000040?oo
o`050000003oool000000?ooo`0000000P3oool4000000040?ooo`000000oooo000000P0oooo000b
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`80000000@0oooo0000003oool0oooo1P00
00020?ooo`030000003oool0oooo0080oooo0`0000000`3oool0000000000003000000030?ooo`00
0000oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0000002L0oooo00<000000?ooo`3o
ool00`0000001@3oool000000?ooo`3oool000000080oooo00D000000?ooo`000000oooo00000002
0?ooo`@000000`3oool00`000000oooo0?ooo`05000000040?ooo`000000000000000080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0000000T0oooo000c0?ooo`T000000`3o
ool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0100000000`3oool000000000
00030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`060000003oool0oooo0000003oool0
00009`3oool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3oool0oooo100000020?oo
o`030000003oool0oooo0080oooo0`0000020?ooo`<000000P3oool00`000000oooo0?ooo`020000
00@0oooo00L000000?ooo`00000000000?ooo`000000oooo008000002P3oool003@0oooo0P000000
0`3oool000000000000400000080oooo100000030?ooo`030000003oool0oooo00<0oooo0`000004
0?ooo`030000003oool0oooo0080oooo200000000`3oool000000?ooo`020?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo0?ooo`8000000`3o
ool010000000oooo0?ooo`3oool200000080oooo0`0000030?ooo`030000003oool0oooo00D00000
00L0oooo00000000000000000?ooo`000000oooo00<000002`3oool003H0oooo2@0000030?ooo`<0
00000P3oool010000000oooo0?ooo`3oool6000000<0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`0U0?ooo`080000003oool0
00000000003oool000000?ooo`0000020?ooo`@000000P3oool01P000000oooo000000000000oooo
000000<0oooo100000001P3oool00000000000000000oooo000000<0oooo0P0000020?ooo`030000
003oool0oooo00800000303oool003L0oooo00<000000?ooo`0000001`0000020?ooo`030000003o
ool0000000<0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`04000000030?ooo`00
0000oooo00<0oooo00P000000?ooo`3oool0oooo0000003oool000000?ooo`@000009`3oool30000
0080oooo100000020?ooo`030000003oool0000000<000000`3oool00`000000oooo000000020000
00<0oooo0P0000030?ooo`030000003oool000000080000000<0oooo0000003oool01000000=0?oo
o`00>03oool00`000000oooo00000003000000030?ooo`000000oooo0080000000<0oooo0000003o
ool00P3oool3000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`3oool2000002H0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0000
00020?ooo`030000003oool0oooo0080000000<0oooo0000000000000`000000103oool000000?oo
o`3oool5000000h0oooo000i0?ooo`H0000000@0oooo0000003oool0oooo0`000000103oool00000
0000003oool3000000<0oooo00<000000?ooo`3oool00P0000000`3oool000000000000300000004
0?ooo`000000oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0S
0?ooo`80000000<0oooo0000003oool00`0000020?ooo`040000003oool0oooo0?ooo`@0000000<0
oooo0000000000000`3oool01@000000oooo0000003oool000000080oooo0P0000030?ooo`H00000
403oool003X0oooo200000030?ooo`800000103oool00`000000oooo00000003000000030?ooo`00
0000oooo00<0oooo00@000000?ooo`3oool0oooo1P0000020?ooo`030000003oool000000080oooo
00<000000?ooo`3oool08`3oool2000000030?ooo`000000oooo0080000000D0oooo0000003oool0
00000?ooo`02000000040?ooo`000000oooo0?ooo`<000000P3oool3000000030?ooo`000000oooo
00<0000000<0oooo0000000000001P00000A0?ooo`00>`3oool8000000030?ooo`000000000000<0
00000P3oool00`000000oooo0?ooo`020?ooo`@00000103oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000P3oool600000080oooo00<000000?ooo`3oool08`3oool4000000040?ooo`000000
oooo0?ooo`<000000`3oool00`000000oooo0?ooo`02000000030?ooo`0000000000010000004`3o
ool003d0oooo200000030?ooo`<0000000<0oooo0000003oool00P3oool010000000oooo0000003o
ool4000000040?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`000000000000800000903oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo00000002000000<0oooo00<000000?ooo`0000000P0000020?ooo`P0
00005@3oool003h0oooo1@000000103oool000000000000000020?ooo`030000003oool000000080
000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`@00000103oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`8000008`3oool01P000000oooo00000000
0000oooo00000080oooo100000000`3oool00000000000020?ooo`030000003oool0000000d00000
603oool003l0oooo1`0000001@3oool000000000003oool000000080oooo100000030?ooo`800000
0`3oool00`000000oooo00000004000000040?ooo`000000oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`0P0?ooo`0:0000003oool000000000003oool000000?oo
o`000000oooo00000080oooo0P0000030?ooo`80000000<0oooo0000003oool00P0000000`3oool0
000000000004000001X0oooo00100?ooo`L000000P3oool3000000050?ooo`000000oooo0000003o
ool010000000103oool000000?ooo`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool0
0`000000oooo000000020?ooo`030000003oool0oooo0240oooo0P000000103oool0000000000000
00020?ooo`030000003oool0oooo00H0000000<0oooo0000003oool02000000L0?ooo`00@@3oool7
000000<0oooo0`0000020?ooo`030000003oool0oooo0080oooo100000040?ooo`080000003oool0
oooo0?ooo`000000oooo0000003oool600000080oooo00<000000?ooo`3oool07`3oool300000080
oooo00@000000?ooo`3oool000000P3oool2000000<0oooo00<000000?ooo`3oool02@00000M0?oo
o`00@`3oool6000000040?ooo`00000000000?ooo`<0000000<0oooo0000000000000`3oool00`00
0000oooo00000004000000040?ooo`000000oooo000000<0oooo0P0000020?ooo`80000000<0oooo
0000000000000P00000Q0?ooo`80000000X0oooo00000000000000000?ooo`000000oooo0000003o
ool000000P3oool00`000000oooo00000003000000030?ooo`0000000000008000007`3oool004@0
oooo1`0000030?ooo`030000003oool0000000<0000000<0oooo0000003oool00P3oool010000000
oooo0?ooo`3oool6000000<0oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000007`3oool3
000000040?ooo`000000oooo0?ooo`<0000000<0oooo0000003oool00`0000000`3oool000000000
000600000200oooo00150?ooo`T0000000<0oooo0000000000000P3oool4000000<0oooo0P000002
0?ooo`050000003oool000000000003oool01P0000020?ooo`80000000@0oooo0000003oool00000
7P3oool00`000000oooo0000000200000080oooo0P0000020?ooo`80000000<0oooo000000000000
1`00000R0?ooo`00A`3oool6000000030?ooo`00000000000080000000<0oooo0000003oool01P00
0000103oool000000?ooo`0000030?ooo`8000000`3oool800000080oooo00<000000?ooo`3oool0
6`3oool3000000060?ooo`000000oooo0?ooo`000000oooo0`0000000`3oool00000000000070000
02<0oooo00180?ooo`L000000P3oool3000000<0oooo00@000000?ooo`3oool0oooo1`0000020?oo
o`<000000P3oool010000000oooo0?ooo`3oool4000000030?ooo`000000oooo01/0oooo0`000000
0`3oool000000000000200000080oooo00<000000?ooo`3oool01`00000U0?ooo`00BP3oool70000
00030?ooo`000000000000<0000000<0oooo0000003oool00P3oool010000000oooo000000000002
0?ooo`H000000P3oool200000080oooo0P000000103oool0000000000000000J0?ooo`<0000000H0
oooo000000000000oooo0000003oool2000000030?ooo`000000000000H000009P3oool004`0oooo
200000000`3oool0000000000004000000030?ooo`000000oooo0080oooo0P0000030?ooo`030000
003oool0000000H000000P3oool2000000030?ooo`000000000001T0oooo00P000000?ooo`000000
oooo0000003oool000000?ooo`/000009`3oool004h0oooo2`0000000`3oool00000000000040000
0080oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00@000000P3oool20000
00030?ooo`000000000001L0oooo0P000000103oool000000000003oool;000002T0oooo001?0?oo
o`L000000P3oool7000000030?ooo`000000000000H000000P3oool2000000030?ooo`0000000000
00L0000000<0oooo0000003oool0503oool5000000030?ooo`000000000000P00000:`3oool00580
oooo1P0000020?ooo`P000000P3oool3000000030?ooo`000000000000P0000000<0oooo0000003o
ool01@00000C0?ooo`h00000;@3oool005@0oooo200000000`3oool00000000000020?ooo`@00000
0P3oool2000000<0oooo00<000000?ooo`0000003@00000@0?ooo`d00000;`3oool005D0oooo3000
0000103oool000000000003oool7000000@0oooo0P0000000`3oool000000?ooo`09000000/0oooo
3`00000`0?ooo`00E`3ooolT000000030?ooo`000000000000D0000000<0oooo0000000000004000
000b0?ooo`00F03ooolI00000080oooo00<000000?ooo`0000007@00000e0?ooo`00FP3ooole0000
03T0oooo001L0?ooo`L000000P3ooolY000003X0oooo001N0?ooobD0000000@0oooo000000000000
oooo1@00000l0?ooo`00H03oool;000000030?ooo`000000oooo00<0oooo2@0000000`3oool00000
0000000300000080oooo0P0000000`3oool0000000000003000003h0oooo001S0?ooo`l000000`3o
ool00`000000oooo0?ooo`03000000@0oooo2P00000o0?ooo`00IP3oool9000000<0oooo3`000000
0`3oool000000000000300000440oooo001X0?ooo``000000`3oool00`000000oooo0?ooo`0;0000
04<0oooo001[0?oooaP00000A@3oool00740oooo400000170?ooo`00M@3oool00`000000oooo0?oo
o`1@0?ooo`00b03oool00<P0oooo00380?ooo`00b03oool00001\
\>"],
  ImageRangeCache->{{{0, 199}, {213.188, 0}} -> {-0.871275, -1.0467, \
0.0091854, 0.0091854}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0704 
%%ImageSize: 200 214.08 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.477596 0.546017 0.571503 0.546017 [
[ 0 0 0 0 ]
[ 1 1.0704 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.25699 .07618 m
.23224 .09027 L
s
.25699 .07618 m
.2369 .07086 L
s
.25699 .07618 m
.2509 .05302 L
s
.23224 .09027 m
.19693 .10595 L
s
.23224 .09027 m
.2369 .07086 L
s
.23224 .09027 m
.20543 .08737 L
s
.19693 .10595 m
.15327 .12376 L
s
.19693 .10595 m
.20543 .08737 L
s
.19693 .10595 m
.16955 .10798 L
s
.15327 .12376 m
.11785 .1522 L
s
.15327 .12376 m
.16955 .10798 L
s
.15327 .12376 m
.13481 .13603 L
s
.11785 .1522 m
.08938 .18866 L
s
.11785 .1522 m
.13481 .13603 L
s
.11785 .1522 m
.10458 .17026 L
s
.08938 .18866 m
.06554 .22992 L
s
.08938 .18866 m
.10458 .17026 L
s
.08938 .18866 m
.07915 .20989 L
s
.06554 .22992 m
.04657 .275 L
s
.06554 .22992 m
.07915 .20989 L
s
.06554 .22992 m
.05879 .25373 L
s
.04657 .275 m
.03292 .32294 L
s
.04657 .275 m
.05879 .25373 L
s
.04657 .275 m
.04297 .30037 L
s
.03292 .32294 m
.02504 .37198 L
s
.03292 .32294 m
.04297 .30037 L
s
.03292 .32294 m
.03259 .34803 L
s
.02504 .37198 m
.02381 .42203 L
s
.02504 .37198 m
.03259 .34803 L
s
.02504 .37198 m
.02761 .39815 L
s
.02381 .42203 m
.0286 .47189 L
s
.02381 .42203 m
.02761 .39815 L
s
.02381 .42203 m
.02828 .44763 L
s
.0286 .47189 m
.03981 .52075 L
s
.0286 .47189 m
.03675 .4971 L
s
.0286 .47189 m
.02828 .44763 L
s
.03981 .52075 m
.03675 .4971 L
s
.03981 .52075 m
.05104 .54508 L
s
.03981 .52075 m
.05827 .56666 L
s
.03675 .4971 m
.03819 .47533 L
s
.03675 .4971 m
.02828 .44763 L
s
.03675 .4971 m
.05104 .54508 L
s
.03675 .4971 m
.04827 .52495 L
s
.03819 .47533 m
.04396 .45223 L
s
.03819 .47533 m
.02828 .44763 L
s
.03819 .47533 m
.03395 .42447 L
s
.03819 .47533 m
.04827 .52495 L
s
.03819 .47533 m
.05005 .50288 L
s
.04396 .45223 m
.05485 .43046 L
s
.04396 .45223 m
.03395 .42447 L
s
.04396 .45223 m
.04397 .40231 L
s
.04396 .45223 m
.05005 .50288 L
s
.04396 .45223 m
.05675 .48181 L
s
.05485 .43046 m
.06822 .40816 L
s
.05485 .43046 m
.04397 .40231 L
s
.05485 .43046 m
.05766 .37989 L
s
.05485 .43046 m
.05675 .48181 L
s
.05485 .43046 m
.06789 .46048 L
s
.06822 .40816 m
.08519 .3861 L
s
.06822 .40816 m
.05766 .37989 L
s
.06822 .40816 m
.07435 .35869 L
s
.06822 .40816 m
.06789 .46048 L
s
.06822 .40816 m
.08077 .43698 L
s
.08519 .3861 m
.10428 .36556 L
s
.08519 .3861 m
.07435 .35869 L
s
.08519 .3861 m
.09442 .33691 L
s
.08519 .3861 m
.08077 .43698 L
s
.08519 .3861 m
.09637 .41466 L
s
.10428 .36556 m
.12601 .34253 L
s
.10428 .36556 m
.09442 .33691 L
s
.10428 .36556 m
.11617 .31689 L
s
.10428 .36556 m
.09637 .41466 L
s
.10428 .36556 m
.11432 .39304 L
s
.12601 .34253 m
.14969 .32187 L
s
.12601 .34253 m
.11617 .31689 L
s
.12601 .34253 m
.14105 .29617 L
s
.12601 .34253 m
.11432 .39304 L
s
.12601 .34253 m
.13359 .36983 L
s
.14969 .32187 m
.17452 .29987 L
s
.14969 .32187 m
.14105 .29617 L
s
.14969 .32187 m
.16794 .27565 L
s
.14969 .32187 m
.13359 .36983 L
s
.14969 .32187 m
.15466 .34622 L
s
.17452 .29987 m
.20188 .2763 L
s
.17452 .29987 m
.16794 .27565 L
s
.17452 .29987 m
.19614 .25496 L
s
.17452 .29987 m
.15466 .34622 L
s
.17452 .29987 m
.17593 .32276 L
s
.20188 .2763 m
.23531 .2485 L
s
.20188 .2763 m
.22835 .23416 L
s
.20188 .2763 m
.19614 .25496 L
s
.20188 .2763 m
.19868 .2978 L
s
.20188 .2763 m
.17593 .32276 L
s
.23531 .2485 m
.22835 .23416 L
s
.23531 .2485 m
.26391 .21021 L
s
.23531 .2485 m
.19868 .2978 L
s
.23531 .2485 m
.2779 .21169 L
s
.22835 .23416 m
.22251 .21439 L
s
.22835 .23416 m
.19614 .25496 L
s
.22835 .23416 m
.26391 .21021 L
s
.22835 .23416 m
.25644 .1958 L
s
.22251 .21439 m
.21695 .19425 L
s
.22251 .21439 m
.19026 .2338 L
s
.22251 .21439 m
.19614 .25496 L
s
.22251 .21439 m
.24999 .17783 L
s
.22251 .21439 m
.25644 .1958 L
s
.21695 .19425 m
.21285 .17287 L
s
.21695 .19425 m
.18485 .21085 L
s
.21695 .19425 m
.19026 .2338 L
s
.21695 .19425 m
.24547 .15873 L
s
.21695 .19425 m
.24999 .17783 L
s
.21285 .17287 m
.20891 .15174 L
s
.21285 .17287 m
.18011 .1877 L
s
.21285 .17287 m
.18485 .21085 L
s
.21285 .17287 m
.24225 .13873 L
s
.21285 .17287 m
.24547 .15873 L
s
.20891 .15174 m
.20659 .13115 L
s
.20891 .15174 m
.17663 .16534 L
s
.20891 .15174 m
.18011 .1877 L
s
.20891 .15174 m
.23942 .11945 L
s
.20891 .15174 m
.24225 .13873 L
s
.20659 .13115 m
.2051 .11163 L
s
.20659 .13115 m
.17454 .1434 L
s
.20659 .13115 m
.17663 .16534 L
s
.20659 .13115 m
.23756 .10025 L
s
.20659 .13115 m
.23942 .11945 L
s
.2051 .11163 m
.20707 .09391 L
s
.2051 .11163 m
.17434 .12383 L
s
.2051 .11163 m
.17454 .1434 L
s
.2051 .11163 m
.23636 .08247 L
s
.2051 .11163 m
.23756 .10025 L
s
.20707 .09391 m
.20816 .07712 L
s
.20707 .09391 m
.1767 .10451 L
s
.20707 .09391 m
.17434 .12383 L
s
.20707 .09391 m
.23566 .06553 L
s
.20707 .09391 m
.23636 .08247 L
s
.20816 .07712 m
.21825 .06859 L
s
.20816 .07712 m
.18566 .09121 L
s
.20816 .07712 m
.1767 .10451 L
s
.20816 .07712 m
.23812 .05384 L
s
.20816 .07712 m
.23566 .06553 L
s
.21825 .06859 m
.2369 .07086 L
s
.21825 .06859 m
.20543 .08737 L
s
.21825 .06859 m
.18566 .09121 L
s
.21825 .06859 m
.24443 .04888 L
s
.21825 .06859 m
.23812 .05384 L
s
.2369 .07086 m
.20543 .08737 L
s
.2369 .07086 m
.2509 .05302 L
s
.2369 .07086 m
.24443 .04888 L
s
.20543 .08737 m
.16955 .10798 L
s
.20543 .08737 m
.18566 .09121 L
s
.16955 .10798 m
.13481 .13603 L
s
.16955 .10798 m
.18566 .09121 L
s
.16955 .10798 m
.15365 .11949 L
s
.13481 .13603 m
.10458 .17026 L
s
.13481 .13603 m
.15365 .11949 L
s
.13481 .13603 m
.12399 .15336 L
s
.10458 .17026 m
.07915 .20989 L
s
.10458 .17026 m
.12399 .15336 L
s
.10458 .17026 m
.09724 .19135 L
s
.07915 .20989 m
.05879 .25373 L
s
.07915 .20989 m
.09724 .19135 L
s
.07915 .20989 m
.0748 .23331 L
s
.05879 .25373 m
.04297 .30037 L
s
.05879 .25373 m
.0748 .23331 L
s
.05879 .25373 m
.05741 .27791 L
s
.04297 .30037 m
.03259 .34803 L
s
.04297 .30037 m
.05741 .27791 L
s
.04297 .30037 m
.04424 .32482 L
s
.03259 .34803 m
.02761 .39815 L
s
.03259 .34803 m
.04424 .32482 L
s
.03259 .34803 m
.03639 .37503 L
s
.02761 .39815 m
.02828 .44763 L
s
.02761 .39815 m
.03639 .37503 L
s
.02761 .39815 m
.03395 .42447 L
s
.02828 .44763 m
.03395 .42447 L
s
.18566 .09121 m
.15365 .11949 L
s
.18566 .09121 m
.1767 .10451 L
s
.15365 .11949 m
.12399 .15336 L
s
.15365 .11949 m
.1767 .10451 L
s
.15365 .11949 m
.14715 .13753 L
s
.12399 .15336 m
.09724 .19135 L
s
.12399 .15336 m
.14715 .13753 L
s
.12399 .15336 m
.11955 .17406 L
s
.09724 .19135 m
.0748 .23331 L
s
.09724 .19135 m
.11955 .17406 L
s
.09724 .19135 m
.09573 .21375 L
s
.0748 .23331 m
.05741 .27791 L
s
.0748 .23331 m
.09573 .21375 L
s
.0748 .23331 m
.07548 .25803 L
s
.05741 .27791 m
.04424 .32482 L
s
.05741 .27791 m
.07548 .25803 L
s
.05741 .27791 m
.06 .30399 L
s
.04424 .32482 m
.03639 .37503 L
s
.04424 .32482 m
.06 .30399 L
s
.04424 .32482 m
.04945 .35171 L
s
.03639 .37503 m
.03395 .42447 L
s
.03639 .37503 m
.04945 .35171 L
s
.03639 .37503 m
.04397 .40231 L
s
.03395 .42447 m
.04397 .40231 L
s
.1767 .10451 m
.14715 .13753 L
s
.1767 .10451 m
.17434 .12383 L
s
.14715 .13753 m
.11955 .17406 L
s
.14715 .13753 m
.17434 .12383 L
s
.14715 .13753 m
.14545 .15775 L
s
.11955 .17406 m
.09573 .21375 L
s
.11955 .17406 m
.14545 .15775 L
s
.11955 .17406 m
.11965 .19691 L
s
.09573 .21375 m
.07548 .25803 L
s
.09573 .21375 m
.11965 .19691 L
s
.09573 .21375 m
.09733 .23868 L
s
.07548 .25803 m
.06 .30399 L
s
.07548 .25803 m
.09733 .23868 L
s
.07548 .25803 m
.07872 .28292 L
s
.06 .30399 m
.04945 .35171 L
s
.06 .30399 m
.07872 .28292 L
s
.06 .30399 m
.06595 .3308 L
s
.04945 .35171 m
.04397 .40231 L
s
.04945 .35171 m
.06595 .3308 L
s
.04945 .35171 m
.05766 .37989 L
s
.04397 .40231 m
.05766 .37989 L
s
.17434 .12383 m
.14545 .15775 L
s
.17434 .12383 m
.17454 .1434 L
s
.14545 .15775 m
.11965 .19691 L
s
.14545 .15775 m
.17454 .1434 L
s
.14545 .15775 m
.14664 .17982 L
s
.11965 .19691 m
.09733 .23868 L
s
.11965 .19691 m
.14664 .17982 L
s
.11965 .19691 m
.12291 .22036 L
s
.09733 .23868 m
.07872 .28292 L
s
.09733 .23868 m
.12291 .22036 L
s
.09733 .23868 m
.10216 .264 L
s
.07872 .28292 m
.06595 .3308 L
s
.07872 .28292 m
.10216 .264 L
s
.07872 .28292 m
.08616 .30947 L
s
.06595 .3308 m
.05766 .37989 L
s
.06595 .3308 m
.08616 .30947 L
s
.06595 .3308 m
.07435 .35869 L
s
.05766 .37989 m
.07435 .35869 L
s
.17454 .1434 m
.14664 .17982 L
s
.17454 .1434 m
.17663 .16534 L
s
.14664 .17982 m
.12291 .22036 L
s
.14664 .17982 m
.17663 .16534 L
s
.14664 .17982 m
.14978 .20369 L
s
.12291 .22036 m
.10216 .264 L
s
.12291 .22036 m
.14978 .20369 L
s
.12291 .22036 m
.12796 .24559 L
s
.10216 .264 m
.08616 .30947 L
s
.10216 .264 m
.12796 .24559 L
s
.10216 .264 m
.10848 .29056 L
s
.08616 .30947 m
.07435 .35869 L
s
.08616 .30947 m
.10848 .29056 L
s
.08616 .30947 m
.09442 .33691 L
s
.07435 .35869 m
.09442 .33691 L
s
.17663 .16534 m
.14978 .20369 L
s
.17663 .16534 m
.18011 .1877 L
s
.14978 .20369 m
.12796 .24559 L
s
.14978 .20369 m
.18011 .1877 L
s
.14978 .20369 m
.1553 .22799 L
s
.12796 .24559 m
.10848 .29056 L
s
.12796 .24559 m
.1553 .22799 L
s
.12796 .24559 m
.13381 .27063 L
s
.10848 .29056 m
.09442 .33691 L
s
.10848 .29056 m
.13381 .27063 L
s
.10848 .29056 m
.11617 .31689 L
s
.09442 .33691 m
.11617 .31689 L
s
.18011 .1877 m
.1553 .22799 L
s
.18011 .1877 m
.18485 .21085 L
s
.1553 .22799 m
.13381 .27063 L
s
.1553 .22799 m
.18485 .21085 L
s
.1553 .22799 m
.16118 .25204 L
s
.13381 .27063 m
.11617 .31689 L
s
.13381 .27063 m
.16118 .25204 L
s
.13381 .27063 m
.14105 .29617 L
s
.11617 .31689 m
.14105 .29617 L
s
.18485 .21085 m
.16118 .25204 L
s
.18485 .21085 m
.19026 .2338 L
s
.16118 .25204 m
.14105 .29617 L
s
.16118 .25204 m
.19026 .2338 L
s
.16118 .25204 m
.16794 .27565 L
s
.14105 .29617 m
.16794 .27565 L
s
.19026 .2338 m
.16794 .27565 L
s
.19026 .2338 m
.19614 .25496 L
s
.16794 .27565 m
.19614 .25496 L
s
.26391 .21021 m
.29306 .17865 L
s
.26391 .21021 m
.25644 .1958 L
s
.26391 .21021 m
.2779 .21169 L
s
.26391 .21021 m
.30295 .18706 L
s
.29306 .17865 m
.32306 .15104 L
s
.29306 .17865 m
.25644 .1958 L
s
.29306 .17865 m
.28529 .16294 L
s
.29306 .17865 m
.33 .16398 L
s
.29306 .17865 m
.30295 .18706 L
s
.32306 .15104 m
.3557 .12807 L
s
.32306 .15104 m
.28529 .16294 L
s
.32306 .15104 m
.31751 .13473 L
s
.32306 .15104 m
.36105 .14238 L
s
.32306 .15104 m
.33 .16398 L
s
.3557 .12807 m
.39144 .1093 L
s
.3557 .12807 m
.31751 .13473 L
s
.3557 .12807 m
.35187 .1111 L
s
.3557 .12807 m
.39337 .12403 L
s
.3557 .12807 m
.36105 .14238 L
s
.39144 .1093 m
.42893 .09528 L
s
.39144 .1093 m
.35187 .1111 L
s
.39144 .1093 m
.38824 .0921 L
s
.39144 .1093 m
.42992 .11103 L
s
.39144 .1093 m
.39337 .12403 L
s
.42893 .09528 m
.46648 .08497 L
s
.42893 .09528 m
.38824 .0921 L
s
.42893 .09528 m
.42579 .0778 L
s
.42893 .09528 m
.4674 .10179 L
s
.42893 .09528 m
.42992 .11103 L
s
.46648 .08497 m
.50295 .07746 L
s
.46648 .08497 m
.42579 .0778 L
s
.46648 .08497 m
.46351 .06698 L
s
.46648 .08497 m
.50453 .0958 L
s
.46648 .08497 m
.4674 .10179 L
s
.50295 .07746 m
.53802 .07335 L
s
.50295 .07746 m
.46351 .06698 L
s
.50295 .07746 m
.49953 .05968 L
s
.50295 .07746 m
.53876 .08963 L
s
.50295 .07746 m
.50453 .0958 L
s
.53802 .07335 m
.56836 .06923 L
s
.53802 .07335 m
.49953 .05968 L
s
.53802 .07335 m
.53213 .05483 L
s
.53802 .07335 m
.57265 .08897 L
s
.53802 .07335 m
.53876 .08963 L
s
.56836 .06923 m
.5945 .0661 L
s
.56836 .06923 m
.53213 .05483 L
s
.56836 .06923 m
.56038 .05199 L
s
.56836 .06923 m
.60022 .08372 L
s
.56836 .06923 m
.57265 .08897 L
s
.5945 .0661 m
.61635 .06797 L
s
.5945 .0661 m
.58391 .05388 L
s
.5945 .0661 m
.56038 .05199 L
s
.5945 .0661 m
.62491 .08319 L
s
.5945 .0661 m
.60022 .08372 L
s
.61635 .06797 m
.58391 .05388 L
s
.61635 .06797 m
.62491 .08319 L
s
.61635 .06797 m
.64507 .08839 L
s
.58391 .05388 m
.55023 .04786 L
s
.58391 .05388 m
.56038 .05199 L
s
.55023 .04786 m
.51802 .0536 L
s
.55023 .04786 m
.52541 .04712 L
s
.55023 .04786 m
.56038 .05199 L
s
.51802 .0536 m
.4896 .06924 L
s
.51802 .0536 m
.49249 .05418 L
s
.51802 .0536 m
.52541 .04712 L
s
.4896 .06924 m
.4501 .06479 L
s
.4896 .06924 m
.46062 .06418 L
s
.4896 .06924 m
.49249 .05418 L
s
.4501 .06479 m
.40693 .04883 L
s
.4501 .06479 m
.4176 .05099 L
s
.4501 .06479 m
.46062 .06418 L
s
.40693 .04883 m
.36316 .03389 L
s
.40693 .04883 m
.37732 .04377 L
s
.40693 .04883 m
.4176 .05099 L
s
.36316 .03389 m
.32496 .02747 L
s
.36316 .03389 m
.33433 .03343 L
s
.36316 .03389 m
.37732 .04377 L
s
.32496 .02747 m
.28981 .02549 L
s
.32496 .02747 m
.29649 .0309 L
s
.32496 .02747 m
.33433 .03343 L
s
.28981 .02549 m
.26929 .03811 L
s
.28981 .02549 m
.26485 .03511 L
s
.28981 .02549 m
.29649 .0309 L
s
.26929 .03811 m
.2509 .05302 L
s
.26929 .03811 m
.24443 .04888 L
s
.26929 .03811 m
.26485 .03511 L
s
.2509 .05302 m
.24443 .04888 L
s
.24443 .04888 m
.23812 .05384 L
s
.24443 .04888 m
.26485 .03511 L
s
.23812 .05384 m
.23566 .06553 L
s
.23812 .05384 m
.26485 .03511 L
s
.23812 .05384 m
.26664 .04483 L
s
.23566 .06553 m
.23636 .08247 L
s
.23566 .06553 m
.26664 .04483 L
s
.23566 .06553 m
.26859 .05839 L
s
.23636 .08247 m
.23756 .10025 L
s
.23636 .08247 m
.26859 .05839 L
s
.23636 .08247 m
.27088 .07417 L
s
.23756 .10025 m
.23942 .11945 L
s
.23756 .10025 m
.27088 .07417 L
s
.23756 .10025 m
.27251 .0911 L
s
.23942 .11945 m
.24225 .13873 L
s
.23942 .11945 m
.27251 .0911 L
s
.23942 .11945 m
.27437 .10889 L
s
.24225 .13873 m
.24547 .15873 L
s
.24225 .13873 m
.27437 .10889 L
s
.24225 .13873 m
.27749 .12721 L
s
.24547 .15873 m
.24999 .17783 L
s
.24547 .15873 m
.27749 .12721 L
s
.24547 .15873 m
.28055 .14596 L
s
.24999 .17783 m
.25644 .1958 L
s
.24999 .17783 m
.28055 .14596 L
s
.24999 .17783 m
.28529 .16294 L
s
.25644 .1958 m
.28529 .16294 L
s
.26485 .03511 m
.26664 .04483 L
s
.26485 .03511 m
.29649 .0309 L
s
.26664 .04483 m
.26859 .05839 L
s
.26664 .04483 m
.29649 .0309 L
s
.26664 .04483 m
.30151 .04143 L
s
.26859 .05839 m
.27088 .07417 L
s
.26859 .05839 m
.30151 .04143 L
s
.26859 .05839 m
.30552 .0546 L
s
.27088 .07417 m
.27251 .0911 L
s
.27088 .07417 m
.30552 .0546 L
s
.27088 .07417 m
.30815 .06892 L
s
.27251 .0911 m
.27437 .10889 L
s
.27251 .0911 m
.30815 .06892 L
s
.27251 .0911 m
.30948 .08449 L
s
.27437 .10889 m
.27749 .12721 L
s
.27437 .10889 m
.30948 .08449 L
s
.27437 .10889 m
.31163 .10092 L
s
.27749 .12721 m
.28055 .14596 L
s
.27749 .12721 m
.31163 .10092 L
s
.27749 .12721 m
.31377 .11815 L
s
.28055 .14596 m
.28529 .16294 L
s
.28055 .14596 m
.31377 .11815 L
s
.28055 .14596 m
.31751 .13473 L
s
.28529 .16294 m
.31751 .13473 L
s
.29649 .0309 m
.30151 .04143 L
s
.29649 .0309 m
.33433 .03343 L
s
.30151 .04143 m
.30552 .0546 L
s
.30151 .04143 m
.33433 .03343 L
s
.30151 .04143 m
.3412 .04325 L
s
.30552 .0546 m
.30815 .06892 L
s
.30552 .0546 m
.3412 .04325 L
s
.30552 .0546 m
.3452 .05439 L
s
.30815 .06892 m
.30948 .08449 L
s
.30815 .06892 m
.3452 .05439 L
s
.30815 .06892 m
.34686 .06625 L
s
.30948 .08449 m
.31163 .10092 L
s
.30948 .08449 m
.34686 .06625 L
s
.30948 .08449 m
.34769 .07961 L
s
.31163 .10092 m
.31377 .11815 L
s
.31163 .10092 m
.34769 .07961 L
s
.31163 .10092 m
.34909 .09486 L
s
.31377 .11815 m
.31751 .13473 L
s
.31377 .11815 m
.34909 .09486 L
s
.31377 .11815 m
.35187 .1111 L
s
.31751 .13473 m
.35187 .1111 L
s
.33433 .03343 m
.3412 .04325 L
s
.33433 .03343 m
.37732 .04377 L
s
.3412 .04325 m
.3452 .05439 L
s
.3412 .04325 m
.37732 .04377 L
s
.3412 .04325 m
.3831 .04927 L
s
.3452 .05439 m
.34686 .06625 L
s
.3452 .05439 m
.3831 .04927 L
s
.3452 .05439 m
.38574 .05609 L
s
.34686 .06625 m
.34769 .07961 L
s
.34686 .06625 m
.38574 .05609 L
s
.34686 .06625 m
.38591 .06447 L
s
.34769 .07961 m
.34909 .09486 L
s
.34769 .07961 m
.38591 .06447 L
s
.34769 .07961 m
.38653 .07696 L
s
.34909 .09486 m
.35187 .1111 L
s
.34909 .09486 m
.38653 .07696 L
s
.34909 .09486 m
.38824 .0921 L
s
.35187 .1111 m
.38824 .0921 L
s
.37732 .04377 m
.3831 .04927 L
s
.37732 .04377 m
.4176 .05099 L
s
.3831 .04927 m
.38574 .05609 L
s
.3831 .04927 m
.4176 .05099 L
s
.3831 .04927 m
.4237 .05476 L
s
.38574 .05609 m
.38591 .06447 L
s
.38574 .05609 m
.4237 .05476 L
s
.38574 .05609 m
.42452 .05546 L
s
.38591 .06447 m
.38653 .07696 L
s
.38591 .06447 m
.42452 .05546 L
s
.38591 .06447 m
.42453 .06387 L
s
.38653 .07696 m
.38824 .0921 L
s
.38653 .07696 m
.42453 .06387 L
s
.38653 .07696 m
.42579 .0778 L
s
.38824 .0921 m
.42579 .0778 L
s
.4176 .05099 m
.4237 .05476 L
s
.4176 .05099 m
.46062 .06418 L
s
.4237 .05476 m
.42452 .05546 L
s
.4237 .05476 m
.46062 .06418 L
s
.4237 .05476 m
.46121 .05537 L
s
.42452 .05546 m
.42453 .06387 L
s
.42452 .05546 m
.46121 .05537 L
s
.42452 .05546 m
.46217 .05438 L
s
.42453 .06387 m
.42579 .0778 L
s
.42453 .06387 m
.46217 .05438 L
s
.42453 .06387 m
.46351 .06698 L
s
.42579 .0778 m
.46351 .06698 L
s
.46062 .06418 m
.46121 .05537 L
s
.46062 .06418 m
.49249 .05418 L
s
.46121 .05537 m
.46217 .05438 L
s
.46121 .05537 m
.49249 .05418 L
s
.46121 .05537 m
.49612 .04972 L
s
.46217 .05438 m
.46351 .06698 L
s
.46217 .05438 m
.49612 .04972 L
s
.46217 .05438 m
.49953 .05968 L
s
.46351 .06698 m
.49953 .05968 L
s
.49249 .05418 m
.49612 .04972 L
s
.49249 .05418 m
.52541 .04712 L
s
.49612 .04972 m
.49953 .05968 L
s
.49612 .04972 m
.52541 .04712 L
s
.49612 .04972 m
.53213 .05483 L
s
.49953 .05968 m
.53213 .05483 L
s
.52541 .04712 m
.53213 .05483 L
s
.52541 .04712 m
.56038 .05199 L
s
.53213 .05483 m
.56038 .05199 L
s
.05104 .54508 m
.06482 .57201 L
s
.05104 .54508 m
.04827 .52495 L
s
.05104 .54508 m
.05827 .56666 L
s
.05104 .54508 m
.07175 .59128 L
s
.06482 .57201 m
.07905 .60142 L
s
.06482 .57201 m
.04827 .52495 L
s
.06482 .57201 m
.06112 .55285 L
s
.06482 .57201 m
.07175 .59128 L
s
.06482 .57201 m
.08598 .61753 L
s
.07905 .60142 m
.09502 .63085 L
s
.07905 .60142 m
.06112 .55285 L
s
.07905 .60142 m
.0774 .58289 L
s
.07905 .60142 m
.08598 .61753 L
s
.07905 .60142 m
.10153 .64646 L
s
.09502 .63085 m
.11369 .66311 L
s
.09502 .63085 m
.0774 .58289 L
s
.09502 .63085 m
.094 .61448 L
s
.09502 .63085 m
.10153 .64646 L
s
.09502 .63085 m
.11852 .67713 L
s
.11369 .66311 m
.1333 .6957 L
s
.11369 .66311 m
.094 .61448 L
s
.11369 .66311 m
.11323 .64656 L
s
.11369 .66311 m
.11852 .67713 L
s
.11369 .66311 m
.1374 .70921 L
s
.1333 .6957 m
.15651 .72751 L
s
.1333 .6957 m
.11323 .64656 L
s
.1333 .6957 m
.13396 .67746 L
s
.1333 .6957 m
.1374 .70921 L
s
.1333 .6957 m
.15939 .74266 L
s
.15651 .72751 m
.18159 .76008 L
s
.15651 .72751 m
.13396 .67746 L
s
.15651 .72751 m
.15674 .71022 L
s
.15651 .72751 m
.15939 .74266 L
s
.15651 .72751 m
.18339 .77449 L
s
.18159 .76008 m
.20975 .7923 L
s
.18159 .76008 m
.15674 .71022 L
s
.18159 .76008 m
.18223 .74202 L
s
.18159 .76008 m
.18339 .77449 L
s
.18159 .76008 m
.21091 .80703 L
s
.20975 .7923 m
.24224 .82628 L
s
.20975 .7923 m
.18223 .74202 L
s
.20975 .7923 m
.2092 .77399 L
s
.20975 .7923 m
.21091 .80703 L
s
.20975 .7923 m
.24243 .83965 L
s
.24224 .82628 m
.27945 .85983 L
s
.24224 .82628 m
.2092 .77399 L
s
.24224 .82628 m
.23917 .80794 L
s
.24224 .82628 m
.24243 .83965 L
s
.24224 .82628 m
.27823 .87234 L
s
.27945 .85983 m
.32544 .89946 L
s
.27945 .85983 m
.27022 .84128 L
s
.27945 .85983 m
.23917 .80794 L
s
.27945 .85983 m
.32033 .90474 L
s
.27945 .85983 m
.27823 .87234 L
s
.32544 .89946 m
.27022 .84128 L
s
.32544 .89946 m
.32033 .90474 L
s
.32544 .89946 m
.3682 .94125 L
s
.32544 .89946 m
.38378 .95109 L
s
.27022 .84128 m
.22784 .78313 L
s
.27022 .84128 m
.23917 .80794 L
s
.22784 .78313 m
.19626 .72761 L
s
.22784 .78313 m
.23917 .80794 L
s
.22784 .78313 m
.2055 .75258 L
s
.19626 .72761 m
.17191 .67055 L
s
.19626 .72761 m
.2055 .75258 L
s
.19626 .72761 m
.17844 .69604 L
s
.17191 .67055 m
.15532 .61383 L
s
.17191 .67055 m
.17844 .69604 L
s
.17191 .67055 m
.15805 .64111 L
s
.15532 .61383 m
.14505 .55803 L
s
.15532 .61383 m
.15805 .64111 L
s
.15532 .61383 m
.14537 .58541 L
s
.14505 .55803 m
.14264 .50393 L
s
.14505 .55803 m
.14537 .58541 L
s
.14505 .55803 m
.13777 .5303 L
s
.14264 .50393 m
.14554 .45013 L
s
.14264 .50393 m
.13777 .5303 L
s
.14264 .50393 m
.13771 .4774 L
s
.14554 .45013 m
.15602 .39855 L
s
.14554 .45013 m
.13771 .4774 L
s
.14554 .45013 m
.14396 .42379 L
s
.15602 .39855 m
.17317 .34777 L
s
.15602 .39855 m
.14396 .42379 L
s
.15602 .39855 m
.15698 .37153 L
s
.17317 .34777 m
.19868 .2978 L
s
.17317 .34777 m
.15698 .37153 L
s
.17317 .34777 m
.17593 .32276 L
s
.19868 .2978 m
.17593 .32276 L
s
.04827 .52495 m
.06112 .55285 L
s
.04827 .52495 m
.05005 .50288 L
s
.06112 .55285 m
.0774 .58289 L
s
.06112 .55285 m
.05005 .50288 L
s
.06112 .55285 m
.06425 .5323 L
s
.0774 .58289 m
.094 .61448 L
s
.0774 .58289 m
.06425 .5323 L
s
.0774 .58289 m
.08024 .56267 L
s
.094 .61448 m
.11323 .64656 L
s
.094 .61448 m
.08024 .56267 L
s
.094 .61448 m
.09772 .59477 L
s
.11323 .64656 m
.13396 .67746 L
s
.11323 .64656 m
.09772 .59477 L
s
.11323 .64656 m
.1167 .62508 L
s
.13396 .67746 m
.15674 .71022 L
s
.13396 .67746 m
.1167 .62508 L
s
.13396 .67746 m
.1376 .65655 L
s
.15674 .71022 m
.18223 .74202 L
s
.15674 .71022 m
.1376 .65655 L
s
.15674 .71022 m
.15916 .68889 L
s
.18223 .74202 m
.2092 .77399 L
s
.18223 .74202 m
.15916 .68889 L
s
.18223 .74202 m
.18152 .72067 L
s
.2092 .77399 m
.23917 .80794 L
s
.2092 .77399 m
.18152 .72067 L
s
.2092 .77399 m
.2055 .75258 L
s
.23917 .80794 m
.2055 .75258 L
s
.05005 .50288 m
.06425 .5323 L
s
.05005 .50288 m
.05675 .48181 L
s
.06425 .5323 m
.08024 .56267 L
s
.06425 .5323 m
.05675 .48181 L
s
.06425 .5323 m
.07109 .51115 L
s
.08024 .56267 m
.09772 .59477 L
s
.08024 .56267 m
.07109 .51115 L
s
.08024 .56267 m
.08702 .54195 L
s
.09772 .59477 m
.1167 .62508 L
s
.09772 .59477 m
.08702 .54195 L
s
.09772 .59477 m
.10449 .57264 L
s
.1167 .62508 m
.1376 .65655 L
s
.1167 .62508 m
.10449 .57264 L
s
.1167 .62508 m
.12263 .60364 L
s
.1376 .65655 m
.15916 .68889 L
s
.1376 .65655 m
.12263 .60364 L
s
.1376 .65655 m
.14133 .63523 L
s
.15916 .68889 m
.18152 .72067 L
s
.15916 .68889 m
.14133 .63523 L
s
.15916 .68889 m
.16063 .66529 L
s
.18152 .72067 m
.2055 .75258 L
s
.18152 .72067 m
.16063 .66529 L
s
.18152 .72067 m
.17844 .69604 L
s
.2055 .75258 m
.17844 .69604 L
s
.05675 .48181 m
.07109 .51115 L
s
.05675 .48181 m
.06789 .46048 L
s
.07109 .51115 m
.08702 .54195 L
s
.07109 .51115 m
.06789 .46048 L
s
.07109 .51115 m
.08145 .48867 L
s
.08702 .54195 m
.10449 .57264 L
s
.08702 .54195 m
.08145 .48867 L
s
.08702 .54195 m
.09612 .5192 L
s
.10449 .57264 m
.12263 .60364 L
s
.10449 .57264 m
.09612 .5192 L
s
.10449 .57264 m
.11195 .54908 L
s
.12263 .60364 m
.14133 .63523 L
s
.12263 .60364 m
.11195 .54908 L
s
.12263 .60364 m
.12812 .57999 L
s
.14133 .63523 m
.16063 .66529 L
s
.14133 .63523 m
.12812 .57999 L
s
.14133 .63523 m
.14328 .61171 L
s
.16063 .66529 m
.17844 .69604 L
s
.16063 .66529 m
.14328 .61171 L
s
.16063 .66529 m
.15805 .64111 L
s
.17844 .69604 m
.15805 .64111 L
s
.06789 .46048 m
.08145 .48867 L
s
.06789 .46048 m
.08077 .43698 L
s
.08145 .48867 m
.09612 .5192 L
s
.08145 .48867 m
.08077 .43698 L
s
.08145 .48867 m
.09316 .4665 L
s
.09612 .5192 m
.11195 .54908 L
s
.09612 .5192 m
.09316 .4665 L
s
.09612 .5192 m
.10695 .49709 L
s
.11195 .54908 m
.12812 .57999 L
s
.11195 .54908 m
.10695 .49709 L
s
.11195 .54908 m
.12021 .52533 L
s
.12812 .57999 m
.14328 .61171 L
s
.12812 .57999 m
.12021 .52533 L
s
.12812 .57999 m
.13342 .55668 L
s
.14328 .61171 m
.15805 .64111 L
s
.14328 .61171 m
.13342 .55668 L
s
.14328 .61171 m
.14537 .58541 L
s
.15805 .64111 m
.14537 .58541 L
s
.08077 .43698 m
.09316 .4665 L
s
.08077 .43698 m
.09637 .41466 L
s
.09316 .4665 m
.10695 .49709 L
s
.09316 .4665 m
.09637 .41466 L
s
.09316 .4665 m
.1081 .44337 L
s
.10695 .49709 m
.12021 .52533 L
s
.10695 .49709 m
.1081 .44337 L
s
.10695 .49709 m
.11886 .47213 L
s
.12021 .52533 m
.13342 .55668 L
s
.12021 .52533 m
.11886 .47213 L
s
.12021 .52533 m
.12875 .50168 L
s
.13342 .55668 m
.14537 .58541 L
s
.13342 .55668 m
.12875 .50168 L
s
.13342 .55668 m
.13777 .5303 L
s
.14537 .58541 m
.13777 .5303 L
s
.09637 .41466 m
.1081 .44337 L
s
.09637 .41466 m
.11432 .39304 L
s
.1081 .44337 m
.11886 .47213 L
s
.1081 .44337 m
.11432 .39304 L
s
.1081 .44337 m
.12382 .42025 L
s
.11886 .47213 m
.12875 .50168 L
s
.11886 .47213 m
.12382 .42025 L
s
.11886 .47213 m
.13169 .44832 L
s
.12875 .50168 m
.13777 .5303 L
s
.12875 .50168 m
.13169 .44832 L
s
.12875 .50168 m
.13771 .4774 L
s
.13777 .5303 m
.13771 .4774 L
s
.11432 .39304 m
.12382 .42025 L
s
.11432 .39304 m
.13359 .36983 L
s
.12382 .42025 m
.13169 .44832 L
s
.12382 .42025 m
.13359 .36983 L
s
.12382 .42025 m
.14076 .39688 L
s
.13169 .44832 m
.13771 .4774 L
s
.13169 .44832 m
.14076 .39688 L
s
.13169 .44832 m
.14396 .42379 L
s
.13771 .4774 m
.14396 .42379 L
s
.13359 .36983 m
.14076 .39688 L
s
.13359 .36983 m
.15466 .34622 L
s
.14076 .39688 m
.14396 .42379 L
s
.14076 .39688 m
.15466 .34622 L
s
.14076 .39688 m
.15698 .37153 L
s
.14396 .42379 m
.15698 .37153 L
s
.15466 .34622 m
.15698 .37153 L
s
.15466 .34622 m
.17593 .32276 L
s
.15698 .37153 m
.17593 .32276 L
s
.05827 .56666 m
.08503 .60833 L
s
.05827 .56666 m
.07175 .59128 L
s
.08503 .60833 m
.11764 .64569 L
s
.08503 .60833 m
.07175 .59128 L
s
.08503 .60833 m
.10042 .63217 L
s
.11764 .64569 m
.15419 .6786 L
s
.11764 .64569 m
.10042 .63217 L
s
.11764 .64569 m
.13398 .66833 L
s
.15419 .6786 m
.19358 .70758 L
s
.15419 .6786 m
.13398 .66833 L
s
.15419 .6786 m
.17123 .70032 L
s
.19358 .70758 m
.23591 .73143 L
s
.19358 .70758 m
.17123 .70032 L
s
.19358 .70758 m
.21089 .72873 L
s
.23591 .73143 m
.28045 .75038 L
s
.23591 .73143 m
.21089 .72873 L
s
.23591 .73143 m
.25268 .75275 L
s
.28045 .75038 m
.32486 .76714 L
s
.28045 .75038 m
.25268 .75275 L
s
.28045 .75038 m
.2961 .77261 L
s
.32486 .76714 m
.3674 .7831 L
s
.32486 .76714 m
.2961 .77261 L
s
.32486 .76714 m
.33925 .78982 L
s
.3674 .7831 m
.40818 .79591 L
s
.3674 .7831 m
.33925 .78982 L
s
.3674 .7831 m
.38004 .80597 L
s
.40818 .79591 m
.44555 .80531 L
s
.40818 .79591 m
.38004 .80597 L
s
.40818 .79591 m
.42342 .81397 L
s
.44555 .80531 m
.47573 .81045 L
s
.44555 .80531 m
.45906 .82313 L
s
.44555 .80531 m
.42342 .81397 L
s
.47573 .81045 m
.45906 .82313 L
s
.47573 .81045 m
.48278 .83296 L
s
.45906 .82313 m
.43421 .84095 L
s
.45906 .82313 m
.42342 .81397 L
s
.45906 .82313 m
.48278 .83296 L
s
.45906 .82313 m
.46723 .85087 L
s
.43421 .84095 m
.41073 .85826 L
s
.43421 .84095 m
.42342 .81397 L
s
.43421 .84095 m
.39374 .83209 L
s
.43421 .84095 m
.46723 .85087 L
s
.43421 .84095 m
.44847 .86902 L
s
.41073 .85826 m
.3888 .87409 L
s
.41073 .85826 m
.39374 .83209 L
s
.41073 .85826 m
.36812 .84631 L
s
.41073 .85826 m
.44847 .86902 L
s
.41073 .85826 m
.42876 .88685 L
s
.3888 .87409 m
.369 .88789 L
s
.3888 .87409 m
.36812 .84631 L
s
.3888 .87409 m
.34575 .85947 L
s
.3888 .87409 m
.42876 .88685 L
s
.3888 .87409 m
.41062 .90274 L
s
.369 .88789 m
.35231 .89974 L
s
.369 .88789 m
.34575 .85947 L
s
.369 .88789 m
.32577 .87052 L
s
.369 .88789 m
.41062 .90274 L
s
.369 .88789 m
.39493 .91673 L
s
.35231 .89974 m
.33842 .90875 L
s
.35231 .89974 m
.32577 .87052 L
s
.35231 .89974 m
.3085 .87887 L
s
.35231 .89974 m
.39493 .91673 L
s
.35231 .89974 m
.3814 .9281 L
s
.33842 .90875 m
.32739 .91366 L
s
.33842 .90875 m
.3085 .87887 L
s
.33842 .90875 m
.29469 .88422 L
s
.33842 .90875 m
.3814 .9281 L
s
.33842 .90875 m
.37124 .93569 L
s
.32739 .91366 m
.32028 .91562 L
s
.32739 .91366 m
.29469 .88422 L
s
.32739 .91366 m
.28438 .88534 L
s
.32739 .91366 m
.37124 .93569 L
s
.32739 .91366 m
.36238 .94103 L
s
.32028 .91562 m
.3164 .91118 L
s
.32028 .91562 m
.28438 .88534 L
s
.32028 .91562 m
.27861 .88053 L
s
.32028 .91562 m
.36238 .94103 L
s
.32028 .91562 m
.35691 .94321 L
s
.3164 .91118 m
.32033 .90474 L
s
.3164 .91118 m
.27861 .88053 L
s
.3164 .91118 m
.27823 .87234 L
s
.3164 .91118 m
.35691 .94321 L
s
.3164 .91118 m
.35969 .94191 L
s
.32033 .90474 m
.27823 .87234 L
s
.32033 .90474 m
.3682 .94125 L
s
.32033 .90474 m
.35969 .94191 L
s
.07175 .59128 m
.10042 .63217 L
s
.07175 .59128 m
.08598 .61753 L
s
.10042 .63217 m
.13398 .66833 L
s
.10042 .63217 m
.08598 .61753 L
s
.10042 .63217 m
.11559 .65831 L
s
.13398 .66833 m
.17123 .70032 L
s
.13398 .66833 m
.11559 .65831 L
s
.13398 .66833 m
.14951 .69518 L
s
.17123 .70032 m
.21089 .72873 L
s
.17123 .70032 m
.14951 .69518 L
s
.17123 .70032 m
.18733 .72714 L
s
.21089 .72873 m
.25268 .75275 L
s
.21089 .72873 m
.18733 .72714 L
s
.21089 .72873 m
.22721 .75541 L
s
.25268 .75275 m
.2961 .77261 L
s
.25268 .75275 m
.22721 .75541 L
s
.25268 .75275 m
.26859 .77967 L
s
.2961 .77261 m
.33925 .78982 L
s
.2961 .77261 m
.26859 .77967 L
s
.2961 .77261 m
.31061 .8005 L
s
.33925 .78982 m
.38004 .80597 L
s
.33925 .78982 m
.31061 .8005 L
s
.33925 .78982 m
.3524 .81789 L
s
.38004 .80597 m
.42342 .81397 L
s
.38004 .80597 m
.3524 .81789 L
s
.38004 .80597 m
.39374 .83209 L
s
.42342 .81397 m
.39374 .83209 L
s
.08598 .61753 m
.11559 .65831 L
s
.08598 .61753 m
.10153 .64646 L
s
.11559 .65831 m
.14951 .69518 L
s
.11559 .65831 m
.10153 .64646 L
s
.11559 .65831 m
.13116 .68829 L
s
.14951 .69518 m
.18733 .72714 L
s
.14951 .69518 m
.13116 .68829 L
s
.14951 .69518 m
.16597 .72445 L
s
.18733 .72714 m
.22721 .75541 L
s
.18733 .72714 m
.16597 .72445 L
s
.18733 .72714 m
.2039 .75684 L
s
.22721 .75541 m
.26859 .77967 L
s
.22721 .75541 m
.2039 .75684 L
s
.22721 .75541 m
.24377 .78478 L
s
.26859 .77967 m
.31061 .8005 L
s
.26859 .77967 m
.24377 .78478 L
s
.26859 .77967 m
.28485 .80902 L
s
.31061 .8005 m
.3524 .81789 L
s
.31061 .8005 m
.28485 .80902 L
s
.31061 .8005 m
.3265 .8296 L
s
.3524 .81789 m
.39374 .83209 L
s
.3524 .81789 m
.3265 .8296 L
s
.3524 .81789 m
.36812 .84631 L
s
.39374 .83209 m
.36812 .84631 L
s
.10153 .64646 m
.13116 .68829 L
s
.10153 .64646 m
.11852 .67713 L
s
.13116 .68829 m
.16597 .72445 L
s
.13116 .68829 m
.11852 .67713 L
s
.13116 .68829 m
.14871 .71894 L
s
.16597 .72445 m
.2039 .75684 L
s
.16597 .72445 m
.14871 .71894 L
s
.16597 .72445 m
.18393 .75563 L
s
.2039 .75684 m
.24377 .78478 L
s
.2039 .75684 m
.18393 .75563 L
s
.2039 .75684 m
.2221 .7885 L
s
.24377 .78478 m
.28485 .80902 L
s
.24377 .78478 m
.2221 .7885 L
s
.24377 .78478 m
.26245 .81655 L
s
.28485 .80902 m
.3265 .8296 L
s
.28485 .80902 m
.26245 .81655 L
s
.28485 .80902 m
.30385 .84003 L
s
.3265 .8296 m
.36812 .84631 L
s
.3265 .8296 m
.30385 .84003 L
s
.3265 .8296 m
.34575 .85947 L
s
.36812 .84631 m
.34575 .85947 L
s
.11852 .67713 m
.14871 .71894 L
s
.11852 .67713 m
.1374 .70921 L
s
.14871 .71894 m
.18393 .75563 L
s
.14871 .71894 m
.1374 .70921 L
s
.14871 .71894 m
.16852 .75227 L
s
.18393 .75563 m
.2221 .7885 L
s
.18393 .75563 m
.16852 .75227 L
s
.18393 .75563 m
.2035 .78881 L
s
.2221 .7885 m
.26245 .81655 L
s
.2221 .7885 m
.2035 .78881 L
s
.2221 .7885 m
.24289 .82031 L
s
.26245 .81655 m
.30385 .84003 L
s
.26245 .81655 m
.24289 .82031 L
s
.26245 .81655 m
.28388 .84775 L
s
.30385 .84003 m
.34575 .85947 L
s
.30385 .84003 m
.28388 .84775 L
s
.30385 .84003 m
.32577 .87052 L
s
.34575 .85947 m
.32577 .87052 L
s
.1374 .70921 m
.16852 .75227 L
s
.1374 .70921 m
.15939 .74266 L
s
.16852 .75227 m
.2035 .78881 L
s
.16852 .75227 m
.15939 .74266 L
s
.16852 .75227 m
.19047 .78544 L
s
.2035 .78881 m
.24289 .82031 L
s
.2035 .78881 m
.19047 .78544 L
s
.2035 .78881 m
.2271 .82212 L
s
.24289 .82031 m
.28388 .84775 L
s
.24289 .82031 m
.2271 .82212 L
s
.24289 .82031 m
.26669 .85278 L
s
.28388 .84775 m
.32577 .87052 L
s
.28388 .84775 m
.26669 .85278 L
s
.28388 .84775 m
.3085 .87887 L
s
.32577 .87052 m
.3085 .87887 L
s
.15939 .74266 m
.19047 .78544 L
s
.15939 .74266 m
.18339 .77449 L
s
.19047 .78544 m
.2271 .82212 L
s
.19047 .78544 m
.18339 .77449 L
s
.19047 .78544 m
.21665 .81712 L
s
.2271 .82212 m
.26669 .85278 L
s
.2271 .82212 m
.21665 .81712 L
s
.2271 .82212 m
.25421 .85376 L
s
.26669 .85278 m
.3085 .87887 L
s
.26669 .85278 m
.25421 .85376 L
s
.26669 .85278 m
.29469 .88422 L
s
.3085 .87887 m
.29469 .88422 L
s
.18339 .77449 m
.21665 .81712 L
s
.18339 .77449 m
.21091 .80703 L
s
.21665 .81712 m
.25421 .85376 L
s
.21665 .81712 m
.21091 .80703 L
s
.21665 .81712 m
.24572 .84914 L
s
.25421 .85376 m
.29469 .88422 L
s
.25421 .85376 m
.24572 .84914 L
s
.25421 .85376 m
.28438 .88534 L
s
.29469 .88422 m
.28438 .88534 L
s
.21091 .80703 m
.24572 .84914 L
s
.21091 .80703 m
.24243 .83965 L
s
.24572 .84914 m
.28438 .88534 L
s
.24572 .84914 m
.24243 .83965 L
s
.24572 .84914 m
.27861 .88053 L
s
.28438 .88534 m
.27861 .88053 L
s
.24243 .83965 m
.27861 .88053 L
s
.24243 .83965 m
.27823 .87234 L
s
.27861 .88053 m
.27823 .87234 L
s
.48278 .83296 m
.49716 .85587 L
s
.48278 .83296 m
.46723 .85087 L
s
.49716 .85587 m
.51405 .88104 L
s
.49716 .85587 m
.46723 .85087 L
s
.49716 .85587 m
.4846 .87559 L
s
.51405 .88104 m
.53072 .9083 L
s
.51405 .88104 m
.4846 .87559 L
s
.51405 .88104 m
.50321 .90158 L
s
.53072 .9083 m
.55215 .93323 L
s
.53072 .9083 m
.50321 .90158 L
s
.53072 .9083 m
.52539 .92676 L
s
.55215 .93323 m
.5761 .95717 L
s
.55215 .93323 m
.52539 .92676 L
s
.55215 .93323 m
.55091 .95024 L
s
.5761 .95717 m
.60516 .9767 L
s
.5761 .95717 m
.55091 .95024 L
s
.5761 .95717 m
.57899 .97178 L
s
.60516 .9767 m
.63936 .99073 L
s
.60516 .9767 m
.57899 .97178 L
s
.60516 .9767 m
.61243 .98778 L
s
.63936 .99073 m
.67871 .99851 L
s
.63936 .99073 m
.61243 .98778 L
s
.63936 .99073 m
.65039 .99768 L
s
.67871 .99851 m
.72114 .99667 L
s
.67871 .99851 m
.65039 .99768 L
s
.67871 .99851 m
.69156 1.00075 L
s
.72114 .99667 m
.76324 .98015 L
s
.72114 .99667 m
.69156 1.00075 L
s
.72114 .99667 m
.73498 .99299 L
s
.76324 .98015 m
.80283 .94921 L
s
.76324 .98015 m
.77764 .97233 L
s
.76324 .98015 m
.73498 .99299 L
s
.80283 .94921 m
.77764 .97233 L
s
.80283 .94921 m
.81637 .94384 L
s
.80283 .94921 m
.83931 .90566 L
s
.77764 .97233 m
.74614 .99033 L
s
.77764 .97233 m
.73498 .99299 L
s
.77764 .97233 m
.81637 .94384 L
s
.77764 .97233 m
.7876 .96928 L
s
.74614 .99033 m
.70929 1.00248 L
s
.74614 .99033 m
.73498 .99299 L
s
.74614 .99033 m
.70139 1.00276 L
s
.74614 .99033 m
.7542 .98817 L
s
.74614 .99033 m
.7876 .96928 L
s
.70929 1.00248 m
.67023 1.00777 L
s
.70929 1.00248 m
.70139 1.00276 L
s
.70929 1.00248 m
.6636 1.00791 L
s
.70929 1.00248 m
.71721 .99843 L
s
.70929 1.00248 m
.7542 .98817 L
s
.67023 1.00777 m
.62776 1.00935 L
s
.67023 1.00777 m
.6636 1.00791 L
s
.67023 1.00777 m
.62332 1.01032 L
s
.67023 1.00777 m
.67411 1.00308 L
s
.67023 1.00777 m
.71721 .99843 L
s
.62776 1.00935 m
.58413 1.00852 L
s
.62776 1.00935 m
.62332 1.01032 L
s
.62776 1.00935 m
.58049 1.00894 L
s
.62776 1.00935 m
.63068 1.00517 L
s
.62776 1.00935 m
.67411 1.00308 L
s
.58413 1.00852 m
.53892 1.00837 L
s
.58413 1.00852 m
.58049 1.00894 L
s
.58413 1.00852 m
.53628 1.00508 L
s
.58413 1.00852 m
.58707 1.01114 L
s
.58413 1.00852 m
.63068 1.00517 L
s
.53892 1.00837 m
.49355 1.00321 L
s
.53892 1.00837 m
.53628 1.00508 L
s
.53892 1.00837 m
.49071 .9984 L
s
.53892 1.00837 m
.54243 1.014 L
s
.53892 1.00837 m
.58707 1.01114 L
s
.49355 1.00321 m
.44922 .99133 L
s
.49355 1.00321 m
.49071 .9984 L
s
.49355 1.00321 m
.44557 .98672 L
s
.49355 1.00321 m
.49912 1.00992 L
s
.49355 1.00321 m
.54243 1.014 L
s
.44922 .99133 m
.40818 .97117 L
s
.44922 .99133 m
.44557 .98672 L
s
.44922 .99133 m
.40148 .97006 L
s
.44922 .99133 m
.45838 .99754 L
s
.44922 .99133 m
.49912 1.00992 L
s
.40818 .97117 m
.3682 .94125 L
s
.40818 .97117 m
.40148 .97006 L
s
.40818 .97117 m
.35969 .94191 L
s
.40818 .97117 m
.41982 .97709 L
s
.40818 .97117 m
.45838 .99754 L
s
.3682 .94125 m
.35969 .94191 L
s
.3682 .94125 m
.38378 .95109 L
s
.3682 .94125 m
.41982 .97709 L
s
.46723 .85087 m
.4846 .87559 L
s
.46723 .85087 m
.44847 .86902 L
s
.4846 .87559 m
.50321 .90158 L
s
.4846 .87559 m
.44847 .86902 L
s
.4846 .87559 m
.46794 .89534 L
s
.50321 .90158 m
.52539 .92676 L
s
.50321 .90158 m
.46794 .89534 L
s
.50321 .90158 m
.49107 .9207 L
s
.52539 .92676 m
.55091 .95024 L
s
.52539 .92676 m
.49107 .9207 L
s
.52539 .92676 m
.51817 .94395 L
s
.55091 .95024 m
.57899 .97178 L
s
.55091 .95024 m
.51817 .94395 L
s
.55091 .95024 m
.54735 .96598 L
s
.57899 .97178 m
.61243 .98778 L
s
.57899 .97178 m
.54735 .96598 L
s
.57899 .97178 m
.58032 .98411 L
s
.61243 .98778 m
.65039 .99768 L
s
.61243 .98778 m
.58032 .98411 L
s
.61243 .98778 m
.61735 .9966 L
s
.65039 .99768 m
.69156 1.00075 L
s
.65039 .99768 m
.61735 .9966 L
s
.65039 .99768 m
.65782 1.00365 L
s
.69156 1.00075 m
.73498 .99299 L
s
.69156 1.00075 m
.65782 1.00365 L
s
.69156 1.00075 m
.70139 1.00276 L
s
.73498 .99299 m
.70139 1.00276 L
s
.44847 .86902 m
.46794 .89534 L
s
.44847 .86902 m
.42876 .88685 L
s
.46794 .89534 m
.49107 .9207 L
s
.46794 .89534 m
.42876 .88685 L
s
.46794 .89534 m
.45212 .91317 L
s
.49107 .9207 m
.51817 .94395 L
s
.49107 .9207 m
.45212 .91317 L
s
.49107 .9207 m
.47974 .93739 L
s
.51817 .94395 m
.54735 .96598 L
s
.51817 .94395 m
.47974 .93739 L
s
.51817 .94395 m
.51058 .9593 L
s
.54735 .96598 m
.58032 .98411 L
s
.54735 .96598 m
.51058 .9593 L
s
.54735 .96598 m
.54329 .97946 L
s
.58032 .98411 m
.61735 .9966 L
s
.58032 .98411 m
.54329 .97946 L
s
.58032 .98411 m
.58032 .99435 L
s
.61735 .9966 m
.65782 1.00365 L
s
.61735 .9966 m
.58032 .99435 L
s
.61735 .9966 m
.62027 1.00448 L
s
.65782 1.00365 m
.70139 1.00276 L
s
.65782 1.00365 m
.62027 1.00448 L
s
.65782 1.00365 m
.6636 1.00791 L
s
.70139 1.00276 m
.6636 1.00791 L
s
.42876 .88685 m
.45212 .91317 L
s
.42876 .88685 m
.41062 .90274 L
s
.45212 .91317 m
.47974 .93739 L
s
.45212 .91317 m
.41062 .90274 L
s
.45212 .91317 m
.43794 .92856 L
s
.47974 .93739 m
.51058 .9593 L
s
.47974 .93739 m
.43794 .92856 L
s
.47974 .93739 m
.46866 .95233 L
s
.51058 .9593 m
.54329 .97946 L
s
.51058 .9593 m
.46866 .95233 L
s
.51058 .9593 m
.50228 .97373 L
s
.54329 .97946 m
.58032 .99435 L
s
.54329 .97946 m
.50228 .97373 L
s
.54329 .97946 m
.53978 .9905 L
s
.58032 .99435 m
.62027 1.00448 L
s
.58032 .99435 m
.53978 .9905 L
s
.58032 .99435 m
.58006 1.00262 L
s
.62027 1.00448 m
.6636 1.00791 L
s
.62027 1.00448 m
.58006 1.00262 L
s
.62027 1.00448 m
.62332 1.01032 L
s
.6636 1.00791 m
.62332 1.01032 L
s
.41062 .90274 m
.43794 .92856 L
s
.41062 .90274 m
.39493 .91673 L
s
.43794 .92856 m
.46866 .95233 L
s
.43794 .92856 m
.39493 .91673 L
s
.43794 .92856 m
.42522 .94229 L
s
.46866 .95233 m
.50228 .97373 L
s
.46866 .95233 m
.42522 .94229 L
s
.46866 .95233 m
.45909 .96526 L
s
.50228 .97373 m
.53978 .9905 L
s
.50228 .97373 m
.45909 .96526 L
s
.50228 .97373 m
.49675 .98404 L
s
.53978 .9905 m
.58006 1.00262 L
s
.53978 .9905 m
.49675 .98404 L
s
.53978 .9905 m
.53725 .99929 L
s
.58006 1.00262 m
.62332 1.01032 L
s
.58006 1.00262 m
.53725 .99929 L
s
.58006 1.00262 m
.58049 1.00894 L
s
.62332 1.01032 m
.58049 1.00894 L
s
.39493 .91673 m
.42522 .94229 L
s
.39493 .91673 m
.3814 .9281 L
s
.42522 .94229 m
.45909 .96526 L
s
.42522 .94229 m
.3814 .9281 L
s
.42522 .94229 m
.41566 .95316 L
s
.45909 .96526 m
.49675 .98404 L
s
.45909 .96526 m
.41566 .95316 L
s
.45909 .96526 m
.45286 .97435 L
s
.49675 .98404 m
.53725 .99929 L
s
.49675 .98404 m
.45286 .97435 L
s
.49675 .98404 m
.49232 .9925 L
s
.53725 .99929 m
.58049 1.00894 L
s
.53725 .99929 m
.49232 .9925 L
s
.53725 .99929 m
.53628 1.00508 L
s
.58049 1.00894 m
.53628 1.00508 L
s
.3814 .9281 m
.41566 .95316 L
s
.3814 .9281 m
.37124 .93569 L
s
.41566 .95316 m
.45286 .97435 L
s
.41566 .95316 m
.37124 .93569 L
s
.41566 .95316 m
.40751 .96015 L
s
.45286 .97435 m
.49232 .9925 L
s
.45286 .97435 m
.40751 .96015 L
s
.45286 .97435 m
.44677 .98122 L
s
.49232 .9925 m
.53628 1.00508 L
s
.49232 .9925 m
.44677 .98122 L
s
.49232 .9925 m
.49071 .9984 L
s
.53628 1.00508 m
.49071 .9984 L
s
.37124 .93569 m
.40751 .96015 L
s
.37124 .93569 m
.36238 .94103 L
s
.40751 .96015 m
.44677 .98122 L
s
.40751 .96015 m
.36238 .94103 L
s
.40751 .96015 m
.40199 .96532 L
s
.44677 .98122 m
.49071 .9984 L
s
.44677 .98122 m
.40199 .96532 L
s
.44677 .98122 m
.44557 .98672 L
s
.49071 .9984 m
.44557 .98672 L
s
.36238 .94103 m
.40199 .96532 L
s
.36238 .94103 m
.35691 .94321 L
s
.40199 .96532 m
.44557 .98672 L
s
.40199 .96532 m
.35691 .94321 L
s
.40199 .96532 m
.40148 .97006 L
s
.44557 .98672 m
.40148 .97006 L
s
.35691 .94321 m
.40148 .97006 L
s
.35691 .94321 m
.35969 .94191 L
s
.40148 .97006 m
.35969 .94191 L
s
.81637 .94384 m
.82646 .93749 L
s
.81637 .94384 m
.7876 .96928 L
s
.81637 .94384 m
.83931 .90566 L
s
.81637 .94384 m
.85226 .92177 L
s
.82646 .93749 m
.83199 .94399 L
s
.82646 .93749 m
.7876 .96928 L
s
.82646 .93749 m
.7951 .96761 L
s
.82646 .93749 m
.86131 .92021 L
s
.82646 .93749 m
.85226 .92177 L
s
.83199 .94399 m
.83009 .93916 L
s
.83199 .94399 m
.7951 .96761 L
s
.83199 .94399 m
.79728 .96454 L
s
.83199 .94399 m
.8628 .92449 L
s
.83199 .94399 m
.86131 .92021 L
s
.83009 .93916 m
.82238 .93485 L
s
.83009 .93916 m
.79728 .96454 L
s
.83009 .93916 m
.79397 .9584 L
s
.83009 .93916 m
.8552 .91319 L
s
.83009 .93916 m
.8628 .92449 L
s
.82238 .93485 m
.81255 .93294 L
s
.82238 .93485 m
.79397 .9584 L
s
.82238 .93485 m
.78758 .95716 L
s
.82238 .93485 m
.8444 .91153 L
s
.82238 .93485 m
.8552 .91319 L
s
.81255 .93294 m
.80042 .92916 L
s
.81255 .93294 m
.78758 .95716 L
s
.81255 .93294 m
.78016 .95844 L
s
.81255 .93294 m
.83011 .90662 L
s
.81255 .93294 m
.8444 .91153 L
s
.80042 .92916 m
.78577 .92012 L
s
.80042 .92916 m
.78016 .95844 L
s
.80042 .92916 m
.77093 .95357 L
s
.80042 .92916 m
.81314 .89867 L
s
.80042 .92916 m
.83011 .90662 L
s
.78577 .92012 m
.76859 .9081 L
s
.78577 .92012 m
.77093 .95357 L
s
.78577 .92012 m
.75997 .94353 L
s
.78577 .92012 m
.79334 .8882 L
s
.78577 .92012 m
.81314 .89867 L
s
.76859 .9081 m
.7492 .8908 L
s
.76859 .9081 m
.75997 .94353 L
s
.76859 .9081 m
.74748 .92862 L
s
.76859 .9081 m
.77055 .87375 L
s
.76859 .9081 m
.79334 .8882 L
s
.7492 .8908 m
.72593 .8698 L
s
.7492 .8908 m
.74748 .92862 L
s
.7492 .8908 m
.73255 .91028 L
s
.7492 .8908 m
.74409 .8552 L
s
.7492 .8908 m
.77055 .87375 L
s
.72593 .8698 m
.69834 .84191 L
s
.72593 .8698 m
.71839 .8871 L
s
.72593 .8698 m
.73255 .91028 L
s
.72593 .8698 m
.71457 .83365 L
s
.72593 .8698 m
.74409 .8552 L
s
.69834 .84191 m
.71839 .8871 L
s
.69834 .84191 m
.71457 .83365 L
s
.69834 .84191 m
.68127 .80746 L
s
.69834 .84191 m
.66303 .80153 L
s
.71839 .8871 m
.72429 .92842 L
s
.71839 .8871 m
.73255 .91028 L
s
.72429 .92842 m
.71805 .96586 L
s
.72429 .92842 m
.72986 .94778 L
s
.72429 .92842 m
.73255 .91028 L
s
.71805 .96586 m
.70138 .99999 L
s
.71805 .96586 m
.71639 .98248 L
s
.71805 .96586 m
.72986 .94778 L
s
.70138 .99999 m
.67435 1.02775 L
s
.70138 .99999 m
.69396 1.01392 L
s
.70138 .99999 m
.71639 .98248 L
s
.67435 1.02775 m
.63618 1.04275 L
s
.67435 1.02775 m
.66071 1.03477 L
s
.67435 1.02775 m
.69396 1.01392 L
s
.63618 1.04275 m
.59196 1.04491 L
s
.63618 1.04275 m
.61887 1.04291 L
s
.63618 1.04275 m
.66071 1.03477 L
s
.59196 1.04491 m
.54337 1.03694 L
s
.59196 1.04491 m
.57223 1.03952 L
s
.59196 1.04491 m
.61887 1.04291 L
s
.54337 1.03694 m
.49253 1.01863 L
s
.54337 1.03694 m
.52283 1.02754 L
s
.54337 1.03694 m
.57223 1.03952 L
s
.49253 1.01863 m
.43909 .99043 L
s
.49253 1.01863 m
.47136 1.00658 L
s
.49253 1.01863 m
.52283 1.02754 L
s
.43909 .99043 m
.38378 .95109 L
s
.43909 .99043 m
.41982 .97709 L
s
.43909 .99043 m
.47136 1.00658 L
s
.38378 .95109 m
.41982 .97709 L
s
.41982 .97709 m
.45838 .99754 L
s
.41982 .97709 m
.47136 1.00658 L
s
.45838 .99754 m
.49912 1.00992 L
s
.45838 .99754 m
.47136 1.00658 L
s
.45838 .99754 m
.50846 1.01874 L
s
.49912 1.00992 m
.54243 1.014 L
s
.49912 1.00992 m
.50846 1.01874 L
s
.49912 1.00992 m
.54893 1.02211 L
s
.54243 1.014 m
.58707 1.01114 L
s
.54243 1.014 m
.54893 1.02211 L
s
.54243 1.014 m
.59123 1.0182 L
s
.58707 1.01114 m
.63068 1.00517 L
s
.58707 1.01114 m
.59123 1.0182 L
s
.58707 1.01114 m
.63416 1.0066 L
s
.63068 1.00517 m
.67411 1.00308 L
s
.63068 1.00517 m
.63416 1.0066 L
s
.63068 1.00517 m
.67591 .99449 L
s
.67411 1.00308 m
.71721 .99843 L
s
.67411 1.00308 m
.67591 .99449 L
s
.67411 1.00308 m
.71851 .99184 L
s
.71721 .99843 m
.7542 .98817 L
s
.71721 .99843 m
.71851 .99184 L
s
.71721 .99843 m
.75898 .98403 L
s
.7542 .98817 m
.7876 .96928 L
s
.7542 .98817 m
.75898 .98403 L
s
.7542 .98817 m
.7951 .96761 L
s
.7876 .96928 m
.7951 .96761 L
s
.47136 1.00658 m
.50846 1.01874 L
s
.47136 1.00658 m
.52283 1.02754 L
s
.50846 1.01874 m
.54893 1.02211 L
s
.50846 1.01874 m
.52283 1.02754 L
s
.50846 1.01874 m
.55822 1.03164 L
s
.54893 1.02211 m
.59123 1.0182 L
s
.54893 1.02211 m
.55822 1.03164 L
s
.54893 1.02211 m
.59641 1.02778 L
s
.59123 1.0182 m
.63416 1.0066 L
s
.59123 1.0182 m
.59641 1.02778 L
s
.59123 1.0182 m
.63713 1.01583 L
s
.63416 1.0066 m
.67591 .99449 L
s
.63416 1.0066 m
.63713 1.01583 L
s
.63416 1.0066 m
.67836 .99456 L
s
.67591 .99449 m
.71851 .99184 L
s
.67591 .99449 m
.67836 .99456 L
s
.67591 .99449 m
.71849 .98404 L
s
.71851 .99184 m
.75898 .98403 L
s
.71851 .99184 m
.71849 .98404 L
s
.71851 .99184 m
.75877 .97572 L
s
.75898 .98403 m
.7951 .96761 L
s
.75898 .98403 m
.75877 .97572 L
s
.75898 .98403 m
.79728 .96454 L
s
.7951 .96761 m
.79728 .96454 L
s
.52283 1.02754 m
.55822 1.03164 L
s
.52283 1.02754 m
.57223 1.03952 L
s
.55822 1.03164 m
.59641 1.02778 L
s
.55822 1.03164 m
.57223 1.03952 L
s
.55822 1.03164 m
.60553 1.03706 L
s
.59641 1.02778 m
.63713 1.01583 L
s
.59641 1.02778 m
.60553 1.03706 L
s
.59641 1.02778 m
.64115 1.02728 L
s
.63713 1.01583 m
.67836 .99456 L
s
.63713 1.01583 m
.64115 1.02728 L
s
.63713 1.01583 m
.6789 1.01036 L
s
.67836 .99456 m
.71849 .98404 L
s
.67836 .99456 m
.6789 1.01036 L
s
.67836 .99456 m
.71732 .98974 L
s
.71849 .98404 m
.75877 .97572 L
s
.71849 .98404 m
.71732 .98974 L
s
.71849 .98404 m
.75574 .96832 L
s
.75877 .97572 m
.79728 .96454 L
s
.75877 .97572 m
.75574 .96832 L
s
.75877 .97572 m
.79397 .9584 L
s
.79728 .96454 m
.79397 .9584 L
s
.57223 1.03952 m
.60553 1.03706 L
s
.57223 1.03952 m
.61887 1.04291 L
s
.60553 1.03706 m
.64115 1.02728 L
s
.60553 1.03706 m
.61887 1.04291 L
s
.60553 1.03706 m
.64931 1.03447 L
s
.64115 1.02728 m
.6789 1.01036 L
s
.64115 1.02728 m
.64931 1.03447 L
s
.64115 1.02728 m
.68251 1.02019 L
s
.6789 1.01036 m
.71732 .98974 L
s
.6789 1.01036 m
.68251 1.02019 L
s
.6789 1.01036 m
.71551 .99907 L
s
.71732 .98974 m
.75574 .96832 L
s
.71732 .98974 m
.71551 .99907 L
s
.71732 .98974 m
.75203 .97855 L
s
.75574 .96832 m
.79397 .9584 L
s
.75574 .96832 m
.75203 .97855 L
s
.75574 .96832 m
.78758 .95716 L
s
.79397 .9584 m
.78758 .95716 L
s
.61887 1.04291 m
.64931 1.03447 L
s
.61887 1.04291 m
.66071 1.03477 L
s
.64931 1.03447 m
.68251 1.02019 L
s
.64931 1.03447 m
.66071 1.03477 L
s
.64931 1.03447 m
.68827 1.02152 L
s
.68251 1.02019 m
.71551 .99907 L
s
.68251 1.02019 m
.68827 1.02152 L
s
.68251 1.02019 m
.71816 1.00377 L
s
.71551 .99907 m
.75203 .97855 L
s
.71551 .99907 m
.71816 1.00377 L
s
.71551 .99907 m
.74811 .98165 L
s
.75203 .97855 m
.78758 .95716 L
s
.75203 .97855 m
.74811 .98165 L
s
.75203 .97855 m
.78016 .95844 L
s
.78758 .95716 m
.78016 .95844 L
s
.66071 1.03477 m
.68827 1.02152 L
s
.66071 1.03477 m
.69396 1.01392 L
s
.68827 1.02152 m
.71816 1.00377 L
s
.68827 1.02152 m
.69396 1.01392 L
s
.68827 1.02152 m
.71703 .9959 L
s
.71816 1.00377 m
.74811 .98165 L
s
.71816 1.00377 m
.71703 .9959 L
s
.71816 1.00377 m
.74269 .97567 L
s
.74811 .98165 m
.78016 .95844 L
s
.74811 .98165 m
.74269 .97567 L
s
.74811 .98165 m
.77093 .95357 L
s
.78016 .95844 m
.77093 .95357 L
s
.69396 1.01392 m
.71703 .9959 L
s
.69396 1.01392 m
.71639 .98248 L
s
.71703 .9959 m
.74269 .97567 L
s
.71703 .9959 m
.71639 .98248 L
s
.71703 .9959 m
.73644 .9637 L
s
.74269 .97567 m
.77093 .95357 L
s
.74269 .97567 m
.73644 .9637 L
s
.74269 .97567 m
.75997 .94353 L
s
.77093 .95357 m
.75997 .94353 L
s
.71639 .98248 m
.73644 .9637 L
s
.71639 .98248 m
.72986 .94778 L
s
.73644 .9637 m
.75997 .94353 L
s
.73644 .9637 m
.72986 .94778 L
s
.73644 .9637 m
.74748 .92862 L
s
.75997 .94353 m
.74748 .92862 L
s
.72986 .94778 m
.74748 .92862 L
s
.72986 .94778 m
.73255 .91028 L
s
.74748 .92862 m
.73255 .91028 L
s
.83931 .90566 m
.87486 .90254 L
s
.83931 .90566 m
.85226 .92177 L
s
.87486 .90254 m
.90757 .89616 L
s
.87486 .90254 m
.85226 .92177 L
s
.87486 .90254 m
.88655 .90873 L
s
.90757 .89616 m
.93594 .88529 L
s
.90757 .89616 m
.88655 .90873 L
s
.90757 .89616 m
.9168 .89766 L
s
.93594 .88529 m
.95712 .86556 L
s
.93594 .88529 m
.9168 .89766 L
s
.93594 .88529 m
.93924 .87859 L
s
.95712 .86556 m
.97046 .84184 L
s
.95712 .86556 m
.93924 .87859 L
s
.95712 .86556 m
.95421 .85537 L
s
.97046 .84184 m
.97619 .81521 L
s
.97046 .84184 m
.95421 .85537 L
s
.97046 .84184 m
.96239 .83046 L
s
.97619 .81521 m
.97595 .79041 L
s
.97619 .81521 m
.96239 .83046 L
s
.97619 .81521 m
.96444 .8053 L
s
.97595 .79041 m
.96996 .76757 L
s
.97595 .79041 m
.96444 .8053 L
s
.97595 .79041 m
.96125 .78108 L
s
.96996 .76757 m
.95769 .74591 L
s
.96996 .76757 m
.96125 .78108 L
s
.96996 .76757 m
.95106 .75916 L
s
.95769 .74591 m
.94079 .72753 L
s
.95769 .74591 m
.95106 .75916 L
s
.95769 .74591 m
.9368 .73917 L
s
.94079 .72753 m
.9242 .71417 L
s
.94079 .72753 m
.91608 .72186 L
s
.94079 .72753 m
.9368 .73917 L
s
.9242 .71417 m
.91608 .72186 L
s
.9242 .71417 m
.90039 .71369 L
s
.91608 .72186 m
.90615 .73324 L
s
.91608 .72186 m
.9368 .73917 L
s
.91608 .72186 m
.90039 .71369 L
s
.91608 .72186 m
.8868 .72011 L
s
.90615 .73324 m
.89011 .74201 L
s
.90615 .73324 m
.92392 .75032 L
s
.90615 .73324 m
.9368 .73917 L
s
.90615 .73324 m
.8713 .72843 L
s
.90615 .73324 m
.8868 .72011 L
s
.89011 .74201 m
.8706 .75054 L
s
.89011 .74201 m
.90596 .76007 L
s
.89011 .74201 m
.92392 .75032 L
s
.89011 .74201 m
.85365 .73675 L
s
.89011 .74201 m
.8713 .72843 L
s
.8706 .75054 m
.8478 .75805 L
s
.8706 .75054 m
.8842 .76889 L
s
.8706 .75054 m
.90596 .76007 L
s
.8706 .75054 m
.83226 .74327 L
s
.8706 .75054 m
.85365 .73675 L
s
.8478 .75805 m
.82372 .76641 L
s
.8478 .75805 m
.86006 .77849 L
s
.8478 .75805 m
.8842 .76889 L
s
.8478 .75805 m
.8094 .74988 L
s
.8478 .75805 m
.83226 .74327 L
s
.82372 .76641 m
.80112 .77947 L
s
.82372 .76641 m
.83641 .79254 L
s
.82372 .76641 m
.86006 .77849 L
s
.82372 .76641 m
.78734 .75995 L
s
.82372 .76641 m
.8094 .74988 L
s
.80112 .77947 m
.77928 .7949 L
s
.80112 .77947 m
.8128 .80799 L
s
.80112 .77947 m
.83641 .79254 L
s
.80112 .77947 m
.7657 .77118 L
s
.80112 .77947 m
.78734 .75995 L
s
.77928 .7949 m
.75608 .808 L
s
.77928 .7949 m
.78898 .82475 L
s
.77928 .7949 m
.8128 .80799 L
s
.77928 .7949 m
.74466 .78384 L
s
.77928 .7949 m
.7657 .77118 L
s
.75608 .808 m
.73327 .81948 L
s
.75608 .808 m
.76548 .84016 L
s
.75608 .808 m
.78898 .82475 L
s
.75608 .808 m
.72172 .7928 L
s
.75608 .808 m
.74466 .78384 L
s
.73327 .81948 m
.71457 .83365 L
s
.73327 .81948 m
.74409 .8552 L
s
.73327 .81948 m
.76548 .84016 L
s
.73327 .81948 m
.70069 .80245 L
s
.73327 .81948 m
.72172 .7928 L
s
.71457 .83365 m
.74409 .8552 L
s
.71457 .83365 m
.68127 .80746 L
s
.71457 .83365 m
.70069 .80245 L
s
.74409 .8552 m
.77055 .87375 L
s
.74409 .8552 m
.76548 .84016 L
s
.77055 .87375 m
.79334 .8882 L
s
.77055 .87375 m
.76548 .84016 L
s
.77055 .87375 m
.79404 .85568 L
s
.79334 .8882 m
.81314 .89867 L
s
.79334 .8882 m
.79404 .85568 L
s
.79334 .8882 m
.81894 .86748 L
s
.81314 .89867 m
.83011 .90662 L
s
.81314 .89867 m
.81894 .86748 L
s
.81314 .89867 m
.84078 .87685 L
s
.83011 .90662 m
.8444 .91153 L
s
.83011 .90662 m
.84078 .87685 L
s
.83011 .90662 m
.85991 .88581 L
s
.8444 .91153 m
.8552 .91319 L
s
.8444 .91153 m
.85991 .88581 L
s
.8444 .91153 m
.87579 .8941 L
s
.8552 .91319 m
.8628 .92449 L
s
.8552 .91319 m
.87579 .8941 L
s
.8552 .91319 m
.88697 .90236 L
s
.8628 .92449 m
.86131 .92021 L
s
.8628 .92449 m
.88697 .90236 L
s
.8628 .92449 m
.89204 .90725 L
s
.86131 .92021 m
.85226 .92177 L
s
.86131 .92021 m
.89204 .90725 L
s
.86131 .92021 m
.88655 .90873 L
s
.85226 .92177 m
.88655 .90873 L
s
.76548 .84016 m
.79404 .85568 L
s
.76548 .84016 m
.78898 .82475 L
s
.79404 .85568 m
.81894 .86748 L
s
.79404 .85568 m
.78898 .82475 L
s
.79404 .85568 m
.81854 .83693 L
s
.81894 .86748 m
.84078 .87685 L
s
.81894 .86748 m
.81854 .83693 L
s
.81894 .86748 m
.84486 .84695 L
s
.84078 .87685 m
.85991 .88581 L
s
.84078 .87685 m
.84486 .84695 L
s
.84078 .87685 m
.86845 .85714 L
s
.85991 .88581 m
.87579 .8941 L
s
.85991 .88581 m
.86845 .85714 L
s
.85991 .88581 m
.88874 .86773 L
s
.87579 .8941 m
.88697 .90236 L
s
.87579 .8941 m
.88874 .86773 L
s
.87579 .8941 m
.90461 .87775 L
s
.88697 .90236 m
.89204 .90725 L
s
.88697 .90236 m
.90461 .87775 L
s
.88697 .90236 m
.91501 .88794 L
s
.89204 .90725 m
.88655 .90873 L
s
.89204 .90725 m
.91501 .88794 L
s
.89204 .90725 m
.9168 .89766 L
s
.88655 .90873 m
.9168 .89766 L
s
.78898 .82475 m
.81854 .83693 L
s
.78898 .82475 m
.8128 .80799 L
s
.81854 .83693 m
.84486 .84695 L
s
.81854 .83693 m
.8128 .80799 L
s
.81854 .83693 m
.84348 .81892 L
s
.84486 .84695 m
.86845 .85714 L
s
.84486 .84695 m
.84348 .81892 L
s
.84486 .84695 m
.87118 .82947 L
s
.86845 .85714 m
.88874 .86773 L
s
.86845 .85714 m
.87118 .82947 L
s
.86845 .85714 m
.89553 .84028 L
s
.88874 .86773 m
.90461 .87775 L
s
.88874 .86773 m
.89553 .84028 L
s
.88874 .86773 m
.91568 .85121 L
s
.90461 .87775 m
.91501 .88794 L
s
.90461 .87775 m
.91568 .85121 L
s
.90461 .87775 m
.9309 .86396 L
s
.91501 .88794 m
.9168 .89766 L
s
.91501 .88794 m
.9309 .86396 L
s
.91501 .88794 m
.93924 .87859 L
s
.9168 .89766 m
.93924 .87859 L
s
.8128 .80799 m
.84348 .81892 L
s
.8128 .80799 m
.83641 .79254 L
s
.84348 .81892 m
.87118 .82947 L
s
.84348 .81892 m
.83641 .79254 L
s
.84348 .81892 m
.86764 .80131 L
s
.87118 .82947 m
.89553 .84028 L
s
.87118 .82947 m
.86764 .80131 L
s
.87118 .82947 m
.89674 .81419 L
s
.89553 .84028 m
.91568 .85121 L
s
.89553 .84028 m
.89674 .81419 L
s
.89553 .84028 m
.9211 .82504 L
s
.91568 .85121 m
.9309 .86396 L
s
.91568 .85121 m
.9211 .82504 L
s
.91568 .85121 m
.94105 .84042 L
s
.9309 .86396 m
.93924 .87859 L
s
.9309 .86396 m
.94105 .84042 L
s
.9309 .86396 m
.95421 .85537 L
s
.93924 .87859 m
.95421 .85537 L
s
.83641 .79254 m
.86764 .80131 L
s
.83641 .79254 m
.86006 .77849 L
s
.86764 .80131 m
.89674 .81419 L
s
.86764 .80131 m
.86006 .77849 L
s
.86764 .80131 m
.89243 .78934 L
s
.89674 .81419 m
.9211 .82504 L
s
.89674 .81419 m
.89243 .78934 L
s
.89674 .81419 m
.92028 .79872 L
s
.9211 .82504 m
.94105 .84042 L
s
.9211 .82504 m
.92028 .79872 L
s
.9211 .82504 m
.94485 .81578 L
s
.94105 .84042 m
.95421 .85537 L
s
.94105 .84042 m
.94485 .81578 L
s
.94105 .84042 m
.96239 .83046 L
s
.95421 .85537 m
.96239 .83046 L
s
.86006 .77849 m
.89243 .78934 L
s
.86006 .77849 m
.8842 .76889 L
s
.89243 .78934 m
.92028 .79872 L
s
.89243 .78934 m
.8842 .76889 L
s
.89243 .78934 m
.91644 .77962 L
s
.92028 .79872 m
.94485 .81578 L
s
.92028 .79872 m
.91644 .77962 L
s
.92028 .79872 m
.94349 .79207 L
s
.94485 .81578 m
.96239 .83046 L
s
.94485 .81578 m
.94349 .79207 L
s
.94485 .81578 m
.96444 .8053 L
s
.96239 .83046 m
.96444 .8053 L
s
.8842 .76889 m
.91644 .77962 L
s
.8842 .76889 m
.90596 .76007 L
s
.91644 .77962 m
.94349 .79207 L
s
.91644 .77962 m
.90596 .76007 L
s
.91644 .77962 m
.93676 .77013 L
s
.94349 .79207 m
.96444 .8053 L
s
.94349 .79207 m
.93676 .77013 L
s
.94349 .79207 m
.96125 .78108 L
s
.96444 .8053 m
.96125 .78108 L
s
.90596 .76007 m
.93676 .77013 L
s
.90596 .76007 m
.92392 .75032 L
s
.93676 .77013 m
.96125 .78108 L
s
.93676 .77013 m
.92392 .75032 L
s
.93676 .77013 m
.95106 .75916 L
s
.96125 .78108 m
.95106 .75916 L
s
.92392 .75032 m
.95106 .75916 L
s
.92392 .75032 m
.9368 .73917 L
s
.95106 .75916 m
.9368 .73917 L
s
.90039 .71369 m
.86623 .71336 L
s
.90039 .71369 m
.8868 .72011 L
s
.86623 .71336 m
.82973 .71662 L
s
.86623 .71336 m
.8868 .72011 L
s
.86623 .71336 m
.85174 .72048 L
s
.82973 .71662 m
.78791 .72176 L
s
.82973 .71662 m
.85174 .72048 L
s
.82973 .71662 m
.81085 .7218 L
s
.78791 .72176 m
.74475 .73 L
s
.78791 .72176 m
.81085 .7218 L
s
.78791 .72176 m
.76837 .72702 L
s
.74475 .73 m
.69982 .74172 L
s
.74475 .73 m
.76837 .72702 L
s
.74475 .73 m
.72451 .73531 L
s
.69982 .74172 m
.6542 .75347 L
s
.69982 .74172 m
.72451 .73531 L
s
.69982 .74172 m
.6797 .7452 L
s
.6542 .75347 m
.60546 .76352 L
s
.6542 .75347 m
.6797 .7452 L
s
.6542 .75347 m
.63285 .75566 L
s
.60546 .76352 m
.5528 .77063 L
s
.60546 .76352 m
.63285 .75566 L
s
.60546 .76352 m
.58248 .76386 L
s
.5528 .77063 m
.50022 .77494 L
s
.5528 .77063 m
.58248 .76386 L
s
.5528 .77063 m
.53007 .76907 L
s
.50022 .77494 m
.45187 .77601 L
s
.50022 .77494 m
.53007 .76907 L
s
.50022 .77494 m
.48436 .7695 L
s
.45187 .77601 m
.42051 .76848 L
s
.45187 .77601 m
.4427 .76539 L
s
.45187 .77601 m
.48436 .7695 L
s
.42051 .76848 m
.4427 .76539 L
s
.42051 .76848 m
.41326 .75308 L
s
.42051 .76848 m
.39779 .75258 L
s
.4427 .76539 m
.4645 .75974 L
s
.4427 .76539 m
.48436 .7695 L
s
.4427 .76539 m
.41326 .75308 L
s
.4427 .76539 m
.43182 .74894 L
s
.4645 .75974 m
.49759 .74968 L
s
.4645 .75974 m
.50926 .76284 L
s
.4645 .75974 m
.48436 .7695 L
s
.4645 .75974 m
.46173 .73976 L
s
.4645 .75974 m
.43182 .74894 L
s
.49759 .74968 m
.52594 .74127 L
s
.49759 .74968 m
.54029 .7537 L
s
.49759 .74968 m
.50926 .76284 L
s
.49759 .74968 m
.48928 .73104 L
s
.49759 .74968 m
.46173 .73976 L
s
.52594 .74127 m
.55411 .73416 L
s
.52594 .74127 m
.56997 .7451 L
s
.52594 .74127 m
.54029 .7537 L
s
.52594 .74127 m
.51562 .72331 L
s
.52594 .74127 m
.48928 .73104 L
s
.55411 .73416 m
.58081 .72973 L
s
.55411 .73416 m
.5982 .73857 L
s
.55411 .73416 m
.56997 .7451 L
s
.55411 .73416 m
.54066 .71889 L
s
.55411 .73416 m
.51562 .72331 L
s
.58081 .72973 m
.60646 .7304 L
s
.58081 .72973 m
.62352 .7366 L
s
.58081 .72973 m
.5982 .73857 L
s
.58081 .72973 m
.56524 .71897 L
s
.58081 .72973 m
.54066 .71889 L
s
.60646 .7304 m
.6282 .73948 L
s
.60646 .7304 m
.64809 .74291 L
s
.60646 .7304 m
.62352 .7366 L
s
.60646 .7304 m
.58906 .72468 L
s
.60646 .7304 m
.56524 .71897 L
s
.6282 .73948 m
.64693 .75604 L
s
.6282 .73948 m
.6688 .75742 L
s
.6282 .73948 m
.64809 .74291 L
s
.6282 .73948 m
.6085 .73457 L
s
.6282 .73948 m
.58906 .72468 L
s
.64693 .75604 m
.66354 .77782 L
s
.64693 .75604 m
.68575 .77678 L
s
.64693 .75604 m
.6688 .75742 L
s
.64693 .75604 m
.62635 .75228 L
s
.64693 .75604 m
.6085 .73457 L
s
.66354 .77782 m
.68127 .80746 L
s
.66354 .77782 m
.70069 .80245 L
s
.66354 .77782 m
.68575 .77678 L
s
.66354 .77782 m
.64474 .77587 L
s
.66354 .77782 m
.62635 .75228 L
s
.68127 .80746 m
.70069 .80245 L
s
.68127 .80746 m
.66303 .80153 L
s
.68127 .80746 m
.64474 .77587 L
s
.70069 .80245 m
.72172 .7928 L
s
.70069 .80245 m
.68575 .77678 L
s
.72172 .7928 m
.74466 .78384 L
s
.72172 .7928 m
.68575 .77678 L
s
.72172 .7928 m
.70838 .77216 L
s
.74466 .78384 m
.7657 .77118 L
s
.74466 .78384 m
.70838 .77216 L
s
.74466 .78384 m
.72882 .76459 L
s
.7657 .77118 m
.78734 .75995 L
s
.7657 .77118 m
.72882 .76459 L
s
.7657 .77118 m
.74701 .7513 L
s
.78734 .75995 m
.8094 .74988 L
s
.78734 .75995 m
.74701 .7513 L
s
.78734 .75995 m
.77002 .74551 L
s
.8094 .74988 m
.83226 .74327 L
s
.8094 .74988 m
.77002 .74551 L
s
.8094 .74988 m
.79111 .73811 L
s
.83226 .74327 m
.85365 .73675 L
s
.83226 .74327 m
.79111 .73811 L
s
.83226 .74327 m
.81264 .73252 L
s
.85365 .73675 m
.8713 .72843 L
s
.85365 .73675 m
.81264 .73252 L
s
.85365 .73675 m
.83329 .7271 L
s
.8713 .72843 m
.8868 .72011 L
s
.8713 .72843 m
.83329 .7271 L
s
.8713 .72843 m
.85174 .72048 L
s
.8868 .72011 m
.85174 .72048 L
s
.68575 .77678 m
.70838 .77216 L
s
.68575 .77678 m
.6688 .75742 L
s
.70838 .77216 m
.72882 .76459 L
s
.70838 .77216 m
.6688 .75742 L
s
.70838 .77216 m
.68945 .75484 L
s
.72882 .76459 m
.74701 .7513 L
s
.72882 .76459 m
.68945 .75484 L
s
.72882 .76459 m
.70754 .74977 L
s
.74701 .7513 m
.77002 .74551 L
s
.74701 .7513 m
.70754 .74977 L
s
.74701 .7513 m
.72841 .74288 L
s
.77002 .74551 m
.79111 .73811 L
s
.77002 .74551 m
.72841 .74288 L
s
.77002 .74551 m
.74714 .73475 L
s
.79111 .73811 m
.81264 .73252 L
s
.79111 .73811 m
.74714 .73475 L
s
.79111 .73811 m
.77145 .73292 L
s
.81264 .73252 m
.83329 .7271 L
s
.81264 .73252 m
.77145 .73292 L
s
.81264 .73252 m
.79202 .728 L
s
.83329 .7271 m
.85174 .72048 L
s
.83329 .7271 m
.79202 .728 L
s
.83329 .7271 m
.81085 .7218 L
s
.85174 .72048 m
.81085 .7218 L
s
.6688 .75742 m
.68945 .75484 L
s
.6688 .75742 m
.64809 .74291 L
s
.68945 .75484 m
.70754 .74977 L
s
.68945 .75484 m
.64809 .74291 L
s
.68945 .75484 m
.66609 .74315 L
s
.70754 .74977 m
.72841 .74288 L
s
.70754 .74977 m
.66609 .74315 L
s
.70754 .74977 m
.68568 .74214 L
s
.72841 .74288 m
.74714 .73475 L
s
.72841 .74288 m
.68568 .74214 L
s
.72841 .74288 m
.70578 .7374 L
s
.74714 .73475 m
.77145 .73292 L
s
.74714 .73475 m
.70578 .7374 L
s
.74714 .73475 m
.72787 .73533 L
s
.77145 .73292 m
.79202 .728 L
s
.77145 .73292 m
.72787 .73533 L
s
.77145 .73292 m
.74895 .73167 L
s
.79202 .728 m
.81085 .7218 L
s
.79202 .728 m
.74895 .73167 L
s
.79202 .728 m
.76837 .72702 L
s
.81085 .7218 m
.76837 .72702 L
s
.64809 .74291 m
.66609 .74315 L
s
.64809 .74291 m
.62352 .7366 L
s
.66609 .74315 m
.68568 .74214 L
s
.66609 .74315 m
.62352 .7366 L
s
.66609 .74315 m
.64175 .74017 L
s
.68568 .74214 m
.70578 .7374 L
s
.68568 .74214 m
.64175 .74017 L
s
.68568 .74214 m
.65904 .74006 L
s
.70578 .7374 m
.72787 .73533 L
s
.70578 .7374 m
.65904 .74006 L
s
.70578 .7374 m
.68089 .73954 L
s
.72787 .73533 m
.74895 .73167 L
s
.72787 .73533 m
.68089 .73954 L
s
.72787 .73533 m
.70364 .73845 L
s
.74895 .73167 m
.76837 .72702 L
s
.74895 .73167 m
.70364 .73845 L
s
.74895 .73167 m
.72451 .73531 L
s
.76837 .72702 m
.72451 .73531 L
s
.62352 .7366 m
.64175 .74017 L
s
.62352 .7366 m
.5982 .73857 L
s
.64175 .74017 m
.65904 .74006 L
s
.64175 .74017 m
.5982 .73857 L
s
.64175 .74017 m
.61482 .74422 L
s
.65904 .74006 m
.68089 .73954 L
s
.65904 .74006 m
.61482 .74422 L
s
.65904 .74006 m
.63034 .7462 L
s
.68089 .73954 m
.70364 .73845 L
s
.68089 .73954 m
.63034 .7462 L
s
.68089 .73954 m
.65717 .74696 L
s
.70364 .73845 m
.72451 .73531 L
s
.70364 .73845 m
.65717 .74696 L
s
.70364 .73845 m
.6797 .7452 L
s
.72451 .73531 m
.6797 .7452 L
s
.5982 .73857 m
.61482 .74422 L
s
.5982 .73857 m
.56997 .7451 L
s
.61482 .74422 m
.63034 .7462 L
s
.61482 .74422 m
.56997 .7451 L
s
.61482 .74422 m
.58733 .75213 L
s
.63034 .7462 m
.65717 .74696 L
s
.63034 .7462 m
.58733 .75213 L
s
.63034 .7462 m
.60917 .75576 L
s
.65717 .74696 m
.6797 .7452 L
s
.65717 .74696 m
.60917 .75576 L
s
.65717 .74696 m
.63285 .75566 L
s
.6797 .7452 m
.63285 .75566 L
s
.56997 .7451 m
.58733 .75213 L
s
.56997 .7451 m
.54029 .7537 L
s
.58733 .75213 m
.60917 .75576 L
s
.58733 .75213 m
.54029 .7537 L
s
.58733 .75213 m
.55991 .76111 L
s
.60917 .75576 m
.63285 .75566 L
s
.60917 .75576 m
.55991 .76111 L
s
.60917 .75576 m
.58248 .76386 L
s
.63285 .75566 m
.58248 .76386 L
s
.54029 .7537 m
.55991 .76111 L
s
.54029 .7537 m
.50926 .76284 L
s
.55991 .76111 m
.58248 .76386 L
s
.55991 .76111 m
.50926 .76284 L
s
.55991 .76111 m
.53007 .76907 L
s
.58248 .76386 m
.53007 .76907 L
s
.50926 .76284 m
.53007 .76907 L
s
.50926 .76284 m
.48436 .7695 L
s
.53007 .76907 m
.48436 .7695 L
s
.41326 .75308 m
.40756 .73123 L
s
.41326 .75308 m
.43182 .74894 L
s
.41326 .75308 m
.39779 .75258 L
s
.41326 .75308 m
.40014 .7309 L
s
.40756 .73123 m
.40784 .70276 L
s
.40756 .73123 m
.43182 .74894 L
s
.40756 .73123 m
.43022 .72451 L
s
.40756 .73123 m
.40301 .70422 L
s
.40756 .73123 m
.40014 .7309 L
s
.40784 .70276 m
.40993 .67071 L
s
.40784 .70276 m
.43022 .72451 L
s
.40784 .70276 m
.42804 .69637 L
s
.40784 .70276 m
.41021 .67435 L
s
.40784 .70276 m
.40301 .70422 L
s
.40993 .67071 m
.41746 .6358 L
s
.40993 .67071 m
.42804 .69637 L
s
.40993 .67071 m
.42354 .66592 L
s
.40993 .67071 m
.42038 .64125 L
s
.40993 .67071 m
.41021 .67435 L
s
.41746 .6358 m
.42963 .60013 L
s
.41746 .6358 m
.42354 .66592 L
s
.41746 .6358 m
.42465 .63175 L
s
.41746 .6358 m
.43395 .60562 L
s
.41746 .6358 m
.42038 .64125 L
s
.42963 .60013 m
.44056 .56351 L
s
.42963 .60013 m
.42465 .63175 L
s
.42963 .60013 m
.42799 .59622 L
s
.42963 .60013 m
.44931 .56851 L
s
.42963 .60013 m
.43395 .60562 L
s
.44056 .56351 m
.45066 .5279 L
s
.44056 .56351 m
.42799 .59622 L
s
.44056 .56351 m
.43386 .56248 L
s
.44056 .56351 m
.46302 .53111 L
s
.44056 .56351 m
.44931 .56851 L
s
.45066 .5279 m
.46099 .49207 L
s
.45066 .5279 m
.43386 .56248 L
s
.45066 .5279 m
.44301 .52781 L
s
.45066 .5279 m
.4742 .49455 L
s
.45066 .5279 m
.46302 .53111 L
s
.46099 .49207 m
.47067 .45571 L
s
.46099 .49207 m
.44301 .52781 L
s
.46099 .49207 m
.45235 .49364 L
s
.46099 .49207 m
.4832 .45869 L
s
.46099 .49207 m
.4742 .49455 L
s
.47067 .45571 m
.47897 .41901 L
s
.47067 .45571 m
.45235 .49364 L
s
.47067 .45571 m
.46023 .46046 L
s
.47067 .45571 m
.4933 .41997 L
s
.47067 .45571 m
.4832 .45869 L
s
.47897 .41901 m
.48763 .37983 L
s
.47897 .41901 m
.46794 .42997 L
s
.47897 .41901 m
.46023 .46046 L
s
.47897 .41901 m
.50112 .3815 L
s
.47897 .41901 m
.4933 .41997 L
s
.48763 .37983 m
.46794 .42997 L
s
.48763 .37983 m
.50112 .3815 L
s
.48763 .37983 m
.50003 .3278 L
s
.48763 .37983 m
.50745 .34135 L
s
.46794 .42997 m
.45029 .47592 L
s
.46794 .42997 m
.46023 .46046 L
s
.45029 .47592 m
.43833 .51946 L
s
.45029 .47592 m
.44434 .50342 L
s
.45029 .47592 m
.46023 .46046 L
s
.43833 .51946 m
.43348 .56159 L
s
.43833 .51946 m
.43679 .54588 L
s
.43833 .51946 m
.44434 .50342 L
s
.43348 .56159 m
.44273 .60425 L
s
.43348 .56159 m
.44106 .587 L
s
.43348 .56159 m
.43679 .54588 L
s
.44273 .60425 m
.4761 .63709 L
s
.44273 .60425 m
.4639 .62298 L
s
.44273 .60425 m
.44106 .587 L
s
.4761 .63709 m
.51444 .66604 L
s
.4761 .63709 m
.49724 .65398 L
s
.4761 .63709 m
.4639 .62298 L
s
.51444 .66604 m
.55264 .69525 L
s
.51444 .66604 m
.53233 .68236 L
s
.51444 .66604 m
.49724 .65398 L
s
.55264 .69525 m
.58858 .72764 L
s
.55264 .69525 m
.57035 .71107 L
s
.55264 .69525 m
.53233 .68236 L
s
.58858 .72764 m
.62613 .7639 L
s
.58858 .72764 m
.60713 .74293 L
s
.58858 .72764 m
.57035 .71107 L
s
.62613 .7639 m
.66303 .80153 L
s
.62613 .7639 m
.64474 .77587 L
s
.62613 .7639 m
.60713 .74293 L
s
.66303 .80153 m
.64474 .77587 L
s
.64474 .77587 m
.62635 .75228 L
s
.64474 .77587 m
.60713 .74293 L
s
.62635 .75228 m
.6085 .73457 L
s
.62635 .75228 m
.60713 .74293 L
s
.62635 .75228 m
.58868 .72436 L
s
.6085 .73457 m
.58906 .72468 L
s
.6085 .73457 m
.58868 .72436 L
s
.6085 .73457 m
.56969 .71308 L
s
.58906 .72468 m
.56524 .71897 L
s
.58906 .72468 m
.56969 .71308 L
s
.58906 .72468 m
.5487 .70556 L
s
.56524 .71897 m
.54066 .71889 L
s
.56524 .71897 m
.5487 .70556 L
s
.56524 .71897 m
.52601 .70255 L
s
.54066 .71889 m
.51562 .72331 L
s
.54066 .71889 m
.52601 .70255 L
s
.54066 .71889 m
.50344 .7049 L
s
.51562 .72331 m
.48928 .73104 L
s
.51562 .72331 m
.50344 .7049 L
s
.51562 .72331 m
.47959 .70895 L
s
.48928 .73104 m
.46173 .73976 L
s
.48928 .73104 m
.47959 .70895 L
s
.48928 .73104 m
.45558 .71643 L
s
.46173 .73976 m
.43182 .74894 L
s
.46173 .73976 m
.45558 .71643 L
s
.46173 .73976 m
.43022 .72451 L
s
.43182 .74894 m
.43022 .72451 L
s
.60713 .74293 m
.58868 .72436 L
s
.60713 .74293 m
.57035 .71107 L
s
.58868 .72436 m
.56969 .71308 L
s
.58868 .72436 m
.57035 .71107 L
s
.58868 .72436 m
.55147 .69886 L
s
.56969 .71308 m
.5487 .70556 L
s
.56969 .71308 m
.55147 .69886 L
s
.56969 .71308 m
.53192 .69019 L
s
.5487 .70556 m
.52601 .70255 L
s
.5487 .70556 m
.53192 .69019 L
s
.5487 .70556 m
.51056 .68449 L
s
.52601 .70255 m
.50344 .7049 L
s
.52601 .70255 m
.51056 .68449 L
s
.52601 .70255 m
.48943 .68417 L
s
.50344 .7049 m
.47959 .70895 L
s
.50344 .7049 m
.48943 .68417 L
s
.50344 .7049 m
.46816 .68631 L
s
.47959 .70895 m
.45558 .71643 L
s
.47959 .70895 m
.46816 .68631 L
s
.47959 .70895 m
.44754 .69088 L
s
.45558 .71643 m
.43022 .72451 L
s
.45558 .71643 m
.44754 .69088 L
s
.45558 .71643 m
.42804 .69637 L
s
.43022 .72451 m
.42804 .69637 L
s
.57035 .71107 m
.55147 .69886 L
s
.57035 .71107 m
.53233 .68236 L
s
.55147 .69886 m
.53192 .69019 L
s
.55147 .69886 m
.53233 .68236 L
s
.55147 .69886 m
.51368 .67293 L
s
.53192 .69019 m
.51056 .68449 L
s
.53192 .69019 m
.51368 .67293 L
s
.53192 .69019 m
.49456 .66573 L
s
.51056 .68449 m
.48943 .68417 L
s
.51056 .68449 m
.49456 .66573 L
s
.51056 .68449 m
.47276 .66344 L
s
.48943 .68417 m
.46816 .68631 L
s
.48943 .68417 m
.47276 .66344 L
s
.48943 .68417 m
.45425 .66017 L
s
.46816 .68631 m
.44754 .69088 L
s
.46816 .68631 m
.45425 .66017 L
s
.46816 .68631 m
.4369 .6638 L
s
.44754 .69088 m
.42804 .69637 L
s
.44754 .69088 m
.4369 .6638 L
s
.44754 .69088 m
.42354 .66592 L
s
.42804 .69637 m
.42354 .66592 L
s
.53233 .68236 m
.51368 .67293 L
s
.53233 .68236 m
.49724 .65398 L
s
.51368 .67293 m
.49456 .66573 L
s
.51368 .67293 m
.49724 .65398 L
s
.51368 .67293 m
.4767 .64581 L
s
.49456 .66573 m
.47276 .66344 L
s
.49456 .66573 m
.4767 .64581 L
s
.49456 .66573 m
.46006 .63891 L
s
.47276 .66344 m
.45425 .66017 L
s
.47276 .66344 m
.46006 .63891 L
s
.47276 .66344 m
.4435 .63474 L
s
.45425 .66017 m
.4369 .6638 L
s
.45425 .66017 m
.4435 .63474 L
s
.45425 .66017 m
.43061 .63242 L
s
.4369 .6638 m
.42354 .66592 L
s
.4369 .6638 m
.43061 .63242 L
s
.4369 .6638 m
.42465 .63175 L
s
.42354 .66592 m
.42465 .63175 L
s
.49724 .65398 m
.4767 .64581 L
s
.49724 .65398 m
.4639 .62298 L
s
.4767 .64581 m
.46006 .63891 L
s
.4767 .64581 m
.4639 .62298 L
s
.4767 .64581 m
.44834 .61349 L
s
.46006 .63891 m
.4435 .63474 L
s
.46006 .63891 m
.44834 .61349 L
s
.46006 .63891 m
.43664 .60576 L
s
.4435 .63474 m
.43061 .63242 L
s
.4435 .63474 m
.43664 .60576 L
s
.4435 .63474 m
.4285 .60011 L
s
.43061 .63242 m
.42465 .63175 L
s
.43061 .63242 m
.4285 .60011 L
s
.43061 .63242 m
.42799 .59622 L
s
.42465 .63175 m
.42799 .59622 L
s
.4639 .62298 m
.44834 .61349 L
s
.4639 .62298 m
.44106 .587 L
s
.44834 .61349 m
.43664 .60576 L
s
.44834 .61349 m
.44106 .587 L
s
.44834 .61349 m
.42989 .57666 L
s
.43664 .60576 m
.4285 .60011 L
s
.43664 .60576 m
.42989 .57666 L
s
.43664 .60576 m
.43247 .56709 L
s
.4285 .60011 m
.42799 .59622 L
s
.4285 .60011 m
.43247 .56709 L
s
.4285 .60011 m
.43386 .56248 L
s
.42799 .59622 m
.43386 .56248 L
s
.44106 .587 m
.42989 .57666 L
s
.44106 .587 m
.43679 .54588 L
s
.42989 .57666 m
.43247 .56709 L
s
.42989 .57666 m
.43679 .54588 L
s
.42989 .57666 m
.43743 .53449 L
s
.43247 .56709 m
.43386 .56248 L
s
.43247 .56709 m
.43743 .53449 L
s
.43247 .56709 m
.44301 .52781 L
s
.43386 .56248 m
.44301 .52781 L
s
.43679 .54588 m
.43743 .53449 L
s
.43679 .54588 m
.44434 .50342 L
s
.43743 .53449 m
.44301 .52781 L
s
.43743 .53449 m
.44434 .50342 L
s
.43743 .53449 m
.45235 .49364 L
s
.44301 .52781 m
.45235 .49364 L
s
.44434 .50342 m
.45235 .49364 L
s
.44434 .50342 m
.46023 .46046 L
s
.45235 .49364 m
.46023 .46046 L
s
.39779 .75258 m
.39145 .73015 L
s
.39779 .75258 m
.40014 .7309 L
s
.39145 .73015 m
.41101 .70723 L
s
.39145 .73015 m
.40014 .7309 L
s
.39145 .73015 m
.40625 .70659 L
s
.41101 .70723 m
.43849 .68199 L
s
.41101 .70723 m
.40625 .70659 L
s
.41101 .70723 m
.42641 .68329 L
s
.43849 .68199 m
.4702 .65703 L
s
.43849 .68199 m
.42641 .68329 L
s
.43849 .68199 m
.45488 .66061 L
s
.4702 .65703 m
.50491 .62991 L
s
.4702 .65703 m
.45488 .66061 L
s
.4702 .65703 m
.48764 .63203 L
s
.50491 .62991 m
.54131 .59997 L
s
.50491 .62991 m
.48764 .63203 L
s
.50491 .62991 m
.52265 .60399 L
s
.54131 .59997 m
.57839 .56513 L
s
.54131 .59997 m
.52265 .60399 L
s
.54131 .59997 m
.55917 .57237 L
s
.57839 .56513 m
.61404 .53049 L
s
.57839 .56513 m
.55917 .57237 L
s
.57839 .56513 m
.59535 .53828 L
s
.61404 .53049 m
.64637 .50228 L
s
.61404 .53049 m
.59535 .53828 L
s
.61404 .53049 m
.62896 .50747 L
s
.64637 .50228 m
.67407 .47954 L
s
.64637 .50228 m
.62896 .50747 L
s
.64637 .50228 m
.65888 .48159 L
s
.67407 .47954 m
.69469 .46198 L
s
.67407 .47954 m
.68349 .46066 L
s
.67407 .47954 m
.65888 .48159 L
s
.69469 .46198 m
.68349 .46066 L
s
.69469 .46198 m
.70127 .44266 L
s
.68349 .46066 m
.66886 .45751 L
s
.68349 .46066 m
.65888 .48159 L
s
.68349 .46066 m
.70127 .44266 L
s
.68349 .46066 m
.69226 .43239 L
s
.66886 .45751 m
.65163 .45259 L
s
.66886 .45751 m
.64114 .48106 L
s
.66886 .45751 m
.65888 .48159 L
s
.66886 .45751 m
.67817 .42525 L
s
.66886 .45751 m
.69226 .43239 L
s
.65163 .45259 m
.63207 .44914 L
s
.65163 .45259 m
.62213 .4787 L
s
.65163 .45259 m
.64114 .48106 L
s
.65163 .45259 m
.6604 .42012 L
s
.65163 .45259 m
.67817 .42525 L
s
.63207 .44914 m
.61229 .44194 L
s
.63207 .44914 m
.60225 .47402 L
s
.63207 .44914 m
.62213 .4787 L
s
.63207 .44914 m
.64135 .41169 L
s
.63207 .44914 m
.6604 .42012 L
s
.61229 .44194 m
.59354 .42895 L
s
.61229 .44194 m
.58214 .46683 L
s
.61229 .44194 m
.60225 .47402 L
s
.61229 .44194 m
.62311 .39943 L
s
.61229 .44194 m
.64135 .41169 L
s
.59354 .42895 m
.57427 .41713 L
s
.59354 .42895 m
.56415 .4542 L
s
.59354 .42895 m
.58214 .46683 L
s
.59354 .42895 m
.60293 .38818 L
s
.59354 .42895 m
.62311 .39943 L
s
.57427 .41713 m
.55507 .40507 L
s
.57427 .41713 m
.54588 .44253 L
s
.57427 .41713 m
.56415 .4542 L
s
.57427 .41713 m
.58255 .37766 L
s
.57427 .41713 m
.60293 .38818 L
s
.55507 .40507 m
.53574 .39559 L
s
.55507 .40507 m
.5277 .43237 L
s
.55507 .40507 m
.54588 .44253 L
s
.55507 .40507 m
.5623 .36571 L
s
.55507 .40507 m
.58255 .37766 L
s
.53574 .39559 m
.51712 .388 L
s
.53574 .39559 m
.50961 .42501 L
s
.53574 .39559 m
.5277 .43237 L
s
.53574 .39559 m
.54218 .35621 L
s
.53574 .39559 m
.5623 .36571 L
s
.51712 .388 m
.50112 .3815 L
s
.51712 .388 m
.4933 .41997 L
s
.51712 .388 m
.50961 .42501 L
s
.51712 .388 m
.52413 .34837 L
s
.51712 .388 m
.54218 .35621 L
s
.50112 .3815 m
.4933 .41997 L
s
.50112 .3815 m
.50745 .34135 L
s
.50112 .3815 m
.52413 .34837 L
s
.4933 .41997 m
.4832 .45869 L
s
.4933 .41997 m
.50961 .42501 L
s
.4832 .45869 m
.4742 .49455 L
s
.4832 .45869 m
.50961 .42501 L
s
.4832 .45869 m
.50066 .46237 L
s
.4742 .49455 m
.46302 .53111 L
s
.4742 .49455 m
.50066 .46237 L
s
.4742 .49455 m
.48935 .50007 L
s
.46302 .53111 m
.44931 .56851 L
s
.46302 .53111 m
.48935 .50007 L
s
.46302 .53111 m
.47518 .53889 L
s
.44931 .56851 m
.43395 .60562 L
s
.44931 .56851 m
.47518 .53889 L
s
.44931 .56851 m
.45679 .57912 L
s
.43395 .60562 m
.42038 .64125 L
s
.43395 .60562 m
.45679 .57912 L
s
.43395 .60562 m
.44034 .61598 L
s
.42038 .64125 m
.41021 .67435 L
s
.42038 .64125 m
.44034 .61598 L
s
.42038 .64125 m
.4269 .64917 L
s
.41021 .67435 m
.40301 .70422 L
s
.41021 .67435 m
.4269 .64917 L
s
.41021 .67435 m
.41587 .67956 L
s
.40301 .70422 m
.40014 .7309 L
s
.40301 .70422 m
.41587 .67956 L
s
.40301 .70422 m
.40625 .70659 L
s
.40014 .7309 m
.40625 .70659 L
s
.50961 .42501 m
.50066 .46237 L
s
.50961 .42501 m
.5277 .43237 L
s
.50066 .46237 m
.48935 .50007 L
s
.50066 .46237 m
.5277 .43237 L
s
.50066 .46237 m
.51741 .47067 L
s
.48935 .50007 m
.47518 .53889 L
s
.48935 .50007 m
.51741 .47067 L
s
.48935 .50007 m
.50396 .50992 L
s
.47518 .53889 m
.45679 .57912 L
s
.47518 .53889 m
.50396 .50992 L
s
.47518 .53889 m
.48688 .55051 L
s
.45679 .57912 m
.44034 .61598 L
s
.45679 .57912 m
.48688 .55051 L
s
.45679 .57912 m
.4667 .59241 L
s
.44034 .61598 m
.4269 .64917 L
s
.44034 .61598 m
.4667 .59241 L
s
.44034 .61598 m
.45229 .62592 L
s
.4269 .64917 m
.41587 .67956 L
s
.4269 .64917 m
.45229 .62592 L
s
.4269 .64917 m
.43786 .65734 L
s
.41587 .67956 m
.40625 .70659 L
s
.41587 .67956 m
.43786 .65734 L
s
.41587 .67956 m
.42641 .68329 L
s
.40625 .70659 m
.42641 .68329 L
s
.5277 .43237 m
.51741 .47067 L
s
.5277 .43237 m
.54588 .44253 L
s
.51741 .47067 m
.50396 .50992 L
s
.51741 .47067 m
.54588 .44253 L
s
.51741 .47067 m
.53397 .4814 L
s
.50396 .50992 m
.48688 .55051 L
s
.50396 .50992 m
.53397 .4814 L
s
.50396 .50992 m
.51891 .52139 L
s
.48688 .55051 m
.4667 .59241 L
s
.48688 .55051 m
.51891 .52139 L
s
.48688 .55051 m
.50046 .56299 L
s
.4667 .59241 m
.45229 .62592 L
s
.4667 .59241 m
.50046 .56299 L
s
.4667 .59241 m
.48391 .60003 L
s
.45229 .62592 m
.43786 .65734 L
s
.45229 .62592 m
.48391 .60003 L
s
.45229 .62592 m
.46646 .6358 L
s
.43786 .65734 m
.42641 .68329 L
s
.43786 .65734 m
.46646 .6358 L
s
.43786 .65734 m
.45488 .66061 L
s
.42641 .68329 m
.45488 .66061 L
s
.54588 .44253 m
.53397 .4814 L
s
.54588 .44253 m
.56415 .4542 L
s
.53397 .4814 m
.51891 .52139 L
s
.53397 .4814 m
.56415 .4542 L
s
.53397 .4814 m
.551 .4926 L
s
.51891 .52139 m
.50046 .56299 L
s
.51891 .52139 m
.551 .4926 L
s
.51891 .52139 m
.53584 .531 L
s
.50046 .56299 m
.48391 .60003 L
s
.50046 .56299 m
.53584 .531 L
s
.50046 .56299 m
.51959 .56859 L
s
.48391 .60003 m
.46646 .6358 L
s
.48391 .60003 m
.51959 .56859 L
s
.48391 .60003 m
.50206 .60524 L
s
.46646 .6358 m
.45488 .66061 L
s
.46646 .6358 m
.50206 .60524 L
s
.46646 .6358 m
.48764 .63203 L
s
.45488 .66061 m
.48764 .63203 L
s
.56415 .4542 m
.551 .4926 L
s
.56415 .4542 m
.58214 .46683 L
s
.551 .4926 m
.53584 .531 L
s
.551 .4926 m
.58214 .46683 L
s
.551 .4926 m
.56962 .50176 L
s
.53584 .531 m
.51959 .56859 L
s
.53584 .531 m
.56962 .50176 L
s
.53584 .531 m
.55522 .53726 L
s
.51959 .56859 m
.50206 .60524 L
s
.51959 .56859 m
.55522 .53726 L
s
.51959 .56859 m
.53892 .57298 L
s
.50206 .60524 m
.48764 .63203 L
s
.50206 .60524 m
.53892 .57298 L
s
.50206 .60524 m
.52265 .60399 L
s
.48764 .63203 m
.52265 .60399 L
s
.58214 .46683 m
.56962 .50176 L
s
.58214 .46683 m
.60225 .47402 L
s
.56962 .50176 m
.55522 .53726 L
s
.56962 .50176 m
.60225 .47402 L
s
.56962 .50176 m
.58977 .50725 L
s
.55522 .53726 m
.53892 .57298 L
s
.55522 .53726 m
.58977 .50725 L
s
.55522 .53726 m
.57492 .54132 L
s
.53892 .57298 m
.52265 .60399 L
s
.53892 .57298 m
.57492 .54132 L
s
.53892 .57298 m
.55917 .57237 L
s
.52265 .60399 m
.55917 .57237 L
s
.60225 .47402 m
.58977 .50725 L
s
.60225 .47402 m
.62213 .4787 L
s
.58977 .50725 m
.57492 .54132 L
s
.58977 .50725 m
.62213 .4787 L
s
.58977 .50725 m
.60965 .5096 L
s
.57492 .54132 m
.55917 .57237 L
s
.57492 .54132 m
.60965 .5096 L
s
.57492 .54132 m
.59535 .53828 L
s
.55917 .57237 m
.59535 .53828 L
s
.62213 .4787 m
.60965 .5096 L
s
.62213 .4787 m
.64114 .48106 L
s
.60965 .5096 m
.59535 .53828 L
s
.60965 .5096 m
.64114 .48106 L
s
.60965 .5096 m
.62896 .50747 L
s
.59535 .53828 m
.62896 .50747 L
s
.64114 .48106 m
.62896 .50747 L
s
.64114 .48106 m
.65888 .48159 L
s
.62896 .50747 m
.65888 .48159 L
s
.2779 .21169 m
.31727 .1865 L
s
.2779 .21169 m
.30295 .18706 L
s
.31727 .1865 m
.35602 .17078 L
s
.31727 .1865 m
.30295 .18706 L
s
.31727 .1865 m
.34157 .16942 L
s
.35602 .17078 m
.39308 .16358 L
s
.35602 .17078 m
.34157 .16942 L
s
.35602 .17078 m
.37972 .16007 L
s
.39308 .16358 m
.4266 .16485 L
s
.39308 .16358 m
.37972 .16007 L
s
.39308 .16358 m
.41456 .15845 L
s
.4266 .16485 m
.45479 .1751 L
s
.4266 .16485 m
.41456 .15845 L
s
.4266 .16485 m
.44584 .16443 L
s
.45479 .1751 m
.47745 .19312 L
s
.45479 .1751 m
.44584 .16443 L
s
.45479 .1751 m
.47223 .17846 L
s
.47745 .19312 m
.49368 .21889 L
s
.47745 .19312 m
.47223 .17846 L
s
.47745 .19312 m
.49263 .20034 L
s
.49368 .21889 m
.50252 .24897 L
s
.49368 .21889 m
.49263 .20034 L
s
.49368 .21889 m
.50612 .22849 L
s
.50252 .24897 m
.50471 .28532 L
s
.50252 .24897 m
.50612 .22849 L
s
.50252 .24897 m
.51261 .26151 L
s
.50471 .28532 m
.50003 .3278 L
s
.50471 .28532 m
.51261 .26151 L
s
.50471 .28532 m
.51272 .30037 L
s
.50003 .3278 m
.50745 .34135 L
s
.50003 .3278 m
.51272 .30037 L
s
.50745 .34135 m
.52747 .30993 L
s
.50745 .34135 m
.51272 .30037 L
s
.50745 .34135 m
.52413 .34837 L
s
.52747 .30993 m
.54777 .28138 L
s
.52747 .30993 m
.52824 .27205 L
s
.52747 .30993 m
.51272 .30037 L
s
.52747 .30993 m
.52413 .34837 L
s
.52747 .30993 m
.54657 .31786 L
s
.54777 .28138 m
.56641 .25347 L
s
.54777 .28138 m
.54387 .24513 L
s
.54777 .28138 m
.52824 .27205 L
s
.54777 .28138 m
.54657 .31786 L
s
.54777 .28138 m
.56882 .28997 L
s
.56641 .25347 m
.58421 .22792 L
s
.56641 .25347 m
.55841 .21924 L
s
.56641 .25347 m
.54387 .24513 L
s
.56641 .25347 m
.56882 .28997 L
s
.56641 .25347 m
.59046 .2626 L
s
.58421 .22792 m
.5992 .20164 L
s
.58421 .22792 m
.57204 .19453 L
s
.58421 .22792 m
.55841 .21924 L
s
.58421 .22792 m
.59046 .2626 L
s
.58421 .22792 m
.60901 .23429 L
s
.5992 .20164 m
.61259 .1776 L
s
.5992 .20164 m
.58282 .1708 L
s
.5992 .20164 m
.57204 .19453 L
s
.5992 .20164 m
.60901 .23429 L
s
.5992 .20164 m
.6256 .20678 L
s
.61259 .1776 m
.62099 .1504 L
s
.61259 .1776 m
.59231 .14738 L
s
.61259 .1776 m
.58282 .1708 L
s
.61259 .1776 m
.6256 .20678 L
s
.61259 .1776 m
.63805 .17976 L
s
.62099 .1504 m
.62703 .12619 L
s
.62099 .1504 m
.59793 .12437 L
s
.62099 .1504 m
.59231 .14738 L
s
.62099 .1504 m
.63805 .17976 L
s
.62099 .1504 m
.64685 .15387 L
s
.62703 .12619 m
.62864 .10374 L
s
.62703 .12619 m
.60131 .10351 L
s
.62703 .12619 m
.59793 .12437 L
s
.62703 .12619 m
.64685 .15387 L
s
.62703 .12619 m
.65244 .12991 L
s
.62864 .10374 m
.62491 .08319 L
s
.62864 .10374 m
.60022 .08372 L
s
.62864 .10374 m
.60131 .10351 L
s
.62864 .10374 m
.65244 .12991 L
s
.62864 .10374 m
.65152 .1067 L
s
.62491 .08319 m
.60022 .08372 L
s
.62491 .08319 m
.64507 .08839 L
s
.62491 .08319 m
.65152 .1067 L
s
.60022 .08372 m
.57265 .08897 L
s
.60022 .08372 m
.60131 .10351 L
s
.57265 .08897 m
.53876 .08963 L
s
.57265 .08897 m
.60131 .10351 L
s
.57265 .08897 m
.57102 .10631 L
s
.53876 .08963 m
.50453 .0958 L
s
.53876 .08963 m
.57102 .10631 L
s
.53876 .08963 m
.53769 .1079 L
s
.50453 .0958 m
.4674 .10179 L
s
.50453 .0958 m
.53769 .1079 L
s
.50453 .0958 m
.50325 .11261 L
s
.4674 .10179 m
.42992 .11103 L
s
.4674 .10179 m
.50325 .11261 L
s
.4674 .10179 m
.46756 .11859 L
s
.42992 .11103 m
.39337 .12403 L
s
.42992 .11103 m
.46756 .11859 L
s
.42992 .11103 m
.43079 .12562 L
s
.39337 .12403 m
.36105 .14238 L
s
.39337 .12403 m
.43079 .12562 L
s
.39337 .12403 m
.39819 .13817 L
s
.36105 .14238 m
.33 .16398 L
s
.36105 .14238 m
.39819 .13817 L
s
.36105 .14238 m
.36878 .15301 L
s
.33 .16398 m
.30295 .18706 L
s
.33 .16398 m
.36878 .15301 L
s
.33 .16398 m
.34157 .16942 L
s
.30295 .18706 m
.34157 .16942 L
s
.60131 .10351 m
.57102 .10631 L
s
.60131 .10351 m
.59793 .12437 L
s
.57102 .10631 m
.53769 .1079 L
s
.57102 .10631 m
.59793 .12437 L
s
.57102 .10631 m
.56784 .12651 L
s
.53769 .1079 m
.50325 .11261 L
s
.53769 .1079 m
.56784 .12651 L
s
.53769 .1079 m
.53511 .12754 L
s
.50325 .11261 m
.46756 .11859 L
s
.50325 .11261 m
.53511 .12754 L
s
.50325 .11261 m
.50075 .12913 L
s
.46756 .11859 m
.43079 .12562 L
s
.46756 .11859 m
.50075 .12913 L
s
.46756 .11859 m
.4667 .13287 L
s
.43079 .12562 m
.39819 .13817 L
s
.43079 .12562 m
.4667 .13287 L
s
.43079 .12562 m
.43558 .13901 L
s
.39819 .13817 m
.36878 .15301 L
s
.39819 .13817 m
.43558 .13901 L
s
.39819 .13817 m
.40519 .14933 L
s
.36878 .15301 m
.34157 .16942 L
s
.36878 .15301 m
.40519 .14933 L
s
.36878 .15301 m
.37972 .16007 L
s
.34157 .16942 m
.37972 .16007 L
s
.59793 .12437 m
.56784 .12651 L
s
.59793 .12437 m
.59231 .14738 L
s
.56784 .12651 m
.53511 .12754 L
s
.56784 .12651 m
.59231 .14738 L
s
.56784 .12651 m
.56193 .14686 L
s
.53511 .12754 m
.50075 .12913 L
s
.53511 .12754 m
.56193 .14686 L
s
.53511 .12754 m
.53009 .14607 L
s
.50075 .12913 m
.4667 .13287 L
s
.50075 .12913 m
.53009 .14607 L
s
.50075 .12913 m
.4986 .14605 L
s
.4667 .13287 m
.43558 .13901 L
s
.4667 .13287 m
.4986 .14605 L
s
.4667 .13287 m
.46808 .1482 L
s
.43558 .13901 m
.40519 .14933 L
s
.43558 .13901 m
.46808 .1482 L
s
.43558 .13901 m
.43989 .15188 L
s
.40519 .14933 m
.37972 .16007 L
s
.40519 .14933 m
.43989 .15188 L
s
.40519 .14933 m
.41456 .15845 L
s
.37972 .16007 m
.41456 .15845 L
s
.59231 .14738 m
.56193 .14686 L
s
.59231 .14738 m
.58282 .1708 L
s
.56193 .14686 m
.53009 .14607 L
s
.56193 .14686 m
.58282 .1708 L
s
.56193 .14686 m
.55402 .16759 L
s
.53009 .14607 m
.4986 .14605 L
s
.53009 .14607 m
.55402 .16759 L
s
.53009 .14607 m
.52564 .16787 L
s
.4986 .14605 m
.46808 .1482 L
s
.4986 .14605 m
.52564 .16787 L
s
.4986 .14605 m
.4965 .16398 L
s
.46808 .1482 m
.43989 .15188 L
s
.46808 .1482 m
.4965 .16398 L
s
.46808 .1482 m
.4699 .16363 L
s
.43989 .15188 m
.41456 .15845 L
s
.43989 .15188 m
.4699 .16363 L
s
.43989 .15188 m
.44584 .16443 L
s
.41456 .15845 m
.44584 .16443 L
s
.58282 .1708 m
.55402 .16759 L
s
.58282 .1708 m
.57204 .19453 L
s
.55402 .16759 m
.52564 .16787 L
s
.55402 .16759 m
.57204 .19453 L
s
.55402 .16759 m
.54521 .19018 L
s
.52564 .16787 m
.4965 .16398 L
s
.52564 .16787 m
.54521 .19018 L
s
.52564 .16787 m
.51886 .18626 L
s
.4965 .16398 m
.4699 .16363 L
s
.4965 .16398 m
.51886 .18626 L
s
.4965 .16398 m
.49453 .1828 L
s
.4699 .16363 m
.44584 .16443 L
s
.4699 .16363 m
.49453 .1828 L
s
.4699 .16363 m
.47223 .17846 L
s
.44584 .16443 m
.47223 .17846 L
s
.57204 .19453 m
.54521 .19018 L
s
.57204 .19453 m
.55841 .21924 L
s
.54521 .19018 m
.51886 .18626 L
s
.54521 .19018 m
.55841 .21924 L
s
.54521 .19018 m
.5346 .21335 L
s
.51886 .18626 m
.49453 .1828 L
s
.51886 .18626 m
.5346 .21335 L
s
.51886 .18626 m
.51255 .20809 L
s
.49453 .1828 m
.47223 .17846 L
s
.49453 .1828 m
.51255 .20809 L
s
.49453 .1828 m
.49263 .20034 L
s
.47223 .17846 m
.49263 .20034 L
s
.55841 .21924 m
.5346 .21335 L
s
.55841 .21924 m
.54387 .24513 L
s
.5346 .21335 m
.51255 .20809 L
s
.5346 .21335 m
.54387 .24513 L
s
.5346 .21335 m
.52345 .23758 L
s
.51255 .20809 m
.49263 .20034 L
s
.51255 .20809 m
.52345 .23758 L
s
.51255 .20809 m
.50612 .22849 L
s
.49263 .20034 m
.50612 .22849 L
s
.54387 .24513 m
.52345 .23758 L
s
.54387 .24513 m
.52824 .27205 L
s
.52345 .23758 m
.50612 .22849 L
s
.52345 .23758 m
.52824 .27205 L
s
.52345 .23758 m
.51261 .26151 L
s
.50612 .22849 m
.51261 .26151 L
s
.52824 .27205 m
.51261 .26151 L
s
.52824 .27205 m
.51272 .30037 L
s
.51261 .26151 m
.51272 .30037 L
s
.70127 .44266 m
.70816 .4145 L
s
.70127 .44266 m
.69226 .43239 L
s
.70816 .4145 m
.71334 .38527 L
s
.70816 .4145 m
.69226 .43239 L
s
.70816 .4145 m
.69967 .40089 L
s
.71334 .38527 m
.71778 .3494 L
s
.71334 .38527 m
.69967 .40089 L
s
.71334 .38527 m
.70567 .3662 L
s
.71778 .3494 m
.72011 .31059 L
s
.71778 .3494 m
.70567 .3662 L
s
.71778 .3494 m
.71058 .3306 L
s
.72011 .31059 m
.71873 .26806 L
s
.72011 .31059 m
.71058 .3306 L
s
.72011 .31059 m
.71152 .29079 L
s
.71873 .26806 m
.7149 .2267 L
s
.71873 .26806 m
.71152 .29079 L
s
.71873 .26806 m
.70917 .24994 L
s
.7149 .2267 m
.70607 .18775 L
s
.7149 .2267 m
.70917 .24994 L
s
.7149 .2267 m
.70271 .20977 L
s
.70607 .18775 m
.69141 .15058 L
s
.70607 .18775 m
.70271 .20977 L
s
.70607 .18775 m
.69126 .17214 L
s
.69141 .15058 m
.67057 .11645 L
s
.69141 .15058 m
.69126 .17214 L
s
.69141 .15058 m
.67442 .13765 L
s
.67057 .11645 m
.64507 .08839 L
s
.67057 .11645 m
.67442 .13765 L
s
.67057 .11645 m
.65152 .1067 L
s
.64507 .08839 m
.65152 .1067 L
s
.52413 .34837 m
.54218 .35621 L
s
.52413 .34837 m
.54657 .31786 L
s
.54218 .35621 m
.5623 .36571 L
s
.54218 .35621 m
.54657 .31786 L
s
.54218 .35621 m
.56726 .32678 L
s
.5623 .36571 m
.58255 .37766 L
s
.5623 .36571 m
.56726 .32678 L
s
.5623 .36571 m
.58861 .33686 L
s
.58255 .37766 m
.60293 .38818 L
s
.58255 .37766 m
.58861 .33686 L
s
.58255 .37766 m
.61012 .34753 L
s
.60293 .38818 m
.62311 .39943 L
s
.60293 .38818 m
.61012 .34753 L
s
.60293 .38818 m
.63027 .35976 L
s
.62311 .39943 m
.64135 .41169 L
s
.62311 .39943 m
.63027 .35976 L
s
.62311 .39943 m
.64984 .3711 L
s
.64135 .41169 m
.6604 .42012 L
s
.64135 .41169 m
.64984 .3711 L
s
.64135 .41169 m
.66826 .38219 L
s
.6604 .42012 m
.67817 .42525 L
s
.6604 .42012 m
.66826 .38219 L
s
.6604 .42012 m
.68562 .39053 L
s
.67817 .42525 m
.69226 .43239 L
s
.67817 .42525 m
.68562 .39053 L
s
.67817 .42525 m
.69967 .40089 L
s
.69226 .43239 m
.69967 .40089 L
s
.54657 .31786 m
.56726 .32678 L
s
.54657 .31786 m
.56882 .28997 L
s
.56726 .32678 m
.58861 .33686 L
s
.56726 .32678 m
.56882 .28997 L
s
.56726 .32678 m
.59185 .29864 L
s
.58861 .33686 m
.61012 .34753 L
s
.58861 .33686 m
.59185 .29864 L
s
.58861 .33686 m
.61349 .30764 L
s
.61012 .34753 m
.63027 .35976 L
s
.61012 .34753 m
.61349 .30764 L
s
.61012 .34753 m
.63506 .31863 L
s
.63027 .35976 m
.64984 .3711 L
s
.63027 .35976 m
.63506 .31863 L
s
.63027 .35976 m
.65555 .32998 L
s
.64984 .3711 m
.66826 .38219 L
s
.64984 .3711 m
.65555 .32998 L
s
.64984 .3711 m
.67437 .34149 L
s
.66826 .38219 m
.68562 .39053 L
s
.66826 .38219 m
.67437 .34149 L
s
.66826 .38219 m
.69156 .35328 L
s
.68562 .39053 m
.69967 .40089 L
s
.68562 .39053 m
.69156 .35328 L
s
.68562 .39053 m
.70567 .3662 L
s
.69967 .40089 m
.70567 .3662 L
s
.56882 .28997 m
.59185 .29864 L
s
.56882 .28997 m
.59046 .2626 L
s
.59185 .29864 m
.61349 .30764 L
s
.59185 .29864 m
.59046 .2626 L
s
.59185 .29864 m
.61366 .26985 L
s
.61349 .30764 m
.63506 .31863 L
s
.61349 .30764 m
.61366 .26985 L
s
.61349 .30764 m
.63509 .27957 L
s
.63506 .31863 m
.65555 .32998 L
s
.63506 .31863 m
.63509 .27957 L
s
.63506 .31863 m
.65662 .29053 L
s
.65555 .32998 m
.67437 .34149 L
s
.65555 .32998 m
.65662 .29053 L
s
.65555 .32998 m
.67723 .30255 L
s
.67437 .34149 m
.69156 .35328 L
s
.67437 .34149 m
.67723 .30255 L
s
.67437 .34149 m
.69629 .31553 L
s
.69156 .35328 m
.70567 .3662 L
s
.69156 .35328 m
.69629 .31553 L
s
.69156 .35328 m
.71058 .3306 L
s
.70567 .3662 m
.71058 .3306 L
s
.59046 .2626 m
.61366 .26985 L
s
.59046 .2626 m
.60901 .23429 L
s
.61366 .26985 m
.63509 .27957 L
s
.61366 .26985 m
.60901 .23429 L
s
.61366 .26985 m
.63311 .24197 L
s
.63509 .27957 m
.65662 .29053 L
s
.63509 .27957 m
.63311 .24197 L
s
.63509 .27957 m
.6557 .2524 L
s
.65662 .29053 m
.67723 .30255 L
s
.65662 .29053 m
.6557 .2524 L
s
.65662 .29053 m
.67705 .2619 L
s
.67723 .30255 m
.69629 .31553 L
s
.67723 .30255 m
.67705 .2619 L
s
.67723 .30255 m
.69671 .27485 L
s
.69629 .31553 m
.71058 .3306 L
s
.69629 .31553 m
.69671 .27485 L
s
.69629 .31553 m
.71152 .29079 L
s
.71058 .3306 m
.71152 .29079 L
s
.60901 .23429 m
.63311 .24197 L
s
.60901 .23429 m
.6256 .20678 L
s
.63311 .24197 m
.6557 .2524 L
s
.63311 .24197 m
.6256 .20678 L
s
.63311 .24197 m
.64993 .21479 L
s
.6557 .2524 m
.67705 .2619 L
s
.6557 .2524 m
.64993 .21479 L
s
.6557 .2524 m
.67245 .22411 L
s
.67705 .2619 m
.69671 .27485 L
s
.67705 .2619 m
.67245 .22411 L
s
.67705 .2619 m
.69262 .23495 L
s
.69671 .27485 m
.71152 .29079 L
s
.69671 .27485 m
.69262 .23495 L
s
.69671 .27485 m
.70917 .24994 L
s
.71152 .29079 m
.70917 .24994 L
s
.6256 .20678 m
.64993 .21479 L
s
.6256 .20678 m
.63805 .17976 L
s
.64993 .21479 m
.67245 .22411 L
s
.64993 .21479 m
.63805 .17976 L
s
.64993 .21479 m
.6628 .18772 L
s
.67245 .22411 m
.69262 .23495 L
s
.67245 .22411 m
.6628 .18772 L
s
.67245 .22411 m
.68475 .19765 L
s
.69262 .23495 m
.70917 .24994 L
s
.69262 .23495 m
.68475 .19765 L
s
.69262 .23495 m
.70271 .20977 L
s
.70917 .24994 m
.70271 .20977 L
s
.63805 .17976 m
.6628 .18772 L
s
.63805 .17976 m
.64685 .15387 L
s
.6628 .18772 m
.68475 .19765 L
s
.6628 .18772 m
.64685 .15387 L
s
.6628 .18772 m
.67126 .16193 L
s
.68475 .19765 m
.70271 .20977 L
s
.68475 .19765 m
.67126 .16193 L
s
.68475 .19765 m
.69126 .17214 L
s
.70271 .20977 m
.69126 .17214 L
s
.64685 .15387 m
.67126 .16193 L
s
.64685 .15387 m
.65244 .12991 L
s
.67126 .16193 m
.69126 .17214 L
s
.67126 .16193 m
.65244 .12991 L
s
.67126 .16193 m
.67442 .13765 L
s
.69126 .17214 m
.67442 .13765 L
s
.65244 .12991 m
.67442 .13765 L
s
.65244 .12991 m
.65152 .1067 L
s
.67442 .13765 m
.65152 .1067 L
s
.008 w
.25699 .07618 Mdot
.23224 .09027 Mdot
.19693 .10595 Mdot
.15327 .12376 Mdot
.11785 .1522 Mdot
.08938 .18866 Mdot
.06554 .22992 Mdot
.04657 .275 Mdot
.03292 .32294 Mdot
.02504 .37198 Mdot
.02381 .42203 Mdot
.0286 .47189 Mdot
.03981 .52075 Mdot
.03675 .4971 Mdot
.03819 .47533 Mdot
.04396 .45223 Mdot
.05485 .43046 Mdot
.06822 .40816 Mdot
.08519 .3861 Mdot
.10428 .36556 Mdot
.12601 .34253 Mdot
.14969 .32187 Mdot
.17452 .29987 Mdot
.20188 .2763 Mdot
.23531 .2485 Mdot
.22835 .23416 Mdot
.22251 .21439 Mdot
.21695 .19425 Mdot
.21285 .17287 Mdot
.20891 .15174 Mdot
.20659 .13115 Mdot
.2051 .11163 Mdot
.20707 .09391 Mdot
.20816 .07712 Mdot
.21825 .06859 Mdot
.2369 .07086 Mdot
.20543 .08737 Mdot
.16955 .10798 Mdot
.13481 .13603 Mdot
.10458 .17026 Mdot
.07915 .20989 Mdot
.05879 .25373 Mdot
.04297 .30037 Mdot
.03259 .34803 Mdot
.02761 .39815 Mdot
.02828 .44763 Mdot
.18566 .09121 Mdot
.15365 .11949 Mdot
.12399 .15336 Mdot
.09724 .19135 Mdot
.0748 .23331 Mdot
.05741 .27791 Mdot
.04424 .32482 Mdot
.03639 .37503 Mdot
.03395 .42447 Mdot
.1767 .10451 Mdot
.14715 .13753 Mdot
.11955 .17406 Mdot
.09573 .21375 Mdot
.07548 .25803 Mdot
.06 .30399 Mdot
.04945 .35171 Mdot
.04397 .40231 Mdot
.17434 .12383 Mdot
.14545 .15775 Mdot
.11965 .19691 Mdot
.09733 .23868 Mdot
.07872 .28292 Mdot
.06595 .3308 Mdot
.05766 .37989 Mdot
.17454 .1434 Mdot
.14664 .17982 Mdot
.12291 .22036 Mdot
.10216 .264 Mdot
.08616 .30947 Mdot
.07435 .35869 Mdot
.17663 .16534 Mdot
.14978 .20369 Mdot
.12796 .24559 Mdot
.10848 .29056 Mdot
.09442 .33691 Mdot
.18011 .1877 Mdot
.1553 .22799 Mdot
.13381 .27063 Mdot
.11617 .31689 Mdot
.18485 .21085 Mdot
.16118 .25204 Mdot
.14105 .29617 Mdot
.19026 .2338 Mdot
.16794 .27565 Mdot
.19614 .25496 Mdot
.26391 .21021 Mdot
.29306 .17865 Mdot
.32306 .15104 Mdot
.3557 .12807 Mdot
.39144 .1093 Mdot
.42893 .09528 Mdot
.46648 .08497 Mdot
.50295 .07746 Mdot
.53802 .07335 Mdot
.56836 .06923 Mdot
.5945 .0661 Mdot
.61635 .06797 Mdot
.58391 .05388 Mdot
.55023 .04786 Mdot
.51802 .0536 Mdot
.4896 .06924 Mdot
.4501 .06479 Mdot
.40693 .04883 Mdot
.36316 .03389 Mdot
.32496 .02747 Mdot
.28981 .02549 Mdot
.26929 .03811 Mdot
.2509 .05302 Mdot
.24443 .04888 Mdot
.23812 .05384 Mdot
.23566 .06553 Mdot
.23636 .08247 Mdot
.23756 .10025 Mdot
.23942 .11945 Mdot
.24225 .13873 Mdot
.24547 .15873 Mdot
.24999 .17783 Mdot
.25644 .1958 Mdot
.26485 .03511 Mdot
.26664 .04483 Mdot
.26859 .05839 Mdot
.27088 .07417 Mdot
.27251 .0911 Mdot
.27437 .10889 Mdot
.27749 .12721 Mdot
.28055 .14596 Mdot
.28529 .16294 Mdot
.29649 .0309 Mdot
.30151 .04143 Mdot
.30552 .0546 Mdot
.30815 .06892 Mdot
.30948 .08449 Mdot
.31163 .10092 Mdot
.31377 .11815 Mdot
.31751 .13473 Mdot
.33433 .03343 Mdot
.3412 .04325 Mdot
.3452 .05439 Mdot
.34686 .06625 Mdot
.34769 .07961 Mdot
.34909 .09486 Mdot
.35187 .1111 Mdot
.37732 .04377 Mdot
.3831 .04927 Mdot
.38574 .05609 Mdot
.38591 .06447 Mdot
.38653 .07696 Mdot
.38824 .0921 Mdot
.4176 .05099 Mdot
.4237 .05476 Mdot
.42452 .05546 Mdot
.42453 .06387 Mdot
.42579 .0778 Mdot
.46062 .06418 Mdot
.46121 .05537 Mdot
.46217 .05438 Mdot
.46351 .06698 Mdot
.49249 .05418 Mdot
.49612 .04972 Mdot
.49953 .05968 Mdot
.52541 .04712 Mdot
.53213 .05483 Mdot
.56038 .05199 Mdot
.05104 .54508 Mdot
.06482 .57201 Mdot
.07905 .60142 Mdot
.09502 .63085 Mdot
.11369 .66311 Mdot
.1333 .6957 Mdot
.15651 .72751 Mdot
.18159 .76008 Mdot
.20975 .7923 Mdot
.24224 .82628 Mdot
.27945 .85983 Mdot
.32544 .89946 Mdot
.27022 .84128 Mdot
.22784 .78313 Mdot
.19626 .72761 Mdot
.17191 .67055 Mdot
.15532 .61383 Mdot
.14505 .55803 Mdot
.14264 .50393 Mdot
.14554 .45013 Mdot
.15602 .39855 Mdot
.17317 .34777 Mdot
.19868 .2978 Mdot
.04827 .52495 Mdot
.06112 .55285 Mdot
.0774 .58289 Mdot
.094 .61448 Mdot
.11323 .64656 Mdot
.13396 .67746 Mdot
.15674 .71022 Mdot
.18223 .74202 Mdot
.2092 .77399 Mdot
.23917 .80794 Mdot
.05005 .50288 Mdot
.06425 .5323 Mdot
.08024 .56267 Mdot
.09772 .59477 Mdot
.1167 .62508 Mdot
.1376 .65655 Mdot
.15916 .68889 Mdot
.18152 .72067 Mdot
.2055 .75258 Mdot
.05675 .48181 Mdot
.07109 .51115 Mdot
.08702 .54195 Mdot
.10449 .57264 Mdot
.12263 .60364 Mdot
.14133 .63523 Mdot
.16063 .66529 Mdot
.17844 .69604 Mdot
.06789 .46048 Mdot
.08145 .48867 Mdot
.09612 .5192 Mdot
.11195 .54908 Mdot
.12812 .57999 Mdot
.14328 .61171 Mdot
.15805 .64111 Mdot
.08077 .43698 Mdot
.09316 .4665 Mdot
.10695 .49709 Mdot
.12021 .52533 Mdot
.13342 .55668 Mdot
.14537 .58541 Mdot
.09637 .41466 Mdot
.1081 .44337 Mdot
.11886 .47213 Mdot
.12875 .50168 Mdot
.13777 .5303 Mdot
.11432 .39304 Mdot
.12382 .42025 Mdot
.13169 .44832 Mdot
.13771 .4774 Mdot
.13359 .36983 Mdot
.14076 .39688 Mdot
.14396 .42379 Mdot
.15466 .34622 Mdot
.15698 .37153 Mdot
.17593 .32276 Mdot
.05827 .56666 Mdot
.08503 .60833 Mdot
.11764 .64569 Mdot
.15419 .6786 Mdot
.19358 .70758 Mdot
.23591 .73143 Mdot
.28045 .75038 Mdot
.32486 .76714 Mdot
.3674 .7831 Mdot
.40818 .79591 Mdot
.44555 .80531 Mdot
.47573 .81045 Mdot
.45906 .82313 Mdot
.43421 .84095 Mdot
.41073 .85826 Mdot
.3888 .87409 Mdot
.369 .88789 Mdot
.35231 .89974 Mdot
.33842 .90875 Mdot
.32739 .91366 Mdot
.32028 .91562 Mdot
.3164 .91118 Mdot
.32033 .90474 Mdot
.07175 .59128 Mdot
.10042 .63217 Mdot
.13398 .66833 Mdot
.17123 .70032 Mdot
.21089 .72873 Mdot
.25268 .75275 Mdot
.2961 .77261 Mdot
.33925 .78982 Mdot
.38004 .80597 Mdot
.42342 .81397 Mdot
.08598 .61753 Mdot
.11559 .65831 Mdot
.14951 .69518 Mdot
.18733 .72714 Mdot
.22721 .75541 Mdot
.26859 .77967 Mdot
.31061 .8005 Mdot
.3524 .81789 Mdot
.39374 .83209 Mdot
.10153 .64646 Mdot
.13116 .68829 Mdot
.16597 .72445 Mdot
.2039 .75684 Mdot
.24377 .78478 Mdot
.28485 .80902 Mdot
.3265 .8296 Mdot
.36812 .84631 Mdot
.11852 .67713 Mdot
.14871 .71894 Mdot
.18393 .75563 Mdot
.2221 .7885 Mdot
.26245 .81655 Mdot
.30385 .84003 Mdot
.34575 .85947 Mdot
.1374 .70921 Mdot
.16852 .75227 Mdot
.2035 .78881 Mdot
.24289 .82031 Mdot
.28388 .84775 Mdot
.32577 .87052 Mdot
.15939 .74266 Mdot
.19047 .78544 Mdot
.2271 .82212 Mdot
.26669 .85278 Mdot
.3085 .87887 Mdot
.18339 .77449 Mdot
.21665 .81712 Mdot
.25421 .85376 Mdot
.29469 .88422 Mdot
.21091 .80703 Mdot
.24572 .84914 Mdot
.28438 .88534 Mdot
.24243 .83965 Mdot
.27861 .88053 Mdot
.27823 .87234 Mdot
.48278 .83296 Mdot
.49716 .85587 Mdot
.51405 .88104 Mdot
.53072 .9083 Mdot
.55215 .93323 Mdot
.5761 .95717 Mdot
.60516 .9767 Mdot
.63936 .99073 Mdot
.67871 .99851 Mdot
.72114 .99667 Mdot
.76324 .98015 Mdot
.80283 .94921 Mdot
.77764 .97233 Mdot
.74614 .99033 Mdot
.70929 1.00248 Mdot
.67023 1.00777 Mdot
.62776 1.00935 Mdot
.58413 1.00852 Mdot
.53892 1.00837 Mdot
.49355 1.00321 Mdot
.44922 .99133 Mdot
.40818 .97117 Mdot
.3682 .94125 Mdot
.46723 .85087 Mdot
.4846 .87559 Mdot
.50321 .90158 Mdot
.52539 .92676 Mdot
.55091 .95024 Mdot
.57899 .97178 Mdot
.61243 .98778 Mdot
.65039 .99768 Mdot
.69156 1.00075 Mdot
.73498 .99299 Mdot
.44847 .86902 Mdot
.46794 .89534 Mdot
.49107 .9207 Mdot
.51817 .94395 Mdot
.54735 .96598 Mdot
.58032 .98411 Mdot
.61735 .9966 Mdot
.65782 1.00365 Mdot
.70139 1.00276 Mdot
.42876 .88685 Mdot
.45212 .91317 Mdot
.47974 .93739 Mdot
.51058 .9593 Mdot
.54329 .97946 Mdot
.58032 .99435 Mdot
.62027 1.00448 Mdot
.6636 1.00791 Mdot
.41062 .90274 Mdot
.43794 .92856 Mdot
.46866 .95233 Mdot
.50228 .97373 Mdot
.53978 .9905 Mdot
.58006 1.00262 Mdot
.62332 1.01032 Mdot
.39493 .91673 Mdot
.42522 .94229 Mdot
.45909 .96526 Mdot
.49675 .98404 Mdot
.53725 .99929 Mdot
.58049 1.00894 Mdot
.3814 .9281 Mdot
.41566 .95316 Mdot
.45286 .97435 Mdot
.49232 .9925 Mdot
.53628 1.00508 Mdot
.37124 .93569 Mdot
.40751 .96015 Mdot
.44677 .98122 Mdot
.49071 .9984 Mdot
.36238 .94103 Mdot
.40199 .96532 Mdot
.44557 .98672 Mdot
.35691 .94321 Mdot
.40148 .97006 Mdot
.35969 .94191 Mdot
.81637 .94384 Mdot
.82646 .93749 Mdot
.83199 .94399 Mdot
.83009 .93916 Mdot
.82238 .93485 Mdot
.81255 .93294 Mdot
.80042 .92916 Mdot
.78577 .92012 Mdot
.76859 .9081 Mdot
.7492 .8908 Mdot
.72593 .8698 Mdot
.69834 .84191 Mdot
.71839 .8871 Mdot
.72429 .92842 Mdot
.71805 .96586 Mdot
.70138 .99999 Mdot
.67435 1.02775 Mdot
.63618 1.04275 Mdot
.59196 1.04491 Mdot
.54337 1.03694 Mdot
.49253 1.01863 Mdot
.43909 .99043 Mdot
.38378 .95109 Mdot
.41982 .97709 Mdot
.45838 .99754 Mdot
.49912 1.00992 Mdot
.54243 1.014 Mdot
.58707 1.01114 Mdot
.63068 1.00517 Mdot
.67411 1.00308 Mdot
.71721 .99843 Mdot
.7542 .98817 Mdot
.7876 .96928 Mdot
.47136 1.00658 Mdot
.50846 1.01874 Mdot
.54893 1.02211 Mdot
.59123 1.0182 Mdot
.63416 1.0066 Mdot
.67591 .99449 Mdot
.71851 .99184 Mdot
.75898 .98403 Mdot
.7951 .96761 Mdot
.52283 1.02754 Mdot
.55822 1.03164 Mdot
.59641 1.02778 Mdot
.63713 1.01583 Mdot
.67836 .99456 Mdot
.71849 .98404 Mdot
.75877 .97572 Mdot
.79728 .96454 Mdot
.57223 1.03952 Mdot
.60553 1.03706 Mdot
.64115 1.02728 Mdot
.6789 1.01036 Mdot
.71732 .98974 Mdot
.75574 .96832 Mdot
.79397 .9584 Mdot
.61887 1.04291 Mdot
.64931 1.03447 Mdot
.68251 1.02019 Mdot
.71551 .99907 Mdot
.75203 .97855 Mdot
.78758 .95716 Mdot
.66071 1.03477 Mdot
.68827 1.02152 Mdot
.71816 1.00377 Mdot
.74811 .98165 Mdot
.78016 .95844 Mdot
.69396 1.01392 Mdot
.71703 .9959 Mdot
.74269 .97567 Mdot
.77093 .95357 Mdot
.71639 .98248 Mdot
.73644 .9637 Mdot
.75997 .94353 Mdot
.72986 .94778 Mdot
.74748 .92862 Mdot
.73255 .91028 Mdot
.83931 .90566 Mdot
.87486 .90254 Mdot
.90757 .89616 Mdot
.93594 .88529 Mdot
.95712 .86556 Mdot
.97046 .84184 Mdot
.97619 .81521 Mdot
.97595 .79041 Mdot
.96996 .76757 Mdot
.95769 .74591 Mdot
.94079 .72753 Mdot
.9242 .71417 Mdot
.91608 .72186 Mdot
.90615 .73324 Mdot
.89011 .74201 Mdot
.8706 .75054 Mdot
.8478 .75805 Mdot
.82372 .76641 Mdot
.80112 .77947 Mdot
.77928 .7949 Mdot
.75608 .808 Mdot
.73327 .81948 Mdot
.71457 .83365 Mdot
.74409 .8552 Mdot
.77055 .87375 Mdot
.79334 .8882 Mdot
.81314 .89867 Mdot
.83011 .90662 Mdot
.8444 .91153 Mdot
.8552 .91319 Mdot
.8628 .92449 Mdot
.86131 .92021 Mdot
.85226 .92177 Mdot
.76548 .84016 Mdot
.79404 .85568 Mdot
.81894 .86748 Mdot
.84078 .87685 Mdot
.85991 .88581 Mdot
.87579 .8941 Mdot
.88697 .90236 Mdot
.89204 .90725 Mdot
.88655 .90873 Mdot
.78898 .82475 Mdot
.81854 .83693 Mdot
.84486 .84695 Mdot
.86845 .85714 Mdot
.88874 .86773 Mdot
.90461 .87775 Mdot
.91501 .88794 Mdot
.9168 .89766 Mdot
.8128 .80799 Mdot
.84348 .81892 Mdot
.87118 .82947 Mdot
.89553 .84028 Mdot
.91568 .85121 Mdot
.9309 .86396 Mdot
.93924 .87859 Mdot
.83641 .79254 Mdot
.86764 .80131 Mdot
.89674 .81419 Mdot
.9211 .82504 Mdot
.94105 .84042 Mdot
.95421 .85537 Mdot
.86006 .77849 Mdot
.89243 .78934 Mdot
.92028 .79872 Mdot
.94485 .81578 Mdot
.96239 .83046 Mdot
.8842 .76889 Mdot
.91644 .77962 Mdot
.94349 .79207 Mdot
.96444 .8053 Mdot
.90596 .76007 Mdot
.93676 .77013 Mdot
.96125 .78108 Mdot
.92392 .75032 Mdot
.95106 .75916 Mdot
.9368 .73917 Mdot
.90039 .71369 Mdot
.86623 .71336 Mdot
.82973 .71662 Mdot
.78791 .72176 Mdot
.74475 .73 Mdot
.69982 .74172 Mdot
.6542 .75347 Mdot
.60546 .76352 Mdot
.5528 .77063 Mdot
.50022 .77494 Mdot
.45187 .77601 Mdot
.42051 .76848 Mdot
.4427 .76539 Mdot
.4645 .75974 Mdot
.49759 .74968 Mdot
.52594 .74127 Mdot
.55411 .73416 Mdot
.58081 .72973 Mdot
.60646 .7304 Mdot
.6282 .73948 Mdot
.64693 .75604 Mdot
.66354 .77782 Mdot
.68127 .80746 Mdot
.70069 .80245 Mdot
.72172 .7928 Mdot
.74466 .78384 Mdot
.7657 .77118 Mdot
.78734 .75995 Mdot
.8094 .74988 Mdot
.83226 .74327 Mdot
.85365 .73675 Mdot
.8713 .72843 Mdot
.8868 .72011 Mdot
.68575 .77678 Mdot
.70838 .77216 Mdot
.72882 .76459 Mdot
.74701 .7513 Mdot
.77002 .74551 Mdot
.79111 .73811 Mdot
.81264 .73252 Mdot
.83329 .7271 Mdot
.85174 .72048 Mdot
.6688 .75742 Mdot
.68945 .75484 Mdot
.70754 .74977 Mdot
.72841 .74288 Mdot
.74714 .73475 Mdot
.77145 .73292 Mdot
.79202 .728 Mdot
.81085 .7218 Mdot
.64809 .74291 Mdot
.66609 .74315 Mdot
.68568 .74214 Mdot
.70578 .7374 Mdot
.72787 .73533 Mdot
.74895 .73167 Mdot
.76837 .72702 Mdot
.62352 .7366 Mdot
.64175 .74017 Mdot
.65904 .74006 Mdot
.68089 .73954 Mdot
.70364 .73845 Mdot
.72451 .73531 Mdot
.5982 .73857 Mdot
.61482 .74422 Mdot
.63034 .7462 Mdot
.65717 .74696 Mdot
.6797 .7452 Mdot
.56997 .7451 Mdot
.58733 .75213 Mdot
.60917 .75576 Mdot
.63285 .75566 Mdot
.54029 .7537 Mdot
.55991 .76111 Mdot
.58248 .76386 Mdot
.50926 .76284 Mdot
.53007 .76907 Mdot
.48436 .7695 Mdot
.41326 .75308 Mdot
.40756 .73123 Mdot
.40784 .70276 Mdot
.40993 .67071 Mdot
.41746 .6358 Mdot
.42963 .60013 Mdot
.44056 .56351 Mdot
.45066 .5279 Mdot
.46099 .49207 Mdot
.47067 .45571 Mdot
.47897 .41901 Mdot
.48763 .37983 Mdot
.46794 .42997 Mdot
.45029 .47592 Mdot
.43833 .51946 Mdot
.43348 .56159 Mdot
.44273 .60425 Mdot
.4761 .63709 Mdot
.51444 .66604 Mdot
.55264 .69525 Mdot
.58858 .72764 Mdot
.62613 .7639 Mdot
.66303 .80153 Mdot
.64474 .77587 Mdot
.62635 .75228 Mdot
.6085 .73457 Mdot
.58906 .72468 Mdot
.56524 .71897 Mdot
.54066 .71889 Mdot
.51562 .72331 Mdot
.48928 .73104 Mdot
.46173 .73976 Mdot
.43182 .74894 Mdot
.60713 .74293 Mdot
.58868 .72436 Mdot
.56969 .71308 Mdot
.5487 .70556 Mdot
.52601 .70255 Mdot
.50344 .7049 Mdot
.47959 .70895 Mdot
.45558 .71643 Mdot
.43022 .72451 Mdot
.57035 .71107 Mdot
.55147 .69886 Mdot
.53192 .69019 Mdot
.51056 .68449 Mdot
.48943 .68417 Mdot
.46816 .68631 Mdot
.44754 .69088 Mdot
.42804 .69637 Mdot
.53233 .68236 Mdot
.51368 .67293 Mdot
.49456 .66573 Mdot
.47276 .66344 Mdot
.45425 .66017 Mdot
.4369 .6638 Mdot
.42354 .66592 Mdot
.49724 .65398 Mdot
.4767 .64581 Mdot
.46006 .63891 Mdot
.4435 .63474 Mdot
.43061 .63242 Mdot
.42465 .63175 Mdot
.4639 .62298 Mdot
.44834 .61349 Mdot
.43664 .60576 Mdot
.4285 .60011 Mdot
.42799 .59622 Mdot
.44106 .587 Mdot
.42989 .57666 Mdot
.43247 .56709 Mdot
.43386 .56248 Mdot
.43679 .54588 Mdot
.43743 .53449 Mdot
.44301 .52781 Mdot
.44434 .50342 Mdot
.45235 .49364 Mdot
.46023 .46046 Mdot
.39779 .75258 Mdot
.39145 .73015 Mdot
.41101 .70723 Mdot
.43849 .68199 Mdot
.4702 .65703 Mdot
.50491 .62991 Mdot
.54131 .59997 Mdot
.57839 .56513 Mdot
.61404 .53049 Mdot
.64637 .50228 Mdot
.67407 .47954 Mdot
.69469 .46198 Mdot
.68349 .46066 Mdot
.66886 .45751 Mdot
.65163 .45259 Mdot
.63207 .44914 Mdot
.61229 .44194 Mdot
.59354 .42895 Mdot
.57427 .41713 Mdot
.55507 .40507 Mdot
.53574 .39559 Mdot
.51712 .388 Mdot
.50112 .3815 Mdot
.4933 .41997 Mdot
.4832 .45869 Mdot
.4742 .49455 Mdot
.46302 .53111 Mdot
.44931 .56851 Mdot
.43395 .60562 Mdot
.42038 .64125 Mdot
.41021 .67435 Mdot
.40301 .70422 Mdot
.40014 .7309 Mdot
.50961 .42501 Mdot
.50066 .46237 Mdot
.48935 .50007 Mdot
.47518 .53889 Mdot
.45679 .57912 Mdot
.44034 .61598 Mdot
.4269 .64917 Mdot
.41587 .67956 Mdot
.40625 .70659 Mdot
.5277 .43237 Mdot
.51741 .47067 Mdot
.50396 .50992 Mdot
.48688 .55051 Mdot
.4667 .59241 Mdot
.45229 .62592 Mdot
.43786 .65734 Mdot
.42641 .68329 Mdot
.54588 .44253 Mdot
.53397 .4814 Mdot
.51891 .52139 Mdot
.50046 .56299 Mdot
.48391 .60003 Mdot
.46646 .6358 Mdot
.45488 .66061 Mdot
.56415 .4542 Mdot
.551 .4926 Mdot
.53584 .531 Mdot
.51959 .56859 Mdot
.50206 .60524 Mdot
.48764 .63203 Mdot
.58214 .46683 Mdot
.56962 .50176 Mdot
.55522 .53726 Mdot
.53892 .57298 Mdot
.52265 .60399 Mdot
.60225 .47402 Mdot
.58977 .50725 Mdot
.57492 .54132 Mdot
.55917 .57237 Mdot
.62213 .4787 Mdot
.60965 .5096 Mdot
.59535 .53828 Mdot
.64114 .48106 Mdot
.62896 .50747 Mdot
.65888 .48159 Mdot
.2779 .21169 Mdot
.31727 .1865 Mdot
.35602 .17078 Mdot
.39308 .16358 Mdot
.4266 .16485 Mdot
.45479 .1751 Mdot
.47745 .19312 Mdot
.49368 .21889 Mdot
.50252 .24897 Mdot
.50471 .28532 Mdot
.50003 .3278 Mdot
.50745 .34135 Mdot
.52747 .30993 Mdot
.54777 .28138 Mdot
.56641 .25347 Mdot
.58421 .22792 Mdot
.5992 .20164 Mdot
.61259 .1776 Mdot
.62099 .1504 Mdot
.62703 .12619 Mdot
.62864 .10374 Mdot
.62491 .08319 Mdot
.60022 .08372 Mdot
.57265 .08897 Mdot
.53876 .08963 Mdot
.50453 .0958 Mdot
.4674 .10179 Mdot
.42992 .11103 Mdot
.39337 .12403 Mdot
.36105 .14238 Mdot
.33 .16398 Mdot
.30295 .18706 Mdot
.60131 .10351 Mdot
.57102 .10631 Mdot
.53769 .1079 Mdot
.50325 .11261 Mdot
.46756 .11859 Mdot
.43079 .12562 Mdot
.39819 .13817 Mdot
.36878 .15301 Mdot
.34157 .16942 Mdot
.59793 .12437 Mdot
.56784 .12651 Mdot
.53511 .12754 Mdot
.50075 .12913 Mdot
.4667 .13287 Mdot
.43558 .13901 Mdot
.40519 .14933 Mdot
.37972 .16007 Mdot
.59231 .14738 Mdot
.56193 .14686 Mdot
.53009 .14607 Mdot
.4986 .14605 Mdot
.46808 .1482 Mdot
.43989 .15188 Mdot
.41456 .15845 Mdot
.58282 .1708 Mdot
.55402 .16759 Mdot
.52564 .16787 Mdot
.4965 .16398 Mdot
.4699 .16363 Mdot
.44584 .16443 Mdot
.57204 .19453 Mdot
.54521 .19018 Mdot
.51886 .18626 Mdot
.49453 .1828 Mdot
.47223 .17846 Mdot
.55841 .21924 Mdot
.5346 .21335 Mdot
.51255 .20809 Mdot
.49263 .20034 Mdot
.54387 .24513 Mdot
.52345 .23758 Mdot
.50612 .22849 Mdot
.52824 .27205 Mdot
.51261 .26151 Mdot
.51272 .30037 Mdot
.70127 .44266 Mdot
.70816 .4145 Mdot
.71334 .38527 Mdot
.71778 .3494 Mdot
.72011 .31059 Mdot
.71873 .26806 Mdot
.7149 .2267 Mdot
.70607 .18775 Mdot
.69141 .15058 Mdot
.67057 .11645 Mdot
.64507 .08839 Mdot
.52413 .34837 Mdot
.54218 .35621 Mdot
.5623 .36571 Mdot
.58255 .37766 Mdot
.60293 .38818 Mdot
.62311 .39943 Mdot
.64135 .41169 Mdot
.6604 .42012 Mdot
.67817 .42525 Mdot
.69226 .43239 Mdot
.54657 .31786 Mdot
.56726 .32678 Mdot
.58861 .33686 Mdot
.61012 .34753 Mdot
.63027 .35976 Mdot
.64984 .3711 Mdot
.66826 .38219 Mdot
.68562 .39053 Mdot
.69967 .40089 Mdot
.56882 .28997 Mdot
.59185 .29864 Mdot
.61349 .30764 Mdot
.63506 .31863 Mdot
.65555 .32998 Mdot
.67437 .34149 Mdot
.69156 .35328 Mdot
.70567 .3662 Mdot
.59046 .2626 Mdot
.61366 .26985 Mdot
.63509 .27957 Mdot
.65662 .29053 Mdot
.67723 .30255 Mdot
.69629 .31553 Mdot
.71058 .3306 Mdot
.60901 .23429 Mdot
.63311 .24197 Mdot
.6557 .2524 Mdot
.67705 .2619 Mdot
.69671 .27485 Mdot
.71152 .29079 Mdot
.6256 .20678 Mdot
.64993 .21479 Mdot
.67245 .22411 Mdot
.69262 .23495 Mdot
.70917 .24994 Mdot
.63805 .17976 Mdot
.6628 .18772 Mdot
.68475 .19765 Mdot
.70271 .20977 Mdot
.64685 .15387 Mdot
.67126 .16193 Mdot
.69126 .17214 Mdot
.65244 .12991 Mdot
.67442 .13765 Mdot
.65152 .1067 Mdot
0 0 m
1 0 L
1 1.0704 L
0 1.0704 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 214.062},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000eR000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00=`3oool=000008@0oooo000d0?oooaH0
0000OP3oool00380oooo100000001P3oool00000000000000000oooo00000080oooo0`000000103o
ool000000?ooo`3oool7000007`0oooo000a0?oooah00000N@3oool00300oooo1P0000030?ooo`80
000000<0oooo0000003oool0100000000`3oool000000?ooo`030?ooo`X000003@3ooolB000005L0
oooo000_0?ooo`@000000P3oool00`000000oooo0000000@000000<0oooo0P0000030?ooobD00000
D`3oool002d0oooo1@0000020?ooo`D0000000@0oooo0000000000000000103oool2000000030?oo
o`000000oooo0080oooo2P0000020?ooo`H0000000<0oooo0000003oool02@0000030?ooo`040000
003oool00000000000<0oooo0`0000020?ooo`800000D@3oool002`0oooo2P0000020?ooo`800000
0`3oool010000000oooo0000000000040?ooo`030000003oool0000001`0000000<0oooo00000000
00000`3oool00`000000oooo0?ooo`0400000080oooo0`0000000`3oool000000000001?0?ooo`00
:`3oool6000000040?ooo`00000000000?ooo`<0000000<0oooo000000000000400000000`3oool0
00000?ooo`020?ooo`<0000000<0oooo0000003oool00P3oool:000000030?ooo`000000oooo0080
oooo100000030?ooo`d00000C@3oool002T0oooo2@0000000`3oool000000000000400000080oooo
0`0000030?ooo`<0000000<0oooo0000003oool00P0000030?ooo`040000003oool00000000000@0
oooo00<000000?ooo`0000000`0000020?ooo`030000003oool0000000<000000P3oool010000000
oooo0?ooo`3oool6000000<0oooo0`0000020?ooo`<000000P3oool2000004/0oooo000X0?ooo`<0
000000@0oooo000000000000oooo1`0000040?ooo`050000003oool0oooo0000003oool06@000004
0?ooo`040000003oool0oooo0?ooo`P000000`3oool3000000<0oooo00<000000?ooo`3oool00P00
00000`3oool000000?ooo`03000000030?ooo`000000oooo04T0oooo000W0?ooo`D000000P3oool6
000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool01@0000020?ooo`<000000`3oool2
000000030?ooo`000000oooo00<0oooo0P0000000`3oool000000?ooo`020?ooo`P00000103oool0
0`000000oooo00000003000000040?ooo`000000oooo0?ooo`80000000@0oooo0000003oool0oooo
300000180?ooo`009@3oool;000000030?ooo`000000oooo00<0oooo200000040?ooo`050000003o
ool0oooo0000003oool00P0000040?ooo`040000003oool00000000000@0oooo00<000000?ooo`00
00000`0000000`3oool000000?ooo`02000000@0oooo00<000000?ooo`3oool00`3oool:000000<0
oooo0`0000020?ooo`D00000A`3oool002@0oooo1`000000103oool000000000003oool200000080
oooo1@0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool04`0000050?oo
o`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool0200000030?ooo`<000000`3oool0
2@000000oooo0?ooo`000000oooo0000003oool000000?ooo`02000004H0oooo000S0?ooo`X00000
00<0oooo0000000000000`000000103oool000000000000000020?ooo`030000003oool0oooo0080
oooo200000050?ooo`<000000`3oool3000000030?ooo`000000oooo00@000000P3oool010000000
oooo0?ooo`3oool5000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
000000030?ooo`000000oooo0080oooo0`0000001@3oool000000000003oool0000004D0oooo000Q
0?ooo`@000000P3oool4000000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`03
000000030?ooo`000000000000@000000P3oool010000000oooo0?ooo`0000030?ooo`8000000P3o
ool010000000oooo0000000000040?ooo`030000003oool0oooo00<0oooo1P0000030?ooo`030000
003oool0000000<0000000<0oooo0000003oool00P3oool300000080oooo2`000000103oool00000
0000000000150?ooo`00803oool<000000040?ooo`000000oooo00000080oooo00<000000?ooo`3o
ool01@0000020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo00000000
00001@0000040?ooo`030000003oool0000000<000000P3oool00`000000oooo0000000300000003
0?ooo`000000oooo0080oooo300000030?ooo`800000103oool5000000030?ooo`000000oooo04<0
oooo000O0?ooo`<0000000D0oooo00000000000000000?ooo`0300000080oooo00<000000?ooo`3o
ool0200000040?ooo`030000003oool0oooo00<0000000<0oooo0000000000001P000000103oool0
00000000000000030?ooo`P00000103oool010000000oooo0?ooo`3oool7000000<0oooo0`000003
0?ooo`<000000`3oool00`000000oooo000000030?ooo`040000003oool000000?ooo`@00000@`3o
ool001h0oooo2`0000030?ooo`030000003oool00000008000000`3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00D000000P3oool300000080oooo0P0000030?ooo`030000003oool0
000000<0000000<0oooo0000003oool00P3oool8000000<0oooo0`0000040?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool000000080oooo00@0
00000?ooo`000000oooo0`0000120?ooo`007@3oool4000000030?ooo`00000000000080oooo00<0
00000?ooo`0000000P3oool5000000<0oooo00@000000?ooo`3oool0oooo200000030?ooo`800000
0P3oool3000000030?ooo`000000000000d00000103oool00`000000oooo00000002000000030?oo
o`000000oooo0080oooo0P0000000`3oool000000?ooo`030?ooo`<000000P3oool500000080oooo
0P0000030?ooo`80000000<0oooo0000003oool00P0000110?ooo`00703oool700000080oooo00@0
00000?ooo`3oool0oooo0`000000103oool000000?ooo`0000020?ooo`040000003oool0oooo0?oo
o`<000000`3oool00`000000oooo0?ooo`03000000030?ooo`000000000000D000000P3oool30000
00<0oooo0P0000000`3oool000000?ooo`04000000030?ooo`000000oooo0080oooo500000020?oo
o`80000000<0oooo00000000000020000000103oool000000000000000110?ooo`006`3oool60000
00040?ooo`000000oooo000000<0oooo0P0000020?ooo`040000003oool0oooo0?ooo`P000000P3o
ool200000080oooo1@0000020?ooo`8000000`3oool2000000<0oooo0`0000040?ooo`030000003o
ool0oooo00L000000`3oool3000000@0oooo0P0000050?ooo`8000000`3oool00`000000oooo0000
00030?ooo`8000000`3oool700000400oooo000J0?ooo`80000000@0oooo0000003oool000000P3o
ool800000080oooo00<000000?ooo`3oool00`0000030?ooo`060000003oool000000?ooo`000000
oooo1@0000030?ooo`8000000P3oool3000000030?ooo`000000000000`000000`3oool010000000
oooo0000000000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`00000000000P3o
ool01P000000oooo0?ooo`000000oooo000000<0oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`8000000P3oool2000000030?ooo`000000oooo03h0oooo000I0?ooo`D0000000<0oooo0000
003oool00`0000030?ooo`060000003oool000000?ooo`000000oooo100000020?ooo`8000000P3o
ool400000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool5000000050?oo
o`00000000000?ooo`0000000P3oool3000000030?ooo`000000oooo00@0000000@0oooo0000003o
ool0oooo0P0000000`3oool000000?ooo`020?ooo`<00000103oool00`000000oooo000000030?oo
o`800000103oool200000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030000
03l0oooo000H0?ooo`@0000000<0oooo000000000000100000030?ooo`030000003oool0oooo00@0
000000H0oooo0000003oool000000?ooo`0000030?ooo`<000000P3oool2000000<0oooo1`000000
0`3oool000000?ooo`02000000030?ooo`000000000000D000000`3oool00`000000oooo0?ooo`0T
000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`0m
0?ooo`005`3oool2000000030?ooo`000000oooo00<000000P3oool200000080oooo00<000000?oo
o`3oool00`0000020?ooo`030000003oool0oooo00P000000P3oool010000000oooo0?ooo`3oool4
00000080oooo00<000000?ooo`3oool0200000020?ooo`030000003oool0oooo00H000000`3oool3
000000<0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`030000003oool0
oooo00@000000P3oool2000000040?ooo`000000oooo000003h0oooo000F0?ooo`<0000000@0oooo
0000003oool000000`3oool00`000000oooo0?ooo`07000000<0oooo00<000000?ooo`0000000P00
00030?ooo`030000003oool0oooo00H0000000@0oooo000000000000oooo1P0000000`3oool00000
0000000:00000080oooo00<000000?ooo`0000000P000000103oool000000?ooo`3oool300000080
oooo0P0000020?ooo`040000003oool0000000000080oooo00<000000?ooo`0000000P3oool00`00
0000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`0000020?oo
o`<00000?@3oool001D0oooo00<000000?ooo`0000001@0000020?ooo`030000003oool0oooo00<0
00000P3oool00`000000oooo000000020?ooo`D000000`3oool00`000000oooo0?ooo`03000000<0
oooo0P0000001@3oool00000000000000000oooo024000000P3oool2000000@0oooo0P0000030?oo
o`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003o
ool000000080oooo0P0000020?ooo`<00000?@3oool001@0oooo00<000000?ooo`0000000`000000
1P3oool000000000003oool000000?ooo`@000000P3oool010000000oooo0?ooo`3oool300000080
oooo0P0000020?ooo`030000003oool000000080000000H0oooo0000003oool0oooo0000003oool3
000000030?ooo`000000000000H000002P3oool00`000000oooo0000000400000080oooo0P000003
0?ooo`80000000<0oooo0000000000003P0000030?ooo`030000003oool000000080oooo00D00000
0?ooo`000000oooo000000030?ooo`<0000000<0oooo000000000000?@3oool001<0oooo0P000000
0`3oool00000000000020?ooo`030000003oool0oooo00<000000P3oool200000080oooo00<00000
0?ooo`3oool00P0000030?ooo`030000003oool0oooo00@0000000H0oooo0000003oool0oooo0000
003oool3000000030?ooo`000000oooo0080000000@0oooo00000000000000004P3oool500000007
0?ooo`00000000000?ooo`000000oooo000000030?ooo`800000103oool2000000<0oooo1`000003
0?ooo`8000000`3oool01P000000oooo0000003oool000000?ooo`80000000<0oooo0000003oool0
>`3oool001<0oooo1@0000020?ooo`040000003oool00000000000<0oooo00H000000?ooo`000000
oooo0000003oool400000080oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool0oooo
00<000000P3oool6000001H0oooo1P0000000`3oool00000000000020?ooo`060000003oool0oooo
0000003oool000000P3oool00`000000oooo000000020?ooo`030000003oool0000000<0oooo2000
00020?ooo`050000003oool000000?ooo`0000000P3oool3000003`0oooo000B0?ooo`H0000000<0
oooo0000003oool00`0000020?ooo`030000003oool0oooo00@0000000L0oooo0000003oool00000
0?ooo`000000oooo00<0000000H0oooo0000003oool0oooo0000003oool3000000030?ooo`000000
oooo0080000000<0oooo0000000000006P3oool3000000030?ooo`000000000000<0000000<0oooo
0000000000000`3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`060000003oool000000000003oool000000`3oool00`000000
oooo00000003000003/0oooo000A0?ooo`@0000000L0oooo00000000000000000?ooo`000000oooo
0080000000@0oooo0000003oool0oooo0`0000020?ooo`040000003oool0oooo0?ooo`<000000P3o
ool010000000oooo0000003oool3000000040?ooo`000000oooo0?ooo`D000007P3oool300000004
0?ooo`00000000000?ooo`X0000000<0oooo0000000000000`3oool01P000000oooo0?ooo`000000
oooo00000080oooo00<000000?ooo`0000000P3oool300000080oooo0P000000103oool000000?oo
o`00000k0?ooo`004@3oool01P000000oooo0000003oool000000?ooo`<0000000D0oooo0000003o
ool000000?ooo`05000000<0oooo00<000000?ooo`3oool00P0000030?ooo`040000003oool0oooo
0?ooo`8000000P3oool00`000000oooo00000002000000030?ooo`000000000001l0oooo1P000003
0?ooo`8000000`3oool00`000000oooo0?ooo`04000000<0oooo00D000000?ooo`000000oooo0000
00020?ooo`030000003oool0000000<0oooo00X000000?ooo`00000000000?ooo`000000oooo0000
003oool00000>`3oool00100oooo10000000103oool000000?ooo`0000030?ooo`030000003oool0
0000008000000P3oool200000080oooo00<000000?ooo`0000000`0000020?ooo`030000003oool0
oooo00<000000P3oool3000000040?ooo`0000000000000002<0oooo0`0000001P3oool000000?oo
o`000000oooo00000080oooo00<000000?ooo`0000000`3oool00`000000oooo00000004000000<0
oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo0P000000103o
ool000000?ooo`00000k0?ooo`00403oool00`000000oooo0000000500000080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0400000080oooo0P0000000`3oool000000?ooo`02
000000030?ooo`000000oooo00<000000P3oool2000002D0oooo1@0000002@3oool000000?ooo`3o
ool000000?ooo`000000oooo000000020?ooo`030000003oool0000000<0oooo100000000`3oool0
0000000000030?ooo`050000003oool000000?ooo`0000000P3oool5000000030?ooo`000000oooo
03T0oooo000?0?ooo`040000003oool000000?ooo`80000000H0oooo000000000000oooo0000003o
ool3000000<0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo00<000000P3o
ool00`000000oooo0?ooo`0200000080oooo0P00000W0?ooo`<0000000D0oooo0000000000000000
0?ooo`02000000<0oooo00D000000?ooo`000000oooo000000030?ooo`8000000P3oool500000080
oooo00@000000?ooo`3oool000000P3oool200000080oooo00<000000?ooo`000000>P3oool000l0
oooo00<000000?ooo`0000000P0000020?ooo`030000003oool000000080000000<0oooo00000000
00000P3oool00`000000oooo00000002000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool000000080000000<0oooo000000000000:@3oool3000000040?ooo`000000oooo
0?ooo`D0000000<0oooo0000000000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo
0P0000020?ooo`<000000P3oool01@000000oooo0000003oool000000080oooo0`00000j0?ooo`00
3P3oool3000000050?ooo`00000000000?ooo`0000000P3oool01P000000oooo0?ooo`3oool00000
0?ooo`80000000<0oooo0000003oool00P0000020?ooo`030000003oool0oooo00<000000P3oool0
1@000000oooo0000003oool000000080oooo00<000000?ooo`3oool0:03oool3000000030?ooo`00
0000000000<0oooo00<000000?ooo`3oool0100000020?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool00P0000030?ooo`@0000000<0oooo0000000000000P3oool5000003X0oooo000>
0?ooo`H0000000<0oooo0000003oool00P0000020?ooo`030000003oool0oooo00<000000P3oool0
10000000oooo0000003oool3000000030?ooo`00000000000080oooo0P0000000`3oool000000?oo
o`02000002`0oooo0`0000001`3oool000000?ooo`3oool000000?ooo`0000000P3oool200000004
0?ooo`00000000000?ooo`8000000P3oool01@000000oooo0000003oool0000000<0oooo0P000002
0?ooo`8000000`3oool2000000040?ooo`0000000000000003T0oooo000<0?ooo`@000000P3oool7
00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0300000080oooo00<0
00000?ooo`3oool00`000000103oool000000?ooo`00000_0?ooo`8000000P3oool01@000000oooo
0000003oool000000080oooo0P0000030?ooo`@000000P3oool200000080oooo00D000000?ooo`00
0000oooo000000030?ooo`<0000000L0oooo0000003oool0oooo0000003oool0000003T0oooo000=
0?ooo`8000000P3oool010000000oooo0000000000020?ooo`050000003oool000000000003oool0
0`0000030?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0000000`0?ooo`H000000P3oool01@000000oooo0000003oool0000000<0oooo0P000002
0?ooo`<000000`3oool200000080oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3oool0
0`000000oooo0000000i0?ooo`00303oool300000080oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`03000000060?ooo`000000oooo0000003oool000000P3oool2000000<0oooo00<0
00000?ooo`0000000P0000020?ooo`800000<@3oool3000000040?ooo`000000000000000080oooo
0P0000020?ooo`050000003oool000000?ooo`0000000`3oool4000000030?ooo`000000000000<0
oooo00@000000?ooo`00000000000`3oool2000000040?ooo`000000oooo000003T0oooo000<0?oo
o`<0000000<0oooo0000003oool00P0000020?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`000000oooo100000002@3oool000000?ooo`000000oooo0000003oool000000?ooo`020000
03@0oooo0P0000020?ooo`030000003oool00000008000000`3oool01@000000oooo0000003oool0
000000<0oooo0P0000020?ooo`<000000`3oool2000000040?ooo`000000oooo0?ooo`80000000<0
oooo0000000000000P00000i0?ooo`002`3oool3000000030?ooo`000000000000<0000000@0oooo
0000003oool0oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool010000000oooo
0000003oool2000000050?ooo`000000oooo0?ooo`000000=03oool3000000030?ooo`0000000000
00<0oooo0`0000000`3oool00000000000030?ooo`050000003oool000000?ooo`0000000P3oool2
000000040?ooo`00000000000?ooo`8000000P3oool010000000oooo0000000000020?ooo`<00000
>@3oool000/0oooo00@000000?ooo`000000oooo0P0000000`3oool000000?ooo`0600000080oooo
00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo008000000`3oool00`000000oooo
0000000f0?ooo`80000000<0oooo0000000000000P3oool200000080oooo0`0000030?ooo`800000
0`3oool010000000oooo0000000000030?ooo`8000000`3oool2000000040?ooo`000000oooo0?oo
o`80000000<0oooo0000003oool0=`3oool000X0oooo0`0000001@3oool000000000003oool00000
0080oooo0P0000020?ooo`050000003oool000000000003oool00P0000001P3oool000000?ooo`3o
ool000000?ooo`<000000P3oool4000003H0oooo0`0000020?ooo`040000003oool0000000000080
oooo0P000000103oool000000000003oool2000000<0oooo0P0000000`3oool000000?ooo`020?oo
o`@0000000<0oooo0000000000000P3oool00`000000oooo00000003000003P0oooo000:0?ooo`<0
000000D0oooo000000000000oooo000000020?ooo`040000003oool0oooo00000080oooo0`000002
0?ooo`80000000D0oooo0000003oool000000?ooo`02000000050?ooo`00000000000?ooo`000000
=`3oool300000080oooo0P0000020?ooo`040000003oool00000000000<0oooo100000020?ooo`80
00000P3oool01@000000oooo0000003oool000000080oooo0P0000030?ooo`80000000@0oooo0000
000000000000>03oool000T0oooo200000020?ooo`8000000P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool000000080000000@0oooo0000003oool0oooo0P0000000`3oool000000?oo
o`0g0?ooo`030000003oool0000000@000000P3oool2000000030?ooo`000000oooo0080oooo0P00
00020?ooo`<000000`3oool01@000000oooo0000003oool000000080oooo10000000103oool00000
0000003oool3000003P0oooo00090?ooo`@0000000<0oooo0000000000001@000000103oool00000
0?ooo`3oool2000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo03H0oooo0`000000103oool000000000000000020?ooo`8000000P3o
ool01@000000oooo0000003oool0000000<0oooo100000000`3oool00000000000020?ooo`050000
003oool000000?ooo`0000000P3oool200000080oooo00<000000?ooo`000000>03oool000T0oooo
00H000000?ooo`000000oooo0000003oool200000080oooo00<000000?ooo`000000100000001P3o
ool000000?ooo`3oool000000?ooo`8000000P3oool00`000000oooo0?ooo`02000000030?ooo`00
0000oooo03P0oooo0`000000103oool000000000003oool3000000<0oooo00D000000?ooo`000000
oooo000000020?ooo`030000003oool000000080oooo0P0000030?ooo`050000003oool000000?oo
o`0000000P3oool3000000040?ooo`0000000000000003P0oooo00080?ooo`@0000000@0oooo0000
003oool000000`3oool010000000oooo0000000000020?ooo`040000003oool000000?ooo`D00000
0P3oool6000003X0oooo00@000000?ooo`000000oooo0P0000020?ooo`@0000000<0oooo00000000
00000P3oool01P000000oooo0?ooo`000000oooo00000080oooo100000000`3oool0000000000002
0?ooo`030000003oool0oooo0080000000<0oooo0000000000000P00000h0?ooo`00203oool50000
00030?ooo`00000000000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02
00000080oooo00<000000?ooo`0000000P0000020?ooo`800000>`3oool4000000060?ooo`000000
oooo0000003oool000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`0200000080oooo0P0000030?ooo`050000003oool000000?ooo`0000000P3oool00`000000
oooo0000000h0?ooo`00203oool6000000060?ooo`00000000000?ooo`000000oooo0P0000030?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P0000020?ooo`<00000>`3oool5
00000080oooo00<000000?ooo`0000000P3oool4000000030?ooo`000000000000<0oooo00D00000
0?ooo`000000oooo000000020?ooo`<000000P3oool200000080oooo00H000000?ooo`0000000000
0?ooo`00000h0?ooo`00203oool00`000000oooo00000002000000050?ooo`000000oooo0000003o
ool00`000000103oool000000?ooo`0000020?ooo`8000000P3oool010000000oooo0?ooo`000003
0?ooo`800000?03oool3000000040?ooo`000000oooo00000080oooo00D000000?ooo`000000oooo
000000020?ooo`<000000`3oool200000080oooo00<000000?ooo`3oool00P0000000`3oool00000
0000000200000080oooo00<000000?ooo`0000000`00000h0?ooo`001`3oool3000000050?ooo`00
0000oooo0?ooo`0000000P3oool2000000070?ooo`000000oooo0000003oool000000?ooo`030000
0080oooo00@000000?ooo`00000000000P3oool3000003`0oooo00<000000?ooo`0000000`000002
0?ooo`060000003oool0oooo0000003oool000000P3oool2000000040?ooo`00000000000?ooo`80
00000P3oool01@000000oooo0000003oool0000000<0oooo00@000000?ooo`3oool0oooo0P000000
103oool0000000000000000h0?ooo`001`3oool500000080oooo00@000000?ooo`00000000000P3o
ool010000000oooo0000003oool2000000060?ooo`00000000000?ooo`000000oooo0`0000020?oo
o`800000?03oool01P000000oooo000000000000oooo000000<0oooo00D000000?ooo`000000oooo
000000020?ooo`030000003oool0000000<0oooo0P0000030?ooo`8000000P3oool00`000000oooo
0?ooo`04000000070?ooo`00000000000?ooo`000000oooo0000000h0?ooo`001`3oool600000003
0?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`00
00000P0000000`3oool000000?ooo`04000003`0oooo00@000000?ooo`000000oooo100000000`3o
ool00000000000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo10000000
0`3oool00000000000020?ooo`050000003oool000000?ooo`0000000P3oool200000080oooo00<0
00000?ooo`000000>03oool000H0oooo1@000000103oool000000000003oool3000000040?ooo`00
0000oooo0?ooo`8000000`3oool01P000000oooo000000000000oooo00000080oooo0`00000m0?oo
o`<0000000<0oooo0000000000000P3oool300000080oooo0P0000030?ooo`060000003oool0oooo
0000003oool000000P3oool2000000<0oooo00D000000?ooo`000000oooo000000020?ooo`<00000
00@0oooo0000000000000000>03oool000H0oooo0`000000103oool000000?ooo`3oool200000005
0?ooo`00000000000?ooo`0000000P3oool200000080oooo00@000000?ooo`3oool000000P3oool0
1P000000oooo000000000000oooo000003d0oooo10000000103oool000000?ooo`3oool200000003
0?ooo`0000000000008000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo00@0
000000<0oooo0000000000000P3oool01P000000oooo0000003oool000000?ooo`@00000>03oool0
00H0oooo0`0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`00000010000000
1@3oool000000?ooo`000000oooo0080000000@0oooo0000003oool0oooo0`00000n0?ooo`030000
003oool000000080oooo00<000000?ooo`3oool00P0000020?ooo`80000000@0oooo000000000000
oooo0P0000030?ooo`050000003oool000000?ooo`0000000P3oool2000000<0oooo00D000000?oo
o`000000oooo000000020?ooo`030000003oool0000003P0oooo00060?ooo`<0000000<0oooo0000
003oool00P0000020?ooo`040000003oool0000000000080oooo00@000000?ooo`000000oooo1000
00000`3oool0000000000004000003h0oooo0`0000020?ooo`090000003oool000000?ooo`000000
oooo0000003oool0000000<0oooo0P0000030?ooo`060000003oool0oooo0000003oool000000P3o
ool4000000030?ooo`00000000000080oooo00<000000?ooo`0000000P00000i0?ooo`001@3oool5
000000060?ooo`000000oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool000000080
oooo0P0000000`3oool000000?ooo`0200000080oooo0P00000o0?ooo`8000000`3oool200000007
0?ooo`000000oooo0?ooo`000000oooo000000030?ooo`<000000P3oool00`000000oooo00000002
0?ooo`050000003oool000000?ooo`0000000P3oool200000080oooo00@000000?ooo`000000oooo
0P00000i0?ooo`001@3oool2000000050?ooo`00000000000000003oool00P0000000`3oool00000
0?ooo`0200000080oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool000000080oooo
0`00000n0?ooo`030000003oool000000080000000L0oooo000000000000oooo0000003oool00000
0080oooo00L000000?ooo`3oool000000?ooo`000000oooo00@000000P3oool01P000000oooo0?oo
o`000000oooo00000080oooo0`0000001@3oool000000?ooo`000000oooo00800000>@3oool000D0
oooo0P0000000`3oool00000000000020?ooo`030000003oool000000080000000D0oooo00000000
0000oooo000000020?ooo`80000000<0oooo0000003oool00P0000020?ooo`800000?`3oool30000
0080oooo0`0000000`3oool00000000000020?ooo`060000003oool0oooo0000003oool00000103o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool01P000000oooo0000003oool00000
0?ooo`<0000000@0oooo0000003oool00000>@3oool000D0oooo0`0000001P3oool000000?ooo`3o
ool000000?ooo`80000000D0oooo0000003oool000000?ooo`05000000060?ooo`00000000000?oo
o`000000oooo0`00000o0?ooo`<000000P3oool2000000030?ooo`000000000000<0oooo00<00000
0?ooo`0000000P3oool010000000oooo0?ooo`3oool4000000030?ooo`00000000000080oooo00<0
00000?ooo`3oool00P0000030?ooo`030000003oool0oooo00<00000>@3oool000@0oooo1`000000
103oool000000?ooo`0000020?ooo`030000003oool0oooo008000000P3oool00`000000oooo0000
0003000000040?ooo`000000000000000400oooo0`0000001@3oool000000?ooo`000000oooo00@0
000000<0oooo0000000000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo0P000003
0?ooo`050000003oool000000?ooo`0000000P3oool7000003T0oooo00040?ooo`L0000000@0oooo
00000000000000000P3oool010000000oooo0?ooo`0000030?ooo`070000003oool000000000003o
ool000000?ooo`0300000400oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000040?oo
o`050000003oool000000?ooo`0000000`3oool4000000030?ooo`00000000000080oooo00D00000
0?ooo`000000oooo000000020?ooo`030000003oool0000003T0oooo00040?ooo`050000003oool0
00000000003oool00`0000001`3oool00000000000000000oooo0000003oool00P0000030?ooo`03
0000003oool000000080oooo00D000000?ooo`000000oooo0000000o0?ooo`<0000000P0oooo0000
003oool000000?ooo`000000oooo00000080oooo0`0000020?ooo`030000003oool000000080oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000`3oool01P000000oooo0000003oool0
00000?ooo`<00000>P3oool000@0oooo00L000000?ooo`00000000000?ooo`000000oooo00800000
00L0oooo00000000000000000?ooo`000000oooo0080000000<0oooo0000003oool00P0000020?oo
o`<0000000<0oooo0000003oool0?P3oool010000000oooo0000000000020?ooo`8000000P3oool0
1P000000oooo0000003oool000000?ooo`@000000`3oool00`000000oooo000000020?ooo`030000
003oool0oooo00<0000000T0oooo0000003oool000000?ooo`000000oooo0000003oool00P00000j
0?ooo`00103oool2000000030?ooo`00000000000080oooo00D000000?ooo`3oool000000?ooo`02
00000080oooo0P000000103oool000000000003oool2000000030?ooo`000000000000800000?`3o
ool4000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000030?ooo`030000
003oool0oooo0080oooo0P0000030?ooo`060000003oool000000?ooo`000000oooo0`0000020?oo
o`040000003oool000000?ooo`800000>P3oool000@0oooo1@0000000`3oool00000000000020?oo
o`030000003oool0000000<0oooo0P0000001@3oool00000000000000000oooo00H00000@03oool0
0`000000oooo0000000400000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`04
000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00P0000030?ooo`8000000P3oool2
000000040?ooo`000000oooo000003X0oooo00040?ooo`D0000000<0oooo0000000000000P000000
0`3oool00000000000030?ooo`060000003oool000000000003oool000000P3oool5000003l0oooo
100000020?ooo`8000000P3oool200000080oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`<000000`3oool01@000000oooo0000003oool000000080oooo0P000000103oool0000000000000
00020?ooo`<00000>P3oool000@0oooo0P0000001@3oool00000000000000000oooo00<0000000H0
oooo00000000000000000?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`0000000000@03oool01@000000oooo000000000000oooo0080000000@0oooo0000000000000000
0`3oool00`000000oooo000000020?ooo`030000003oool0oooo0080000000@0oooo000000000000
oooo0P0000020?ooo`050000003oool000000?ooo`0000000P3oool7000003X0oooo00040?ooo`80
000000D0oooo00000000000000000?ooo`04000000060?ooo`00000000000?ooo`000000oooo0P00
00020?ooo`030000003oool0000000@00000?`3oool3000000030?ooo`000000oooo008000000P3o
ool4000000030?ooo`00000000000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`80
00000`3oool200000080oooo00@000000?ooo`00000000000P3oool2000000030?ooo`000000oooo
03T0oooo00040?ooo`<0000000H0oooo0000003oool0oooo0000003oool2000000030?ooo`000000
oooo0080000000D0oooo00000000000000000?ooo`02000000030?ooo`000000000000800000?`3o
ool4000000080?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`8000000`3oool00`00
0000oooo000000020?ooo`040000003oool0oooo0?ooo`H000000P3oool00`000000oooo0?ooo`02
00000080oooo0`00000k0?ooo`00103oool3000000040?ooo`000000oooo00000080oooo00D00000
0?ooo`3oool000000?ooo`03000000050?ooo`00000000000000003oool01@0000100?ooo`800000
00D0oooo000000000000oooo000000020?ooo`030000003oool000000080oooo100000000`3oool0
0000000000030?ooo`030000003oool0oooo008000000`3oool02P000000oooo0?ooo`3oool00000
0?ooo`000000oooo0000003oool2000000030?ooo`000000oooo03X0oooo00040?ooo`L0000000L0
oooo00000000000000000?ooo`000000oooo008000000P3oool01@000000oooo000000000000oooo
00@00000?`3oool3000000070?ooo`00000000000?ooo`000000oooo000000020?ooo`050000003o
ool000000?ooo`0000000P3oool2000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`@0000000<0oooo0000000000000P3oool2000000040?ooo`000000oooo000003/0oooo00040?oo
o`L0000000L0oooo00000000000000000?ooo`000000oooo008000000P3oool00`000000oooo0000
00020?ooo`@00000?`3oool6000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P00
00030?ooo`<000000P3oool00`000000oooo000000020?ooo`050000003oool000000?ooo`000000
0P3oool3000000030?ooo`00000000000080oooo0`00000k0?ooo`00103oool3000000030?ooo`00
0000oooo0080000000<0oooo0000003oool00P0000000`3oool0000000000002000000030?ooo`00
000000000080oooo0P0000000`3oool000000?ooo`0m0?ooo`<0000000@0oooo000000000000oooo
0P0000030?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo0000003oool40000
0080oooo00D000000?ooo`000000oooo000000030?ooo`80000000<0oooo0000000000000`3oool3
000003/0oooo00040?ooo`<0000000@0oooo0000003oool000000P3oool00`000000oooo00000002
000000050?ooo`00000000000000003oool00`000000103oool0000000000000000n0?ooo`<00000
0P3oool2000000030?ooo`00000000000080000000<0oooo0000000000000P3oool01@000000oooo
0000003oool0000000<0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`0200000080
oooo1P0000000`3oool000000?ooo`0j0?ooo`00103oool5000000050?ooo`000000oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`04000000040?ooo`00000000000?ooo`<00000?`3oool20000
00030?ooo`00000000000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000P3oool0
10000000oooo0?ooo`3oool6000000<0oooo00T000000?ooo`000000oooo0000003oool000000?oo
o`0000000P3oool00`000000oooo0000000l0?ooo`00103oool8000000030?ooo`000000oooo0080
00000P3oool01@000000oooo000000000000oooo00H00000?P3oool4000000030?ooo`000000oooo
008000000`3oool6000000<0oooo00<000000?ooo`0000000P0000030?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`060000003oool000000?ooo`000000oooo1000000l0?ooo`00103oool3
000000030?ooo`00000000000080000000<0oooo0000003oool0100000020?ooo`080000003oool0
oooo0000003oool000000?ooo`00000o0?ooo`<000000P3oool2000000030?ooo`000000oooo00<0
00000`3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`0400000003
0?ooo`000000000000<0oooo0P000000203oool000000?ooo`000000oooo0000003oool00000?03o
ool000D0oooo0P0000001@3oool000000?ooo`000000oooo00<0000000D0oooo0000000000000000
0?ooo`02000000030?ooo`000000oooo0080000000<0oooo0000003oool0?@3oool400000080oooo
00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00@0000000<0oooo000000000000
0P3oool00`000000oooo00000002000000<0oooo0`0000020?ooo`8000000P3oool01@000000oooo
000000000000oooo00800000?03oool000D0oooo00L000000?ooo`00000000000?ooo`000000oooo
00<0000000D0oooo00000000000000000?ooo`04000000030?ooo`000000000000800000?P3oool4
000000040?ooo`00000000000?ooo`8000000P3oool00`000000oooo00000002000000<0oooo0P00
00030?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000030?ooo`000000000000800000
0P3oool2000000040?ooo`0000000000000003d0oooo00050?ooo`D0000000@0oooo0000003oool0
00000P3oool01@000000oooo000000000000oooo00<0000000<0oooo0000000000000P00000m0?oo
o`80000000<0oooo0000003oool01@0000030?ooo`8000000P3oool010000000oooo0?ooo`3oool6
000000<0oooo00<000000?ooo`0000000P0000030?ooo`80000000<0oooo0000000000001P00000m
0?ooo`001@3oool5000000040?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool0
1@000000oooo000000000000oooo00<00000?@3oool300000080oooo0P0000000`3oool000000000
0004000000<0oooo00<000000?ooo`0000000P0000030?ooo`030000003oool0oooo0080oooo0P00
00020?ooo`030000003oool00000008000000P3oool3000000040?ooo`0000000000000003h0oooo
00050?ooo`@0000000<0oooo0000000000000`000000103oool000000?ooo`0000020?ooo`030000
003oool000000080oooo0`00000l0?ooo`@0000000<0oooo0000000000000P3oool200000080oooo
00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool0100000000`3oool00000
000000030?ooo`8000000P3oool010000000oooo0000003oool5000003l0oooo00050?ooo`@00000
00<0oooo0000000000000`0000000`3oool0000000000002000000040?ooo`000000oooo00000080
oooo0`00000l0?ooo`@0000000@0oooo000000000000oooo0P0000020?ooo`@0000000<0oooo0000
000000000P3oool00`000000oooo00000002000000<0oooo0`0000020?ooo`8000000P3oool30000
0080oooo00@000000?ooo`3oool00000@03oool000D0oooo0`0000001`3oool000000?ooo`000000
oooo0000003oool01@0000000`3oool0000000000003000000030?ooo`000000000003`0oooo1@00
00002@3oool000000000003oool000000?ooo`000000oooo000000020?ooo`8000000`3oool20000
0080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000000<00000440oooo00060?oo
o`@0000000D0oooo0000003oool000000?ooo`02000000030?ooo`000000oooo00T00000?03oool4
00000080oooo00D000000?ooo`3oool000000?ooo`02000000<0oooo1P0000030?ooo`030000003o
ool00000008000000`3oool200000080oooo0P0000020?ooo`040000003oool0000000000480oooo
00060?ooo`L0000000L0oooo00000000000000000?ooo`000000oooo0080000000<0oooo00000000
00001000000k0?ooo`D0000000<0oooo0000000000000P3oool2000000040?ooo`000000oooo0?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo000000020000
0080oooo0P0000000`3oool0000000000002000004@0oooo00060?ooo`L0000000@0oooo0000003o
ool000000P3oool020000000oooo0000003oool000000?ooo`000000oooo0P00000k0?ooo`@00000
00D0oooo00000000000000000?ooo`0200000080oooo00D000000?ooo`000000oooo000000020?oo
o`@0000000<0oooo0000000000000`3oool200000080oooo00@000000?ooo`000000oooo0P000000
0`3oool00000000000150?ooo`001P3oool4000000030?ooo`000000oooo00D0000000T0oooo0000
003oool000000?ooo`000000oooo0000003oool00P00000k0?ooo`@0000000@0oooo000000000000
oooo0P0000030?ooo`8000000P3oool010000000oooo0000000000030?ooo`<000000P3oool20000
00<0oooo0P0000000`3oool0000000000002000004L0oooo00060?ooo`@0000000<0oooo0000003o
ool01@0000000`3oool0000000000003000000030?ooo`000000oooo00800000>`3oool300000080
oooo00<000000?ooo`3oool01P0000020?ooo`050000003oool000000?ooo`0000000`3oool20000
00030?ooo`0000000000008000000P3oool8000004L0oooo00070?ooo`@0000000L0oooo00000000
000000000?ooo`000000oooo00/00000>P3oool4000000040?ooo`00000000000?ooo`8000000`3o
ool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00P0000030?ooo`800000
00<0oooo0000000000000P000000103oool000000?ooo`0000190?ooo`001`3oool4000000070?oo
o`000000oooo0000003oool000000?ooo`02000000030?ooo`000000000000H00000>P3oool50000
00030?ooo`000000oooo008000000P3oool600000080oooo00H000000?ooo`00000000000?ooo`00
00020?ooo`8000000`3oool2000000040?ooo`0000000000000004X0oooo00070?ooo`T0000000T0
oooo00000000000000000?ooo`000000oooo0000003oool01000000i0?ooo`<0000000@0oooo0000
003oool0oooo0P0000000`3oool000000?ooo`02000000<0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`060000003oool000000000003oool000000P3oool2000000040?ooo`00000000000000
04/0oooo00070?ooo`T0000000@0oooo0000003oool000000P3oool2000000030?ooo`000000oooo
00800000>P3oool4000000090?ooo`00000000000?ooo`000000oooo0000003oool000000080oooo
1P0000030?ooo`8000000P3oool01@000000oooo000000000000oooo0080000000<0oooo0000003o
ool0B`3oool000P0oooo1@0000000`3oool000000?ooo`05000000030?ooo`00000000000080oooo
0`00000j0?ooo`H000000P3oool2000000040?ooo`000000oooo0?ooo`8000000`3oool200000080
oooo0P0000030?ooo`8000000P3oool4000004d0oooo00080?ooo`D0000000<0oooo0000003oool0
1@0000001@3oool00000000000000000oooo00<00000>@3oool4000000030?ooo`000000000000<0
00000P3oool3000000040?ooo`000000oooo0?ooo`80000000<0oooo0000000000000P0000020?oo
o`8000000`3oool3000004h0oooo00090?ooo`D0000000L0oooo0000003oool000000?ooo`000000
oooo0080000000<0oooo0000003oool00`00000i0?ooo`<000000P3oool010000000oooo0?ooo`00
00020?ooo`8000000P3oool00`000000oooo0?ooo`02000000<0oooo0P0000000`3oool000000000
0005000000030?ooo`000000oooo04h0oooo00090?ooo`D0000000L0oooo0000003oool000000?oo
o`000000oooo0080000000<0oooo0000000000000`00000i0?ooo`<0000000@0oooo000000000000
oooo0`0000000`3oool000000?ooo`020?ooo`<0000000@0oooo0000003oool0oooo0P0000030?oo
o`8000000P3oool00`000000oooo0000001@0?ooo`002P3oool9000000050?ooo`000000oooo0000
003oool01@00000i0?ooo`@0000000@0oooo00000000000000000P3oool010000000oooo0?ooo`3o
ool2000000<0oooo00D000000?ooo`000000oooo000000020?ooo`8000000P3oool300000540oooo
000:0?ooo`L0000000T0oooo0000003oool000000?ooo`000000oooo0000003oool00`00000i0?oo
o`<0000000<0oooo0000003oool00P0000000`3oool0000000000002000000030?ooo`000000oooo
0080oooo00H000000?ooo`000000oooo0000003oool2000000030?ooo`000000000000<00000DP3o
ool000/0oooo1@0000020?ooo`L0000000@0oooo0000003oool00000>@3oool3000000050?ooo`00
000000000000003oool00P0000030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`800000
0P3oool200000080oooo00<000000?ooo`3oool0D@3oool000/0oooo1P0000000`3oool000000000
0002000000040?ooo`00000000000?ooo`<00000>03oool3000000040?ooo`00000000000?ooo`80
000000@0oooo0000003oool0oooo100000000`3oool00000000000020?ooo`8000000`3oool40000
05@0oooo000<0?ooo`D0000000@0oooo0000003oool000000P3oool3000000030?ooo`0000000000
03P0oooo1@0000001@3oool000000000003oool000000080oooo0P0000030?ooo`/0000000<0oooo
0000003oool0E03oool000`0oooo1`000000103oool000000000003oool3000000040?ooo`000000
0000000003L0oooo1@000000103oool000000?ooo`3oool3000000030?ooo`000000oooo0080oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`80000000<0oooo0000003oool0E@3oool000d0oooo
1P000000203oool000000000003oool000000?ooo`000000oooo0`00000g0?ooo`@0000000@0oooo
0000003oool0oooo0P0000030?ooo`030000003oool0oooo008000000P3oool200000080oooo1000
001G0?ooo`003@3oool4000000040?ooo`00000000000?ooo`<0000000<0oooo0000003oool00`00
000g0?ooo`L0000000<0oooo0000003oool00P3oool00`000000oooo00000002000000060?ooo`00
000000000?ooo`000000oooo0`00001I0?ooo`003P3oool6000000050?ooo`00000000000000003o
ool01@00000g0?ooo`D000000P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool200000080
oooo00<000000?ooo`0000000P00001J0?ooo`003P3oool4000000050?ooo`000000oooo0000003o
ool00P0000000`3oool0000000000002000003H0oooo1P0000000`3oool000000000000200000003
0?ooo`00000000000080oooo0P0000030?ooo`80000000<0oooo0000003oool0FP3oool000l0oooo
0`000000103oool000000000003oool3000000030?ooo`000000000000800000=`3oool7000000<0
oooo0`0000020?ooo`040000003oool0oooo0?ooo`@00000G03oool000l0oooo0`000000203oool0
00000000003oool000000?ooo`000000oooo1@00000f0?ooo`L000000`3oool00`000000oooo0?oo
o`09000005d0oooo000@0?ooo`<0000000D0oooo00000000000000000?ooo`02000000030?ooo`00
0000000000800000=@3oool6000000030?ooo`000000oooo00<000000P3oool200000080oooo0P00
00000`3oool000000?ooo`1M0?ooo`00403oool3000000050?ooo`000000oooo0000003oool00P00
00001@3oool000000000003oool0000003D0oooo2@000000103oool000000?ooo`3oool200000080
oooo1000001O0?ooo`00403oool5000000040?ooo`00000000000?ooo`H00000=@3oool90000000:
0?ooo`00000000000000003oool000000?ooo`000000oooo00000640oooo000A0?ooo`<0000000L0
oooo00000000000000000?ooo`000000oooo00D00000=03oool4000000030?ooo`000000000000@0
00000P3oool3000000030?ooo`000000oooo0640oooo000B0?ooo`@0000000D0oooo000000000000
00000?ooo`05000003<0oooo100000000`3oool0000000000002000000030?ooo`000000000000H0
0000H`3oool001<0oooo0`000000103oool000000000003oool600000380oooo3`0000000`3oool0
00000000001T0?ooo`004`3oool4000000070?ooo`00000000000000003oool000000?ooo`030000
0380oooo3@0000000`3oool000000?ooo`1U0?ooo`004`3oool6000000030?ooo`000000oooo00D0
0000<@3oool4000000030?ooo`000000000000T00000IP3oool001@0oooo1@000000103oool00000
0000003oool500000300oooo1@000000103oool000000000003oool2000000030?ooo`0000000000
00<00000I@3oool001D0oooo1@0000000`3oool000000?ooo`0500000300oooo300000000`3oool0
000000000003000006@0oooo000E0?ooo`d00000<03oool3000000030?ooo`000000oooo00h00000
HP3oool001H0oooo1`000000103oool000000000003oool2000002h0oooo3@0000000`3oool00000
0000000600000640oooo000F0?ooo`d00000;P3oool50000000=0?ooo`00000000000000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`0500000600oooo000G0?ooo`X0000000<0oooo
0000003oool0;@3oool:000000070?ooo`000000oooo0000003oool000000?ooo`02000000030?oo
o`000000oooo00800000G`3oool001P0oooo100000000`3oool0000000000005000002d0oooo2000
00020?ooo`8000000P3oool200000080oooo0P0000000`3oool0000000000003000005d0oooo000H
0?ooo``00000;@3oool6000000040?ooo`000000oooo0?oooa400000G03oool001T0oooo10000000
0`3oool0000000000005000002`0oooo1@0000000`3oool000000000000200000080oooo0`000002
0?ooo`<0000000<0oooo0000000000000P0000000`3oool000000000001K0?ooo`006@3oool<0000
02/0oooo1`0000020?ooo`<000000P3oool00`000000oooo0000000200000080oooo2@00001J0?oo
o`006P3oool<000002X0oooo0`0000020?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo
000000<0oooo0P0000020?ooo`T00000F@3oool001X0oooo200000000`3oool00000000000020000
02P0oooo100000020?ooo`060000003oool000000000003oool000000P3oool300000080oooo1000
00020?ooo`T00000E`3oool001/0oooo1@0000000`3oool0000000000006000002H0oooo0`000000
103oool000000?ooo`0000030?ooo`8000000P3oool5000000<0oooo0`0000000`3oool000000?oo
o`02000000030?ooo`000000000000800000=`3oool<000001<0oooo000L0?ooo``0000000<0oooo
0000003oool0903oool3000000040?ooo`000000oooo000000<0oooo100000020?ooo`030000003o
ool0000000@000000P3oool300000080oooo1`00000]0?ooo`P0000000<0oooo0000000000000`00
00020?ooo`80000000<0oooo0000000000000P00000@0?ooo`00703oool=000000030?ooo`000000
00000280oooo0P000000103oool000000?ooo`3oool2000000060?ooo`00000000000?ooo`000000
oooo0P0000020?ooo`030000003oool0oooo0080oooo4000000U0?ooob0000003P3oool001d0oooo
4@00000P0?ooo`80000000<0oooo0000003oool0100000030?ooo`040000003oool0oooo0?ooo`<0
00000P3oool2000000030?ooo`000000oooo008000000P3oool;000001l0oooo7@0000020?ooo`04
0000003oool000000?ooo`<00000303oool001h0oooo4P00000M0?ooo`H000000P3oool3000000<0
oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0100000030?ooo`T0
00005`3ooolD000000030?ooo`00000000000080oooo0P0000000`3oool00000000000020?ooo`D0
00000P3oool00`000000oooo0?ooo`02000000/0oooo000N0?ooo`/0000000<0oooo0000003oool0
0P000000103oool0000000000000000K0?ooo`030000003oool0000000<000000P3oool00`000000
oooo0?ooo`02000000030?ooo`000000oooo00<0000000<0oooo0000003oool01@0000030?oooaD0
0000203ooolI000000040?ooo`00000000000?ooo`P000000P3oool2000000030?ooo`0000000000
00L0000000<0oooo0000003oool02P3oool001l0oooo100000000`3oool000000000000400000004
0?ooo`000000oooo0?ooo`<0000000<0oooo0000000000006P3oool4000000040?ooo`000000oooo
000000@0oooo0`0000050?ooo`030000003oool0oooo0080oooo1P0000020?ooo`8000000P3oool4
000000030?ooo`000000000001/0000000<0oooo0000000000000P3oool2000000030?ooo`000000
00000080oooo1P0000030?ooo`030000003oool0oooo00H000000P3oool010000000oooo0?ooo`3o
ool3000000030?ooo`000000oooo00T0oooo000O0?ooo``0000000<0oooo0000003oool00P3oool2
00000080oooo0P00000H0?ooo`80000000@0oooo000000000000oooo0P0000001`3oool000000000
00000000oooo0000003oool010000000103oool000000?ooo`3oool200000080oooo0P0000020?oo
oah000000P3oool2000000040?ooo`000000000000000080oooo200000020?ooo`80000000@0oooo
000000000000oooo200000000`3oool00000000000020?ooo`D0000000@0oooo000000000000oooo
100000090?ooo`00803oool9000000040?ooo`0000000000000000<0oooo2@00000E0?ooo`T00000
103oool00`000000oooo0?ooo`030?oooaP0000000<0oooo0000000000003@0000000`3oool00000
0000000;000000<0oooo00<000000?ooo`3oool0200000020?ooo`040000003oool0oooo0?ooo`@0
00000`3oool010000000oooo0?ooo`3oool300000080oooo00<000000?ooo`3oool00P0000080?oo
o`008@3oool?00000080oooo0`0000030?ooo`@00000503oool5000000030?ooo`000000000000<0
000000<0oooo0000003oool0100000020?ooo`030000003oool0oooo00<0000000@0oooo00000000
000000000`3oool2000000030?ooo`000000000001D000000P3oool2000000@0oooo00<000000?oo
o`00000010000000103oool000000?ooo`3oool200000080oooo00<000000?ooo`3oool01P000003
0?ooo`H0000000@0oooo000000000000oooo1P0000000`3oool000000?ooo`070?ooo`008P3oool:
000000040?ooo`0000000000000000<0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`<0
00004P3oool3000000040?ooo`000000000000000080oooo8@0000000`3oool00000000000020000
00030?ooo`000000000000<0oooo0`0000000`3oool0000000000005000000030?ooo`000000oooo
0080oooo00@000000?ooo`3oool0oooo1P0000020?ooo`030000003oool0oooo0080000000<0oooo
0000000000001@0000030?ooo`@000000P3oool010000000oooo0?ooo`3oool3000000030?ooo`00
0000oooo00H0oooo000R0?ooo`X000000P3oool00`000000oooo000000020?ooo`040000003oool0
oooo0?ooo`<000000`3oool500000140oooo2@0000000`3oool00000000000030?ooo`80000000@0
oooo00000000000000000`3oool;00000080oooo00@000000?ooo`3oool0oooo0`0000000`3oool0
000000000003000000040?ooo`000000oooo0?ooo`<000000`3oool600000080oooo00@000000?oo
o`00000000000P3oool00`000000oooo0?ooo`05000000@0oooo00<000000?ooo`3oool00P3oool4
00000080oooo00<000000?ooo`0000000`0000001@3oool00000000000000000oooo00<000001P3o
ool002<0oooo2P000000103oool000000?ooo`3oool2000000030?ooo`000000oooo00<0oooo1000
00040?ooo`@000003P3oool00`000000oooo00000003000000<0oooo5@00000=0?ooo`8000000P3o
ool2000000040?ooo`000000000000000080oooo1@0000030?ooo`030000003oool0oooo00D00000
0`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000000000<0000000<0oooo0000003o
ool00P0000000`3oool000000?ooo`0200000080oooo00@000000?ooo`3oool0oooo0`0000020?oo
o`040000003oool00000000000H0oooo000T0?ooo`050000003oool000000000003oool01@000000
0`3oool000000?ooo`020?ooo`8000000P3oool2000000030?ooo`000000oooo008000000`3oool0
10000000oooo0?ooo`3oool300000100oooo4@00000F0?ooo`/000000`3oool5000000030?ooo`00
0000oooo008000000P3oool6000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3o
ool3000000@0oooo00<000000?ooo`3oool00`0000001P3oool000000000003oool000000?ooo`<0
000000<0oooo0000000000001P3oool002@0oooo300000030?ooo`@00000103oool00`000000oooo
0?ooo`0200000080oooo00<000000?ooo`3oool00`3oool3000003@0oooo00<000000?ooo`000000
0P3oool300000080oooo0`0000000`3oool000000?ooo`030?ooo`@000000`3oool00`000000oooo
0?ooo`020?ooo`<00000103oool010000000oooo0?ooo`3oool500000080oooo00<000000?ooo`3o
ool00P3oool300000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo
00<0oooo000U0?ooo`h000000`3oool2000000<0oooo00<000000?ooo`3oool00P3oool300000080
oooo1@0000000`3oool000000000000c0?ooo`<000000P3oool01@000000oooo0000003oool00000
0080oooo0`0000020?ooo`@0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`030000
00030?ooo`000000000000<0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020000
00030?ooo`000000oooo0080000000<0oooo0000003oool00P0000001@3oool00000000000000000
oooo00@000001@3oool002H0oooo100000000`3oool000000000000200000080oooo0P0000030?oo
o`040000003oool0000000000080oooo00<000000?ooo`3oool00`3oool3000000D0oooo00<00000
0?ooo`3oool00`00000a0?ooo`D000000P3oool00`000000oooo000000030?ooo`<00000103oool0
0`000000oooo0?ooo`03000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool3
000000@0oooo00@000000?ooo`3oool0oooo100000030?ooo`030000003oool00000008000000`3o
ool010000000oooo0000000000050?ooo`009`3oool4000000030?ooo`00000000000080000000<0
oooo0000003oool00P0000020?ooo`030000003oool0oooo00<000000P3oool300000080oooo0`00
00030?ooo`030000003oool0oooo00<0oooo0`00000_0?ooo`030000003oool0oooo008000000P3o
ool2000000060?ooo`00000000000?ooo`000000oooo0P0000020?ooo`030000003oool0oooo0080
oooo0`0000030?ooo`040000003oool0oooo0?ooo`<0000000L0oooo00000000000000000?ooo`00
0000oooo0080000000@0oooo0000003oool0oooo1@0000020?ooo`8000000P3oool010000000oooo
0000000000050?ooo`00:03oool4000000030?ooo`00000000000080000000@0oooo0000003oool0
oooo0`0000030?ooo`@000001@3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo00<0
00000P3oool5000002`0oooo0P000000103oool000000?ooo`3oool3000000@0oooo00<000000?oo
o`3oool00P0000000`3oool000000?ooo`02000000030?ooo`000000oooo00<0000000@0oooo0000
0000000000000P3oool00`000000oooo0?ooo`020?ooo`<000000`3oool010000000oooo0?ooo`3o
ool400000080oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`040?ooo`00:@3oool9
000000030?ooo`000000oooo0080oooo100000020?ooo`030000003oool00000008000000`3oool0
0`000000oooo0?ooo`020?ooo`H000000`3oool00`000000oooo0?ooo`05000002T0oooo1@000002
0?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<00000103oool010000000oooo0?ooo`3o
ool3000000@0oooo00<000000?ooo`3oool00`0000001@3oool00000000000000000oooo00<00000
0P3oool01P000000oooo000000000000oooo00000080oooo00@000000?ooo`3oool000001@3oool0
02X0oooo2P000000103oool000000000003oool3000000<0oooo00@000000?ooo`3oool0oooo1000
00020?ooo`8000000P3oool010000000oooo0?ooo`3oool6000000<0oooo00<000000?ooo`000000
0`00000V0?ooo`030000003oool00000008000000P3oool01@000000oooo0000003oool0000000<0
oooo1@0000030?ooo`040000003oool0oooo0?ooo`80000000D0oooo00000000000000000?ooo`03
00000080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00@000000?ooo`3oool0oooo2000
00050?ooo`00:P3oool3000000030?ooo`000000000000D00000103oool00`000000oooo00000002
0?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`030000003oool0oooo00<0oooo0`000000
0`3oool0000000000003000000040?ooo`0000000000000002L0oooo00L000000?ooo`000000oooo
0000003oool000000080oooo1@0000030?ooo`060000003oool000000000003oool000000P3oool0
0`000000oooo000000040?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool0
10000000oooo0?ooo`3oool200000080oooo00@000000?ooo`3oool000001@3oool002`0oooo1`00
00020?ooo`8000000`3oool01P000000oooo000000000000oooo000000<0oooo0P0000000`3oool0
00000?ooo`02000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0080oooo0`0000020?ooo`030000003oool0oooo02@0oooo00<000000?ooo`0000000P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo10000002
0?ooo`030000003oool0oooo0080oooo100000030?ooo`060000003oool000000000003oool00000
0P3oool3000000040?ooo`00000000000?ooo`80000000<0oooo0000003oool00P0000050?ooo`00
;03oool8000000040?ooo`000000oooo00000080oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool00000000000040?ooo`030000003oool0oooo00@0000000<0oooo000000000000103oool00`00
0000oooo0?ooo`020?ooo`80000000@0oooo00000000000000009`3oool00`000000oooo00000002
0?ooo`80000000<0oooo0000000000000`0000030?ooo`030000003oool0oooo0080oooo0`000003
0?ooo`060000003oool000000000003oool000000P3oool2000000030?ooo`000000000000<0oooo
00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`0000000P0000000`3oool00000
0?ooo`040?ooo`00;@3oool8000000030?ooo`000000oooo0080000000<0oooo0000003oool00P3o
ool3000000D0oooo00<000000?ooo`3oool00`3oool3000000D0oooo00<000000?ooo`3oool00P00
00000`3oool000000?ooo`020?ooo`8000009`3oool2000000<0oooo0P0000030?ooo`060000003o
ool000000000003oool000000`3oool3000000040?ooo`00000000000?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo0?ooo`0400000080oooo00<000000?oo
o`3oool00P0000000`3oool000000?ooo`050?ooo`00;P3oool8000000040?ooo`000000oooo0?oo
o`80000000<0oooo0000000000000P3oool4000000<0oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000000000300000080oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000:03o
ool700000080oooo00@000000?ooo`3oool0oooo1@0000020?ooo`040000003oool0oooo0?ooo`<0
0000103oool00`000000oooo0?ooo`03000000040?ooo`00000000000?ooo`<000000P3oool00`00
0000oooo00000004000000040?ooo`0000000000000000H0oooo000_0?ooo`80000000<0oooo0000
00000000100000020?ooo`@00000103oool00`000000oooo0?ooo`04000000030?ooo`0000000000
00<0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`0V0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000050?oo
o`00000000000000003oool00`0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool01000
0000oooo0?ooo`3oool200000080oooo00@000000?ooo`00000000001P3oool00300oooo0P000000
0`3oool0000000000005000000<0oooo0`0000020?ooo`030000003oool0oooo00<0oooo0`000005
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000000P0000000`3oool000000000
00030?ooo`030000003oool0oooo02H0oooo0P0000030?ooo`030000003oool00000008000000P3o
ool5000000<0oooo00D000000?ooo`000000oooo000000040?ooo`8000000`3oool00`000000oooo
0?ooo`02000000070?ooo`00000000000000003oool000000?ooo`02000000040?ooo`0000000000
0?ooo`<000001`3oool00300oooo200000000`3oool00000000000020?ooo`030000003oool0oooo
00@000000P3oool200000080oooo1@0000000`3oool000000?ooo`02000000<0oooo00@000000?oo
o`3oool0oooo100000030?ooo`030000003oool0oooo02H0oooo0P0000020?ooo`040000003oool0
oooo0?ooo`<000000P3oool00`000000oooo0?ooo`02000000030?ooo`00000000000080oooo00@0
00000?ooo`3oool0oooo1@000000103oool000000000000000020?ooo`040000003oool0oooo0?oo
o`<000000P3oool00`000000oooo00000002000000030?ooo`000000oooo00H0oooo000b0?ooo`L0
000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`<000001@3oool010000000
oooo0?ooo`3oool4000000D0oooo00L000000?ooo`3oool000000?ooo`000000oooo00@00000:03o
ool01@000000oooo0000003oool0000000<0oooo0P0000030?ooo`030000003oool0oooo0080oooo
0P0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P0000040?ooo`05
0000003oool000000000003oool00`0000000`3oool0000000000002000000030?ooo`000000oooo
00L0oooo000c0?ooo`<0000000<0oooo0000000000000P0000001@3oool000000000003oool00000
0080oooo1`0000020?ooo`040000003oool0oooo0?ooo`P0000000@0oooo0000003oool000000`3o
ool010000000oooo0?ooo`3oool2000002P0oooo00@000000?ooo`00000000000P3oool500000080
oooo00<000000?ooo`3oool01@000000103oool000000000000000030?ooo`030000003oool0oooo
00@0000000@0oooo00000000000000000P3oool010000000oooo0?ooo`3oool2000000050?ooo`00
000000000?ooo`000000203oool003@0oooo200000020?ooo`80000000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`04000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3o
ool4000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00<000000P3oool00`000000oooo0?ooo`0500000080oooo00<000000?ooo`3oool0
0`0000030?ooo`060000003oool000000000003oool000000P3oool2000000@0oooo00<000000?oo
o`0000000P0000020?ooo`<000002@3oool003D0oooo00<000000?ooo`0000001@0000020?ooo`<0
0000103oool00`000000oooo0?ooo`030?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000D0000000D0oooo0000003oool0oooo0000000X0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080000000@0oooo000000000000oooo0P0000030?ooo`030000003oool0oooo00@0000000L0
oooo00000000000000000?ooo`000000oooo00@000002P3oool003H0oooo2@0000020?ooo`@00000
0P3oool010000000oooo0?ooo`3oool6000000<0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool00000
008000000`3oool00`000000oooo0?ooo`0300000080oooo00H000000?ooo`00000000000?ooo`00
00030?ooo`8000000`3oool00`000000oooo00000002000000<0oooo0P0000020?ooo`060000003o
ool000000000003oool000002`3oool003L0oooo00<000000?ooo`0000001P0000020?ooo`030000
003oool0oooo00@0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`04000000030?oo
o`000000oooo00<0oooo00P000000?ooo`3oool0oooo0000003oool000000?ooo`@000009`3oool3
0000000:0?ooo`00000000000?ooo`000000oooo0000003oool000000?ooo`@000000`3oool00`00
0000oooo0?ooo`05000000030?ooo`00000000000080oooo00<000000?ooo`0000000P0000000`3o
ool000000?ooo`05000000`0oooo000h0?ooo`030000003oool0000000L0000000<0oooo0000003o
ool00`3oool3000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`3oool2000002H0oooo00<000000?ooo`0000000`3oool3
00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`060000003oool0oooo0000003oool0
00000`3oool3000000060?ooo`00000000000000003oool000000P3oool2000000040?ooo`000000
0000000000d0oooo000i0?ooo`P0000000@0oooo00000000000000000`3oool00`000000oooo0000
0002000000<0oooo00<000000?ooo`3oool00P0000000`3oool0000000000003000000040?ooo`00
0000oooo000000<0oooo00H000000?ooo`3oool000000?ooo`00000V0?ooo`<000000`3oool20000
0080oooo00@000000?ooo`3oool0oooo10000000103oool000000000000000020?ooo`030000003o
ool0oooo008000000P3oool2000000<0oooo1`00000?0?ooo`00>P3oool800000080oooo0P000000
0`3oool000000?ooo`020?ooo`030000003oool0000000<0000000<0oooo0000003oool00`3oool0
10000000oooo0?ooo`3oool600000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`0S0?ooo`80000000@0oooo0000003oool0oooo0`0000000`3oool000000?ooo`02000000040?oo
o`000000oooo0?ooo`800000103oool01P000000oooo0000003oool000000?ooo`@0000000<0oooo
0000000000001000000A0?ooo`00>`3oool800000080oooo0`0000030?ooo`030000003oool0oooo
0080oooo0`0000040?ooo`040000003oool0oooo0?ooo`80000000@0oooo0000003oool0oooo1P00
00000`3oool000000?ooo`0U0?ooo`<0000000D0oooo0000003oool000000?ooo`03000000<0oooo
00<000000?ooo`3oool0100000001`3oool00000000000000000oooo0000003oool02P00000C0?oo
o`00?@3oool01@000000oooo000000000000oooo00<000000P3oool300000080oooo00H000000?oo
o`3oool0oooo0000003oool5000000040?ooo`000000oooo000000@0oooo00P000000?ooo`3oool0
oooo0000003oool000000?ooo`<000009@3oool400000080oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`02000000<0oooo3`00000E0?ooo`00?P3oool01@000000oooo00000000
0000oooo00<000000P3oool00`000000oooo00000003000000030?ooo`000000oooo0080oooo00@0
00000?ooo`3oool0oooo100000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`02000002@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0300000080
oooo00D000000?ooo`000000oooo000000020?ooo`80000000<0oooo0000000000002@00000G0?oo
o`00?`3oool9000000030?ooo`000000oooo0080oooo100000030?ooo`8000000P3oool00`000000
oooo00000004000000040?ooo`000000oooo000000<0oooo00H000000?ooo`3oool000000?ooo`00
000S0?ooo`0;0000003oool000000000003oool000000?ooo`000000oooo0000003oool010000002
0?ooo`050000003oool000000000003oool02@00000J0?ooo`00@03oool7000000050?ooo`000000
00000000003oool00P0000000`3oool000000?ooo`04000000040?ooo`000000oooo00000080oooo
00@000000?ooo`3oool0oooo1P0000020?ooo`8000000P3oool00`000000oooo0?ooo`0R0?ooo`80
000000@0oooo00000000000000000P3oool010000000oooo0?ooo`3oool2000000050?ooo`000000
00000000003oool02@00000L0?ooo`00@P3oool600000080oooo0`0000030?ooo`030000003oool0
oooo0080oooo100000030?ooo`8000000P3oool01@000000oooo000000000000oooo00H0000000<0
oooo0000003oool08@3oool300000080oooo00@000000?ooo`3oool000000`3oool2000000030?oo
o`00000000000080oooo100000000`3oool0000000000003000001`0oooo00130?ooo`H0000000<0
oooo0000003oool0100000000`3oool00000000000030?ooo`030000003oool0000000@0000000@0
oooo0000003oool000000`3oool010000000oooo0?ooo`3oool2000000040?ooo`00000000000000
0280oooo0P0000001`3oool00000000000000000oooo0000003oool00`0000020?ooo`H0000000<0
oooo0000000000000P00000O0?ooo`00A@3oool6000000<0oooo00<000000?ooo`0000000`000000
0`3oool000000?ooo`020?ooo`040000003oool0oooo0?ooo`H000000P3oool300000080oooo00<0
00000?ooo`3oool00P00000Q0?ooo`80000000@0oooo0000003oool0oooo0`0000020?ooo`@00000
00<0oooo0000000000001P00000P0?ooo`00AP3oool8000000030?ooo`000000oooo0080oooo1000
00030?ooo`8000000P3oool01@000000oooo000000000000oooo00H000000P3oool01@000000oooo
0000003oool0000001l0oooo00<000000?ooo`0000000P0000020?ooo`8000000P3oool200000003
0?ooo`000000000000L000008P3oool004P0oooo1@0000000`3oool0000000000002000000030?oo
o`000000oooo00H0000000@0oooo0000003oool000000`3oool01P000000oooo0?ooo`3oool00000
0?ooo`H000000P3oool00`000000oooo0?ooo`0L0?ooo`<0000000X0oooo0000003oool0oooo0000
003oool000000?ooo`000000oooo2P00000R0?ooo`00B@3oool600000080oooo0`0000030?ooo`04
0000003oool0oooo0?ooo`H000000P3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool4
000000030?ooo`000000oooo01`0oooo0`0000000`3oool000000000000200000080oooo00<00000
0?ooo`3oool01`00000U0?ooo`00B`3oool6000000030?ooo`000000000000<0000000<0oooo0000
003oool00P3oool01@000000oooo000000000000oooo00H000000`3oool00`000000oooo0?ooo`06
000001`0oooo0P0000001@3oool000000000003oool000000080oooo00<000000?ooo`0000001`00
000V0?ooo`00C03oool8000000030?ooo`000000000000@0000000<0oooo0000003oool00P3oool0
10000000oooo0?ooo`3oool9000000<0oooo00<000000?ooo`0000000P00000I0?ooo`<0000000@0
oooo0000003oool0oooo3000000W0?ooo`00C@3oool4000000030?ooo`000000000000D0000000<0
oooo0000000000000`0000020?ooo`80000000<0oooo0000003oool00P3oool2000000030?ooo`00
0000000000<0000000H0oooo00000000000000000?ooo`00000H0?ooo`80000000@0oooo00000000
0000oooo2`00000Y0?ooo`00C`3oool700000080oooo100000000`3oool000000000000900000080
oooo0`0000000`3oool0000000000008000001H0oooo1`0000000`3oool0000000000005000002/0
oooo001A0?ooo`L0000000<0oooo0000003oool01P0000020?ooo`<000000P3oool:000000030?oo
o`000000000000D000004`3oool>000002d0oooo001C0?ooo`P000000P3oool2000000030?ooo`00
0000000000<0000000<0oooo0000000000000`3oool2000000030?ooo`000000000000T0000000<0
oooo000000000000403oool=000002l0oooo001E0?ooo``0000000<0oooo0000003oool01P000000
0`3oool000000?ooo`030?ooo`80000000<0oooo0000003oool02@00000:0?ooo`l00000<@3oool0
05L0oooo8`0000000`3oool0000000000006000000030?ooo`000000000000l00000<`3oool005P0
oooo6@0000020?ooo`030000003oool0000001d00000=@3oool005X0oooo=@00000i0?ooo`00G03o
oolb000003X0oooo001O0?ooob8000000P3oool9000003`0oooo001Q0?ooo``000000`3ooolK0000
03d0oooo001T0?ooo`h000000`3oool00`000000oooo0?ooo`0400000080oooo00<000000?ooo`3o
ool02000000o0?ooo`00IP3oool9000000<0oooo3`0000000`3oool000000000000300000440oooo
001Y0?ooo`/000000`3oool00`000000oooo0?ooo`0;000004<0oooo001[0?oooaL0000000<0oooo
0000003oool0@`3oool00740oooo3`0000180?ooo`00M@3oool00`000000oooo0?ooo`1@0?ooo`00
b03oool00<P0oooo00380?ooo`00b03oool00001\
\>"],
  ImageRangeCache->{{{0, 199}, {213.062, 0}} -> {-0.8747, -1.04693, \
0.00920333, 0.00920333}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.06951 
%%ImageSize: 200 213.902 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.478279 0.5449 0.570364 0.5449 [
[ 0 0 0 0 ]
[ 1 1.06951 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.25605 .07593 m
.23133 .09017 L
s
.25605 .07593 m
.23594 .07094 L
s
.25605 .07593 m
.24993 .05303 L
s
.23133 .09017 m
.19608 .10613 L
s
.23133 .09017 m
.23594 .07094 L
s
.23133 .09017 m
.20457 .08754 L
s
.19608 .10613 m
.15253 .12445 L
s
.19608 .10613 m
.20457 .08754 L
s
.19608 .10613 m
.16875 .10887 L
s
.15253 .12445 m
.11725 .15316 L
s
.15253 .12445 m
.16875 .10887 L
s
.15253 .12445 m
.13415 .13668 L
s
.11725 .15316 m
.08893 .18956 L
s
.11725 .15316 m
.13415 .13668 L
s
.11725 .15316 m
.10415 .17072 L
s
.08893 .18956 m
.06537 .23047 L
s
.08893 .18956 m
.10415 .17072 L
s
.08893 .18956 m
.07894 .21001 L
s
.06537 .23047 m
.04655 .27511 L
s
.06537 .23047 m
.07894 .21001 L
s
.06537 .23047 m
.05897 .25383 L
s
.04655 .27511 m
.03289 .32219 L
s
.04655 .27511 m
.05897 .25383 L
s
.04655 .27511 m
.04345 .29955 L
s
.03289 .32219 m
.02516 .37166 L
s
.03289 .32219 m
.04345 .29955 L
s
.03289 .32219 m
.0328 .34835 L
s
.02516 .37166 m
.02381 .42164 L
s
.02516 .37166 m
.0328 .34835 L
s
.02516 .37166 m
.0276 .39783 L
s
.02381 .42164 m
.02883 .47199 L
s
.02381 .42164 m
.0276 .39783 L
s
.02381 .42164 m
.02944 .4483 L
s
.02883 .47199 m
.0404 .52059 L
s
.02883 .47199 m
.03719 .49784 L
s
.02883 .47199 m
.02944 .4483 L
s
.0404 .52059 m
.03719 .49784 L
s
.0404 .52059 m
.052 .54581 L
s
.0404 .52059 m
.05879 .56675 L
s
.03719 .49784 m
.03921 .47514 L
s
.03719 .49784 m
.02944 .4483 L
s
.03719 .49784 m
.052 .54581 L
s
.03719 .49784 m
.04899 .52531 L
s
.03921 .47514 m
.04527 .45341 L
s
.03921 .47514 m
.02944 .4483 L
s
.03921 .47514 m
.03418 .42471 L
s
.03921 .47514 m
.04899 .52531 L
s
.03921 .47514 m
.05059 .50331 L
s
.04527 .45341 m
.05528 .43129 L
s
.04527 .45341 m
.03418 .42471 L
s
.04527 .45341 m
.04431 .40327 L
s
.04527 .45341 m
.05059 .50331 L
s
.04527 .45341 m
.05687 .48221 L
s
.05528 .43129 m
.06917 .40899 L
s
.05528 .43129 m
.04431 .40327 L
s
.05528 .43129 m
.05796 .38049 L
s
.05528 .43129 m
.05687 .48221 L
s
.05528 .43129 m
.0679 .4604 L
s
.06917 .40899 m
.0853 .38695 L
s
.06917 .40899 m
.05796 .38049 L
s
.06917 .40899 m
.0747 .35903 L
s
.06917 .40899 m
.0679 .4604 L
s
.06917 .40899 m
.08093 .43772 L
s
.0853 .38695 m
.10511 .36494 L
s
.0853 .38695 m
.0747 .35903 L
s
.0853 .38695 m
.09435 .33771 L
s
.0853 .38695 m
.08093 .43772 L
s
.0853 .38695 m
.09688 .41567 L
s
.10511 .36494 m
.1262 .34333 L
s
.10511 .36494 m
.09435 .33771 L
s
.10511 .36494 m
.11706 .31626 L
s
.10511 .36494 m
.09688 .41567 L
s
.10511 .36494 m
.11422 .39263 L
s
.1262 .34333 m
.14987 .32057 L
s
.1262 .34333 m
.11706 .31626 L
s
.1262 .34333 m
.14165 .29587 L
s
.1262 .34333 m
.11422 .39263 L
s
.1262 .34333 m
.13382 .36875 L
s
.14987 .32057 m
.17443 .29804 L
s
.14987 .32057 m
.14165 .29587 L
s
.14987 .32057 m
.16837 .27507 L
s
.14987 .32057 m
.13382 .36875 L
s
.14987 .32057 m
.15466 .34579 L
s
.17443 .29804 m
.2019 .27524 L
s
.17443 .29804 m
.16837 .27507 L
s
.17443 .29804 m
.19686 .25396 L
s
.17443 .29804 m
.15466 .34579 L
s
.17443 .29804 m
.17613 .32198 L
s
.2019 .27524 m
.23455 .24724 L
s
.2019 .27524 m
.22887 .23287 L
s
.2019 .27524 m
.19686 .25396 L
s
.2019 .27524 m
.198 .29726 L
s
.2019 .27524 m
.17613 .32198 L
s
.23455 .24724 m
.22887 .23287 L
s
.23455 .24724 m
.26402 .2098 L
s
.23455 .24724 m
.198 .29726 L
s
.23455 .24724 m
.27774 .2105 L
s
.22887 .23287 m
.22281 .2142 L
s
.22887 .23287 m
.19686 .25396 L
s
.22887 .23287 m
.26402 .2098 L
s
.22887 .23287 m
.25617 .19472 L
s
.22281 .2142 m
.21657 .19359 L
s
.22281 .2142 m
.19071 .23259 L
s
.22281 .2142 m
.19686 .25396 L
s
.22281 .2142 m
.25023 .17764 L
s
.22281 .2142 m
.25617 .19472 L
s
.21657 .19359 m
.21203 .17278 L
s
.21657 .19359 m
.18458 .20983 L
s
.21657 .19359 m
.19071 .23259 L
s
.21657 .19359 m
.24586 .15763 L
s
.21657 .19359 m
.25023 .17764 L
s
.21203 .17278 m
.20802 .15173 L
s
.21203 .17278 m
.17944 .18796 L
s
.21203 .17278 m
.18458 .20983 L
s
.21203 .17278 m
.24122 .13872 L
s
.21203 .17278 m
.24586 .15763 L
s
.20802 .15173 m
.20565 .13135 L
s
.20802 .15173 m
.17586 .1656 L
s
.20802 .15173 m
.17944 .18796 L
s
.20802 .15173 m
.23853 .11943 L
s
.20802 .15173 m
.24122 .13872 L
s
.20565 .13135 m
.20442 .1116 L
s
.20565 .13135 m
.17367 .14418 L
s
.20565 .13135 m
.17586 .1656 L
s
.20565 .13135 m
.23651 .10054 L
s
.20565 .13135 m
.23853 .11943 L
s
.20442 .1116 m
.20626 .09388 L
s
.20442 .1116 m
.17386 .12377 L
s
.20442 .1116 m
.17367 .14418 L
s
.20442 .1116 m
.23567 .08229 L
s
.20442 .1116 m
.23651 .10054 L
s
.20626 .09388 m
.20743 .07712 L
s
.20626 .09388 m
.17622 .10504 L
s
.20626 .09388 m
.17386 .12377 L
s
.20626 .09388 m
.23481 .06574 L
s
.20626 .09388 m
.23567 .08229 L
s
.20743 .07712 m
.21731 .06887 L
s
.20743 .07712 m
.18489 .09146 L
s
.20743 .07712 m
.17622 .10504 L
s
.20743 .07712 m
.23724 .0538 L
s
.20743 .07712 m
.23481 .06574 L
s
.21731 .06887 m
.23594 .07094 L
s
.21731 .06887 m
.20457 .08754 L
s
.21731 .06887 m
.18489 .09146 L
s
.21731 .06887 m
.24344 .04903 L
s
.21731 .06887 m
.23724 .0538 L
s
.23594 .07094 m
.20457 .08754 L
s
.23594 .07094 m
.24993 .05303 L
s
.23594 .07094 m
.24344 .04903 L
s
.20457 .08754 m
.16875 .10887 L
s
.20457 .08754 m
.18489 .09146 L
s
.16875 .10887 m
.13415 .13668 L
s
.16875 .10887 m
.18489 .09146 L
s
.16875 .10887 m
.15311 .11959 L
s
.13415 .13668 m
.10415 .17072 L
s
.13415 .13668 m
.15311 .11959 L
s
.13415 .13668 m
.1236 .15322 L
s
.10415 .17072 m
.07894 .21001 L
s
.10415 .17072 m
.1236 .15322 L
s
.10415 .17072 m
.09689 .19154 L
s
.07894 .21001 m
.05897 .25383 L
s
.07894 .21001 m
.09689 .19154 L
s
.07894 .21001 m
.07483 .23317 L
s
.05897 .25383 m
.04345 .29955 L
s
.05897 .25383 m
.07483 .23317 L
s
.05897 .25383 m
.05737 .27782 L
s
.04345 .29955 m
.0328 .34835 L
s
.04345 .29955 m
.05737 .27782 L
s
.04345 .29955 m
.04498 .32609 L
s
.0328 .34835 m
.0276 .39783 L
s
.0328 .34835 m
.04498 .32609 L
s
.0328 .34835 m
.03695 .37523 L
s
.0276 .39783 m
.02944 .4483 L
s
.0276 .39783 m
.03695 .37523 L
s
.0276 .39783 m
.03418 .42471 L
s
.02944 .4483 m
.03418 .42471 L
s
.18489 .09146 m
.15311 .11959 L
s
.18489 .09146 m
.17622 .10504 L
s
.15311 .11959 m
.1236 .15322 L
s
.15311 .11959 m
.17622 .10504 L
s
.15311 .11959 m
.14665 .13777 L
s
.1236 .15322 m
.09689 .19154 L
s
.1236 .15322 m
.14665 .13777 L
s
.1236 .15322 m
.11938 .17378 L
s
.09689 .19154 m
.07483 .23317 L
s
.09689 .19154 m
.11938 .17378 L
s
.09689 .19154 m
.09568 .21465 L
s
.07483 .23317 m
.05737 .27782 L
s
.07483 .23317 m
.09568 .21465 L
s
.07483 .23317 m
.07544 .25796 L
s
.05737 .27782 m
.04498 .32609 L
s
.05737 .27782 m
.07544 .25796 L
s
.05737 .27782 m
.06044 .30441 L
s
.04498 .32609 m
.03695 .37523 L
s
.04498 .32609 m
.06044 .30441 L
s
.04498 .32609 m
.04977 .35279 L
s
.03695 .37523 m
.03418 .42471 L
s
.03695 .37523 m
.04977 .35279 L
s
.03695 .37523 m
.04431 .40327 L
s
.03418 .42471 m
.04431 .40327 L
s
.17622 .10504 m
.14665 .13777 L
s
.17622 .10504 m
.17386 .12377 L
s
.14665 .13777 m
.11938 .17378 L
s
.14665 .13777 m
.17386 .12377 L
s
.14665 .13777 m
.14479 .15841 L
s
.11938 .17378 m
.09568 .21465 L
s
.11938 .17378 m
.14479 .15841 L
s
.11938 .17378 m
.11925 .19713 L
s
.09568 .21465 m
.07544 .25796 L
s
.09568 .21465 m
.11925 .19713 L
s
.09568 .21465 m
.09764 .23883 L
s
.07544 .25796 m
.06044 .30441 L
s
.07544 .25796 m
.09764 .23883 L
s
.07544 .25796 m
.08004 .28433 L
s
.06044 .30441 m
.04977 .35279 L
s
.06044 .30441 m
.08004 .28433 L
s
.06044 .30441 m
.06683 .33112 L
s
.04977 .35279 m
.04431 .40327 L
s
.04977 .35279 m
.06683 .33112 L
s
.04977 .35279 m
.05796 .38049 L
s
.04431 .40327 m
.05796 .38049 L
s
.17386 .12377 m
.14479 .15841 L
s
.17386 .12377 m
.17367 .14418 L
s
.14479 .15841 m
.11925 .19713 L
s
.14479 .15841 m
.17367 .14418 L
s
.14479 .15841 m
.14606 .18082 L
s
.11925 .19713 m
.09764 .23883 L
s
.11925 .19713 m
.14606 .18082 L
s
.11925 .19713 m
.12231 .22109 L
s
.09764 .23883 m
.08004 .28433 L
s
.09764 .23883 m
.12231 .22109 L
s
.09764 .23883 m
.102 .26398 L
s
.08004 .28433 m
.06683 .33112 L
s
.08004 .28433 m
.102 .26398 L
s
.08004 .28433 m
.08661 .30998 L
s
.06683 .33112 m
.05796 .38049 L
s
.06683 .33112 m
.08661 .30998 L
s
.06683 .33112 m
.0747 .35903 L
s
.05796 .38049 m
.0747 .35903 L
s
.17367 .14418 m
.14606 .18082 L
s
.17367 .14418 m
.17586 .1656 L
s
.14606 .18082 m
.12231 .22109 L
s
.14606 .18082 m
.17586 .1656 L
s
.14606 .18082 m
.14937 .20446 L
s
.12231 .22109 m
.102 .26398 L
s
.12231 .22109 m
.14937 .20446 L
s
.12231 .22109 m
.1275 .24591 L
s
.102 .26398 m
.08661 .30998 L
s
.102 .26398 m
.1275 .24591 L
s
.102 .26398 m
.10917 .28998 L
s
.08661 .30998 m
.0747 .35903 L
s
.08661 .30998 m
.10917 .28998 L
s
.08661 .30998 m
.09435 .33771 L
s
.0747 .35903 m
.09435 .33771 L
s
.17586 .1656 m
.14937 .20446 L
s
.17586 .1656 m
.17944 .18796 L
s
.14937 .20446 m
.1275 .24591 L
s
.14937 .20446 m
.17944 .18796 L
s
.14937 .20446 m
.15505 .22706 L
s
.1275 .24591 m
.10917 .28998 L
s
.1275 .24591 m
.15505 .22706 L
s
.1275 .24591 m
.13394 .27069 L
s
.10917 .28998 m
.09435 .33771 L
s
.10917 .28998 m
.13394 .27069 L
s
.10917 .28998 m
.11706 .31626 L
s
.09435 .33771 m
.11706 .31626 L
s
.17944 .18796 m
.15505 .22706 L
s
.17944 .18796 m
.18458 .20983 L
s
.15505 .22706 m
.13394 .27069 L
s
.15505 .22706 m
.18458 .20983 L
s
.15505 .22706 m
.16135 .25085 L
s
.13394 .27069 m
.11706 .31626 L
s
.13394 .27069 m
.16135 .25085 L
s
.13394 .27069 m
.14165 .29587 L
s
.11706 .31626 m
.14165 .29587 L
s
.18458 .20983 m
.16135 .25085 L
s
.18458 .20983 m
.19071 .23259 L
s
.16135 .25085 m
.14165 .29587 L
s
.16135 .25085 m
.19071 .23259 L
s
.16135 .25085 m
.16837 .27507 L
s
.14165 .29587 m
.16837 .27507 L
s
.19071 .23259 m
.16837 .27507 L
s
.19071 .23259 m
.19686 .25396 L
s
.16837 .27507 m
.19686 .25396 L
s
.26402 .2098 m
.29261 .17757 L
s
.26402 .2098 m
.25617 .19472 L
s
.26402 .2098 m
.27774 .2105 L
s
.26402 .2098 m
.30256 .18569 L
s
.29261 .17757 m
.32372 .14962 L
s
.29261 .17757 m
.25617 .19472 L
s
.29261 .17757 m
.28571 .16217 L
s
.29261 .17757 m
.33024 .16245 L
s
.29261 .17757 m
.30256 .18569 L
s
.32372 .14962 m
.35617 .12587 L
s
.32372 .14962 m
.28571 .16217 L
s
.32372 .14962 m
.31743 .13381 L
s
.32372 .14962 m
.36085 .14061 L
s
.32372 .14962 m
.33024 .16245 L
s
.35617 .12587 m
.39131 .10743 L
s
.35617 .12587 m
.31743 .13381 L
s
.35617 .12587 m
.35149 .10974 L
s
.35617 .12587 m
.39453 .12267 L
s
.35617 .12587 m
.36085 .14061 L
s
.39131 .10743 m
.42803 .09375 L
s
.39131 .10743 m
.35149 .10974 L
s
.39131 .10743 m
.38773 .09058 L
s
.39131 .10743 m
.42927 .10933 L
s
.39131 .10743 m
.39453 .12267 L
s
.42803 .09375 m
.46526 .08357 L
s
.42803 .09375 m
.38773 .09058 L
s
.42803 .09375 m
.42544 .07627 L
s
.42803 .09375 m
.46633 .10018 L
s
.42803 .09375 m
.42927 .10933 L
s
.46526 .08357 m
.50164 .07601 L
s
.46526 .08357 m
.42544 .07627 L
s
.46526 .08357 m
.46277 .06565 L
s
.46526 .08357 m
.5032 .09425 L
s
.46526 .08357 m
.46633 .10018 L
s
.50164 .07601 m
.53663 .07183 L
s
.50164 .07601 m
.46277 .06565 L
s
.50164 .07601 m
.49858 .05826 L
s
.50164 .07601 m
.53739 .088 L
s
.50164 .07601 m
.5032 .09425 L
s
.53663 .07183 m
.56691 .06766 L
s
.53663 .07183 m
.49858 .05826 L
s
.53663 .07183 m
.5309 .05349 L
s
.53663 .07183 m
.57121 .08726 L
s
.53663 .07183 m
.53739 .088 L
s
.56691 .06766 m
.59295 .06451 L
s
.56691 .06766 m
.5309 .05349 L
s
.56691 .06766 m
.55883 .05081 L
s
.56691 .06766 m
.59868 .08201 L
s
.56691 .06766 m
.57121 .08726 L
s
.59295 .06451 m
.61467 .06638 L
s
.59295 .06451 m
.5824 .05237 L
s
.59295 .06451 m
.55883 .05081 L
s
.59295 .06451 m
.62327 .08146 L
s
.59295 .06451 m
.59868 .08201 L
s
.61467 .06638 m
.5824 .05237 L
s
.61467 .06638 m
.62327 .08146 L
s
.61467 .06638 m
.64334 .08662 L
s
.5824 .05237 m
.54883 .04643 L
s
.5824 .05237 m
.55883 .05081 L
s
.54883 .04643 m
.51674 .05217 L
s
.54883 .04643 m
.52422 .04576 L
s
.54883 .04643 m
.55883 .05081 L
s
.51674 .05217 m
.48844 .06775 L
s
.51674 .05217 m
.49126 .05283 L
s
.51674 .05217 m
.52422 .04576 L
s
.48844 .06775 m
.44902 .06344 L
s
.48844 .06775 m
.45954 .06279 L
s
.48844 .06775 m
.49126 .05283 L
s
.44902 .06344 m
.40579 .04785 L
s
.44902 .06344 m
.4165 .04991 L
s
.44902 .06344 m
.45954 .06279 L
s
.40579 .04785 m
.36198 .03333 L
s
.40579 .04785 m
.37619 .043 L
s
.40579 .04785 m
.4165 .04991 L
s
.36198 .03333 m
.32379 .02723 L
s
.36198 .03333 m
.33304 .03333 L
s
.36198 .03333 m
.37619 .043 L
s
.32379 .02723 m
.28873 .02546 L
s
.32379 .02723 m
.29539 .03091 L
s
.32379 .02723 m
.33304 .03333 L
s
.28873 .02546 m
.26822 .03822 L
s
.28873 .02546 m
.26405 .0348 L
s
.28873 .02546 m
.29539 .03091 L
s
.26822 .03822 m
.24993 .05303 L
s
.26822 .03822 m
.24344 .04903 L
s
.26822 .03822 m
.26405 .0348 L
s
.24993 .05303 m
.24344 .04903 L
s
.24344 .04903 m
.23724 .0538 L
s
.24344 .04903 m
.26405 .0348 L
s
.23724 .0538 m
.23481 .06574 L
s
.23724 .0538 m
.26405 .0348 L
s
.23724 .0538 m
.26574 .04502 L
s
.23481 .06574 m
.23567 .08229 L
s
.23481 .06574 m
.26574 .04502 L
s
.23481 .06574 m
.26758 .05853 L
s
.23567 .08229 m
.23651 .10054 L
s
.23567 .08229 m
.26758 .05853 L
s
.23567 .08229 m
.26973 .07437 L
s
.23651 .10054 m
.23853 .11943 L
s
.23651 .10054 m
.26973 .07437 L
s
.23651 .10054 m
.27129 .09133 L
s
.23853 .11943 m
.24122 .13872 L
s
.23853 .11943 m
.27129 .09133 L
s
.23853 .11943 m
.27375 .1085 L
s
.24122 .13872 m
.24586 .15763 L
s
.24122 .13872 m
.27375 .1085 L
s
.24122 .13872 m
.277 .1267 L
s
.24586 .15763 m
.25023 .17764 L
s
.24586 .15763 m
.277 .1267 L
s
.24586 .15763 m
.28008 .1451 L
s
.25023 .17764 m
.25617 .19472 L
s
.25023 .17764 m
.28008 .1451 L
s
.25023 .17764 m
.28571 .16217 L
s
.25617 .19472 m
.28571 .16217 L
s
.26405 .0348 m
.26574 .04502 L
s
.26405 .0348 m
.29539 .03091 L
s
.26574 .04502 m
.26758 .05853 L
s
.26574 .04502 m
.29539 .03091 L
s
.26574 .04502 m
.3004 .04143 L
s
.26758 .05853 m
.26973 .07437 L
s
.26758 .05853 m
.3004 .04143 L
s
.26758 .05853 m
.30433 .05457 L
s
.26973 .07437 m
.27129 .09133 L
s
.26973 .07437 m
.30433 .05457 L
s
.26973 .07437 m
.30682 .069 L
s
.27129 .09133 m
.27375 .1085 L
s
.27129 .09133 m
.30682 .069 L
s
.27129 .09133 m
.30863 .08396 L
s
.27375 .1085 m
.277 .1267 L
s
.27375 .1085 m
.30863 .08396 L
s
.27375 .1085 m
.31074 .10023 L
s
.277 .1267 m
.28008 .1451 L
s
.277 .1267 m
.31074 .10023 L
s
.277 .1267 m
.31312 .11682 L
s
.28008 .1451 m
.28571 .16217 L
s
.28008 .1451 m
.31312 .11682 L
s
.28008 .1451 m
.31743 .13381 L
s
.28571 .16217 m
.31743 .13381 L
s
.29539 .03091 m
.3004 .04143 L
s
.29539 .03091 m
.33304 .03333 L
s
.3004 .04143 m
.30433 .05457 L
s
.3004 .04143 m
.33304 .03333 L
s
.3004 .04143 m
.33993 .04298 L
s
.30433 .05457 m
.30682 .069 L
s
.30433 .05457 m
.33993 .04298 L
s
.30433 .05457 m
.34395 .05399 L
s
.30682 .069 m
.30863 .08396 L
s
.30682 .069 m
.34395 .05399 L
s
.30682 .069 m
.34568 .06568 L
s
.30863 .08396 m
.31074 .10023 L
s
.30863 .08396 m
.34568 .06568 L
s
.30863 .08396 m
.3467 .07876 L
s
.31074 .10023 m
.31312 .11682 L
s
.31074 .10023 m
.3467 .07876 L
s
.31074 .10023 m
.34905 .09376 L
s
.31312 .11682 m
.31743 .13381 L
s
.31312 .11682 m
.34905 .09376 L
s
.31312 .11682 m
.35149 .10974 L
s
.31743 .13381 m
.35149 .10974 L
s
.33304 .03333 m
.33993 .04298 L
s
.33304 .03333 m
.37619 .043 L
s
.33993 .04298 m
.34395 .05399 L
s
.33993 .04298 m
.37619 .043 L
s
.33993 .04298 m
.38198 .04841 L
s
.34395 .05399 m
.34568 .06568 L
s
.34395 .05399 m
.38198 .04841 L
s
.34395 .05399 m
.38458 .05523 L
s
.34568 .06568 m
.3467 .07876 L
s
.34568 .06568 m
.38458 .05523 L
s
.34568 .06568 m
.38471 .06362 L
s
.3467 .07876 m
.34905 .09376 L
s
.3467 .07876 m
.38471 .06362 L
s
.3467 .07876 m
.38586 .07574 L
s
.34905 .09376 m
.35149 .10974 L
s
.34905 .09376 m
.38586 .07574 L
s
.34905 .09376 m
.38773 .09058 L
s
.35149 .10974 m
.38773 .09058 L
s
.37619 .043 m
.38198 .04841 L
s
.37619 .043 m
.4165 .04991 L
s
.38198 .04841 m
.38458 .05523 L
s
.38198 .04841 m
.4165 .04991 L
s
.38198 .04841 m
.42286 .05337 L
s
.38458 .05523 m
.38471 .06362 L
s
.38458 .05523 m
.42286 .05337 L
s
.38458 .05523 m
.42315 .05461 L
s
.38471 .06362 m
.38586 .07574 L
s
.38471 .06362 m
.42315 .05461 L
s
.38471 .06362 m
.42355 .06266 L
s
.38586 .07574 m
.38773 .09058 L
s
.38586 .07574 m
.42355 .06266 L
s
.38586 .07574 m
.42544 .07627 L
s
.38773 .09058 m
.42544 .07627 L
s
.4165 .04991 m
.42286 .05337 L
s
.4165 .04991 m
.45954 .06279 L
s
.42286 .05337 m
.42315 .05461 L
s
.42286 .05337 m
.45954 .06279 L
s
.42286 .05337 m
.45998 .05417 L
s
.42315 .05461 m
.42355 .06266 L
s
.42315 .05461 m
.45998 .05417 L
s
.42315 .05461 m
.46105 .05313 L
s
.42355 .06266 m
.42544 .07627 L
s
.42355 .06266 m
.46105 .05313 L
s
.42355 .06266 m
.46277 .06565 L
s
.42544 .07627 m
.46277 .06565 L
s
.45954 .06279 m
.45998 .05417 L
s
.45954 .06279 m
.49126 .05283 L
s
.45998 .05417 m
.46105 .05313 L
s
.45998 .05417 m
.49126 .05283 L
s
.45998 .05417 m
.49486 .04841 L
s
.46105 .05313 m
.46277 .06565 L
s
.46105 .05313 m
.49486 .04841 L
s
.46105 .05313 m
.49858 .05826 L
s
.46277 .06565 m
.49858 .05826 L
s
.49126 .05283 m
.49486 .04841 L
s
.49126 .05283 m
.52422 .04576 L
s
.49486 .04841 m
.49858 .05826 L
s
.49486 .04841 m
.52422 .04576 L
s
.49486 .04841 m
.5309 .05349 L
s
.49858 .05826 m
.5309 .05349 L
s
.52422 .04576 m
.5309 .05349 L
s
.52422 .04576 m
.55883 .05081 L
s
.5309 .05349 m
.55883 .05081 L
s
.052 .54581 m
.06557 .5725 L
s
.052 .54581 m
.04899 .52531 L
s
.052 .54581 m
.05879 .56675 L
s
.052 .54581 m
.07178 .59133 L
s
.06557 .5725 m
.0795 .60101 L
s
.06557 .5725 m
.04899 .52531 L
s
.06557 .5725 m
.0624 .55302 L
s
.06557 .5725 m
.07178 .59133 L
s
.06557 .5725 m
.08692 .61821 L
s
.0795 .60101 m
.09572 .63155 L
s
.0795 .60101 m
.0624 .55302 L
s
.0795 .60101 m
.07775 .58335 L
s
.0795 .60101 m
.08692 .61821 L
s
.0795 .60101 m
.10234 .64716 L
s
.09572 .63155 m
.11336 .66286 L
s
.09572 .63155 m
.07775 .58335 L
s
.09572 .63155 m
.095 .61377 L
s
.09572 .63155 m
.10234 .64716 L
s
.09572 .63155 m
.11922 .67783 L
s
.11336 .66286 m
.1338 .69453 L
s
.11336 .66286 m
.095 .61377 L
s
.11336 .66286 m
.11299 .64475 L
s
.11336 .66286 m
.11922 .67783 L
s
.11336 .66286 m
.13812 .70899 L
s
.1338 .69453 m
.15614 .72625 L
s
.1338 .69453 m
.11299 .64475 L
s
.1338 .69453 m
.13414 .67699 L
s
.1338 .69453 m
.13812 .70899 L
s
.1338 .69453 m
.15931 .74155 L
s
.15614 .72625 m
.18202 .75831 L
s
.15614 .72625 m
.13414 .67699 L
s
.15614 .72625 m
.15754 .70821 L
s
.15614 .72625 m
.15931 .74155 L
s
.15614 .72625 m
.18346 .77365 L
s
.18202 .75831 m
.21168 .79216 L
s
.18202 .75831 m
.15754 .70821 L
s
.18202 .75831 m
.18296 .74067 L
s
.18202 .75831 m
.18346 .77365 L
s
.18202 .75831 m
.21117 .8055 L
s
.21168 .79216 m
.24361 .82391 L
s
.21168 .79216 m
.18296 .74067 L
s
.21168 .79216 m
.21072 .77382 L
s
.21168 .79216 m
.21117 .8055 L
s
.21168 .79216 m
.24364 .83858 L
s
.24361 .82391 m
.28042 .85745 L
s
.24361 .82391 m
.21072 .77382 L
s
.24361 .82391 m
.23935 .80499 L
s
.24361 .82391 m
.24364 .83858 L
s
.24361 .82391 m
.27918 .87019 L
s
.28042 .85745 m
.3238 .8963 L
s
.28042 .85745 m
.26927 .83768 L
s
.28042 .85745 m
.23935 .80499 L
s
.28042 .85745 m
.32 .90302 L
s
.28042 .85745 m
.27918 .87019 L
s
.3238 .8963 m
.26927 .83768 L
s
.3238 .8963 m
.32 .90302 L
s
.3238 .8963 m
.36658 .93856 L
s
.3238 .8963 m
.3822 .94884 L
s
.26927 .83768 m
.2285 .78097 L
s
.26927 .83768 m
.23935 .80499 L
s
.2285 .78097 m
.19686 .72547 L
s
.2285 .78097 m
.23935 .80499 L
s
.2285 .78097 m
.206 .75037 L
s
.19686 .72547 m
.17334 .66958 L
s
.19686 .72547 m
.206 .75037 L
s
.19686 .72547 m
.18008 .69564 L
s
.17334 .66958 m
.15538 .61358 L
s
.17334 .66958 m
.18008 .69564 L
s
.17334 .66958 m
.16008 .64078 L
s
.15538 .61358 m
.14589 .55894 L
s
.15538 .61358 m
.16008 .64078 L
s
.15538 .61358 m
.14622 .58528 L
s
.14589 .55894 m
.14209 .5034 L
s
.14589 .55894 m
.14622 .58528 L
s
.14589 .55894 m
.13941 .53047 L
s
.14209 .5034 m
.14556 .45006 L
s
.14209 .5034 m
.13941 .53047 L
s
.14209 .5034 m
.13857 .47724 L
s
.14556 .45006 m
.15579 .39804 L
s
.14556 .45006 m
.13857 .47724 L
s
.14556 .45006 m
.14484 .42288 L
s
.15579 .39804 m
.17268 .34704 L
s
.15579 .39804 m
.14484 .42288 L
s
.15579 .39804 m
.15723 .37205 L
s
.17268 .34704 m
.198 .29726 L
s
.17268 .34704 m
.15723 .37205 L
s
.17268 .34704 m
.17613 .32198 L
s
.198 .29726 m
.17613 .32198 L
s
.04899 .52531 m
.0624 .55302 L
s
.04899 .52531 m
.05059 .50331 L
s
.0624 .55302 m
.07775 .58335 L
s
.0624 .55302 m
.05059 .50331 L
s
.0624 .55302 m
.0651 .53248 L
s
.07775 .58335 m
.095 .61377 L
s
.07775 .58335 m
.0651 .53248 L
s
.07775 .58335 m
.0813 .56243 L
s
.095 .61377 m
.11299 .64475 L
s
.095 .61377 m
.0813 .56243 L
s
.095 .61377 m
.09854 .59305 L
s
.11299 .64475 m
.13414 .67699 L
s
.11299 .64475 m
.09854 .59305 L
s
.11299 .64475 m
.11771 .62484 L
s
.13414 .67699 m
.15754 .70821 L
s
.13414 .67699 m
.11771 .62484 L
s
.13414 .67699 m
.13848 .65656 L
s
.15754 .70821 m
.18296 .74067 L
s
.15754 .70821 m
.13848 .65656 L
s
.15754 .70821 m
.16036 .68784 L
s
.18296 .74067 m
.21072 .77382 L
s
.18296 .74067 m
.16036 .68784 L
s
.18296 .74067 m
.18307 .72023 L
s
.21072 .77382 m
.23935 .80499 L
s
.21072 .77382 m
.18307 .72023 L
s
.21072 .77382 m
.206 .75037 L
s
.23935 .80499 m
.206 .75037 L
s
.05059 .50331 m
.0651 .53248 L
s
.05059 .50331 m
.05687 .48221 L
s
.0651 .53248 m
.0813 .56243 L
s
.0651 .53248 m
.05687 .48221 L
s
.0651 .53248 m
.07193 .51162 L
s
.0813 .56243 m
.09854 .59305 L
s
.0813 .56243 m
.07193 .51162 L
s
.0813 .56243 m
.0879 .54149 L
s
.09854 .59305 m
.11771 .62484 L
s
.09854 .59305 m
.0879 .54149 L
s
.09854 .59305 m
.10457 .57251 L
s
.11771 .62484 m
.13848 .65656 L
s
.11771 .62484 m
.10457 .57251 L
s
.11771 .62484 m
.12253 .60366 L
s
.13848 .65656 m
.16036 .68784 L
s
.13848 .65656 m
.12253 .60366 L
s
.13848 .65656 m
.14196 .63372 L
s
.16036 .68784 m
.18307 .72023 L
s
.16036 .68784 m
.14196 .63372 L
s
.16036 .68784 m
.16107 .6652 L
s
.18307 .72023 m
.206 .75037 L
s
.18307 .72023 m
.16107 .6652 L
s
.18307 .72023 m
.18008 .69564 L
s
.206 .75037 m
.18008 .69564 L
s
.05687 .48221 m
.07193 .51162 L
s
.05687 .48221 m
.0679 .4604 L
s
.07193 .51162 m
.0879 .54149 L
s
.07193 .51162 m
.0679 .4604 L
s
.07193 .51162 m
.08156 .48964 L
s
.0879 .54149 m
.10457 .57251 L
s
.0879 .54149 m
.08156 .48964 L
s
.0879 .54149 m
.09736 .51915 L
s
.10457 .57251 m
.12253 .60366 L
s
.10457 .57251 m
.09736 .51915 L
s
.10457 .57251 m
.11278 .55038 L
s
.12253 .60366 m
.14196 .63372 L
s
.12253 .60366 m
.11278 .55038 L
s
.12253 .60366 m
.12813 .58083 L
s
.14196 .63372 m
.16107 .6652 L
s
.14196 .63372 m
.12813 .58083 L
s
.14196 .63372 m
.14492 .61077 L
s
.16107 .6652 m
.18008 .69564 L
s
.16107 .6652 m
.14492 .61077 L
s
.16107 .6652 m
.16008 .64078 L
s
.18008 .69564 m
.16008 .64078 L
s
.0679 .4604 m
.08156 .48964 L
s
.0679 .4604 m
.08093 .43772 L
s
.08156 .48964 m
.09736 .51915 L
s
.08156 .48964 m
.08093 .43772 L
s
.08156 .48964 m
.09422 .46734 L
s
.09736 .51915 m
.11278 .55038 L
s
.09736 .51915 m
.09422 .46734 L
s
.09736 .51915 m
.10807 .4967 L
s
.11278 .55038 m
.12813 .58083 L
s
.11278 .55038 m
.10807 .4967 L
s
.11278 .55038 m
.12104 .52701 L
s
.12813 .58083 m
.14492 .61077 L
s
.12813 .58083 m
.12104 .52701 L
s
.12813 .58083 m
.1341 .55578 L
s
.14492 .61077 m
.16008 .64078 L
s
.14492 .61077 m
.1341 .55578 L
s
.14492 .61077 m
.14622 .58528 L
s
.16008 .64078 m
.14622 .58528 L
s
.08093 .43772 m
.09422 .46734 L
s
.08093 .43772 m
.09688 .41567 L
s
.09422 .46734 m
.10807 .4967 L
s
.09422 .46734 m
.09688 .41567 L
s
.09422 .46734 m
.10872 .44466 L
s
.10807 .4967 m
.12104 .52701 L
s
.10807 .4967 m
.10872 .44466 L
s
.10807 .4967 m
.11931 .47328 L
s
.12104 .52701 m
.1341 .55578 L
s
.12104 .52701 m
.11931 .47328 L
s
.12104 .52701 m
.13019 .50193 L
s
.1341 .55578 m
.14622 .58528 L
s
.1341 .55578 m
.13019 .50193 L
s
.1341 .55578 m
.13941 .53047 L
s
.14622 .58528 m
.13941 .53047 L
s
.09688 .41567 m
.10872 .44466 L
s
.09688 .41567 m
.11422 .39263 L
s
.10872 .44466 m
.11931 .47328 L
s
.10872 .44466 m
.11422 .39263 L
s
.10872 .44466 m
.12402 .42008 L
s
.11931 .47328 m
.13019 .50193 L
s
.11931 .47328 m
.12402 .42008 L
s
.11931 .47328 m
.13255 .44866 L
s
.13019 .50193 m
.13941 .53047 L
s
.13019 .50193 m
.13255 .44866 L
s
.13019 .50193 m
.13857 .47724 L
s
.13941 .53047 m
.13857 .47724 L
s
.11422 .39263 m
.12402 .42008 L
s
.11422 .39263 m
.13382 .36875 L
s
.12402 .42008 m
.13255 .44866 L
s
.12402 .42008 m
.13382 .36875 L
s
.12402 .42008 m
.14029 .39576 L
s
.13255 .44866 m
.13857 .47724 L
s
.13255 .44866 m
.14029 .39576 L
s
.13255 .44866 m
.14484 .42288 L
s
.13857 .47724 m
.14484 .42288 L
s
.13382 .36875 m
.14029 .39576 L
s
.13382 .36875 m
.15466 .34579 L
s
.14029 .39576 m
.14484 .42288 L
s
.14029 .39576 m
.15466 .34579 L
s
.14029 .39576 m
.15723 .37205 L
s
.14484 .42288 m
.15723 .37205 L
s
.15466 .34579 m
.15723 .37205 L
s
.15466 .34579 m
.17613 .32198 L
s
.15723 .37205 m
.17613 .32198 L
s
.05879 .56675 m
.08522 .6091 L
s
.05879 .56675 m
.07178 .59133 L
s
.08522 .6091 m
.11795 .64667 L
s
.08522 .6091 m
.07178 .59133 L
s
.08522 .6091 m
.1006 .63204 L
s
.11795 .64667 m
.15433 .67945 L
s
.11795 .64667 m
.1006 .63204 L
s
.11795 .64667 m
.13392 .66865 L
s
.15433 .67945 m
.19354 .70832 L
s
.15433 .67945 m
.13392 .66865 L
s
.15433 .67945 m
.17117 .70092 L
s
.19354 .70832 m
.23569 .7321 L
s
.19354 .70832 m
.17117 .70092 L
s
.19354 .70832 m
.2107 .72928 L
s
.23569 .7321 m
.28 .75095 L
s
.23569 .7321 m
.2107 .72928 L
s
.23569 .7321 m
.25238 .75328 L
s
.28 .75095 m
.32414 .76757 L
s
.28 .75095 m
.25238 .75328 L
s
.28 .75095 m
.29555 .77303 L
s
.32414 .76757 m
.36638 .78335 L
s
.32414 .76757 m
.29555 .77303 L
s
.32414 .76757 m
.3384 .79006 L
s
.36638 .78335 m
.40688 .79602 L
s
.36638 .78335 m
.3384 .79006 L
s
.36638 .78335 m
.37898 .80608 L
s
.40688 .79602 m
.44403 .80533 L
s
.40688 .79602 m
.37898 .80608 L
s
.40688 .79602 m
.422 .81392 L
s
.44403 .80533 m
.47409 .8105 L
s
.44403 .80533 m
.45743 .82301 L
s
.44403 .80533 m
.422 .81392 L
s
.47409 .8105 m
.45743 .82301 L
s
.47409 .8105 m
.48101 .83276 L
s
.45743 .82301 m
.43268 .8407 L
s
.45743 .82301 m
.422 .81392 L
s
.45743 .82301 m
.48101 .83276 L
s
.45743 .82301 m
.46549 .8505 L
s
.43268 .8407 m
.4093 .85788 L
s
.43268 .8407 m
.422 .81392 L
s
.43268 .8407 m
.39231 .83145 L
s
.43268 .8407 m
.46549 .8505 L
s
.43268 .8407 m
.44682 .86855 L
s
.4093 .85788 m
.38745 .87356 L
s
.4093 .85788 m
.39231 .83145 L
s
.4093 .85788 m
.3671 .84612 L
s
.4093 .85788 m
.44682 .86855 L
s
.4093 .85788 m
.4272 .88625 L
s
.38745 .87356 m
.36782 .88719 L
s
.38745 .87356 m
.3671 .84612 L
s
.38745 .87356 m
.34447 .85878 L
s
.38745 .87356 m
.4272 .88625 L
s
.38745 .87356 m
.40918 .90207 L
s
.36782 .88719 m
.35077 .89828 L
s
.36782 .88719 m
.34447 .85878 L
s
.36782 .88719 m
.32437 .86931 L
s
.36782 .88719 m
.40918 .90207 L
s
.36782 .88719 m
.39326 .91548 L
s
.35077 .89828 m
.33679 .90645 L
s
.35077 .89828 m
.32437 .86931 L
s
.35077 .89828 m
.30727 .87762 L
s
.35077 .89828 m
.39326 .91548 L
s
.35077 .89828 m
.37955 .92609 L
s
.33679 .90645 m
.32636 .91234 L
s
.33679 .90645 m
.30727 .87762 L
s
.33679 .90645 m
.29369 .88306 L
s
.33679 .90645 m
.37955 .92609 L
s
.33679 .90645 m
.36957 .93381 L
s
.32636 .91234 m
.31924 .91382 L
s
.32636 .91234 m
.29369 .88306 L
s
.32636 .91234 m
.28329 .88426 L
s
.32636 .91234 m
.36957 .93381 L
s
.32636 .91234 m
.36176 .94023 L
s
.31924 .91382 m
.31812 .91015 L
s
.31924 .91382 m
.28329 .88426 L
s
.31924 .91382 m
.27918 .87983 L
s
.31924 .91382 m
.36176 .94023 L
s
.31924 .91382 m
.35742 .94295 L
s
.31812 .91015 m
.32 .90302 L
s
.31812 .91015 m
.27918 .87983 L
s
.31812 .91015 m
.27918 .87019 L
s
.31812 .91015 m
.35742 .94295 L
s
.31812 .91015 m
.35906 .94005 L
s
.32 .90302 m
.27918 .87019 L
s
.32 .90302 m
.36658 .93856 L
s
.32 .90302 m
.35906 .94005 L
s
.07178 .59133 m
.1006 .63204 L
s
.07178 .59133 m
.08692 .61821 L
s
.1006 .63204 m
.13392 .66865 L
s
.1006 .63204 m
.08692 .61821 L
s
.1006 .63204 m
.11576 .65888 L
s
.13392 .66865 m
.17117 .70092 L
s
.13392 .66865 m
.11576 .65888 L
s
.13392 .66865 m
.14946 .6956 L
s
.17117 .70092 m
.2107 .72928 L
s
.17117 .70092 m
.14946 .6956 L
s
.17117 .70092 m
.18714 .72751 L
s
.2107 .72928 m
.25238 .75328 L
s
.2107 .72928 m
.18714 .72751 L
s
.2107 .72928 m
.22678 .75561 L
s
.25238 .75328 m
.29555 .77303 L
s
.25238 .75328 m
.22678 .75561 L
s
.25238 .75328 m
.26797 .77976 L
s
.29555 .77303 m
.3384 .79006 L
s
.29555 .77303 m
.26797 .77976 L
s
.29555 .77303 m
.30971 .80033 L
s
.3384 .79006 m
.37898 .80608 L
s
.3384 .79006 m
.30971 .80033 L
s
.3384 .79006 m
.3513 .81776 L
s
.37898 .80608 m
.422 .81392 L
s
.37898 .80608 m
.3513 .81776 L
s
.37898 .80608 m
.39231 .83145 L
s
.422 .81392 m
.39231 .83145 L
s
.08692 .61821 m
.11576 .65888 L
s
.08692 .61821 m
.10234 .64716 L
s
.11576 .65888 m
.14946 .6956 L
s
.11576 .65888 m
.10234 .64716 L
s
.11576 .65888 m
.13124 .68856 L
s
.14946 .6956 m
.18714 .72751 L
s
.14946 .6956 m
.13124 .68856 L
s
.14946 .6956 m
.1659 .72477 L
s
.18714 .72751 m
.22678 .75561 L
s
.18714 .72751 m
.1659 .72477 L
s
.18714 .72751 m
.20353 .75691 L
s
.22678 .75561 m
.26797 .77976 L
s
.22678 .75561 m
.20353 .75691 L
s
.22678 .75561 m
.2433 .78486 L
s
.26797 .77976 m
.30971 .80033 L
s
.26797 .77976 m
.2433 .78486 L
s
.26797 .77976 m
.28427 .809 L
s
.30971 .80033 m
.3513 .81776 L
s
.30971 .80033 m
.28427 .809 L
s
.30971 .80033 m
.3256 .82945 L
s
.3513 .81776 m
.39231 .83145 L
s
.3513 .81776 m
.3256 .82945 L
s
.3513 .81776 m
.3671 .84612 L
s
.39231 .83145 m
.3671 .84612 L
s
.10234 .64716 m
.13124 .68856 L
s
.10234 .64716 m
.11922 .67783 L
s
.13124 .68856 m
.1659 .72477 L
s
.13124 .68856 m
.11922 .67783 L
s
.13124 .68856 m
.1489 .71942 L
s
.1659 .72477 m
.20353 .75691 L
s
.1659 .72477 m
.1489 .71942 L
s
.1659 .72477 m
.18367 .75562 L
s
.20353 .75691 m
.2433 .78486 L
s
.20353 .75691 m
.18367 .75562 L
s
.20353 .75691 m
.22131 .78787 L
s
.2433 .78486 m
.28427 .809 L
s
.2433 .78486 m
.22131 .78787 L
s
.2433 .78486 m
.26145 .81543 L
s
.28427 .809 m
.3256 .82945 L
s
.28427 .809 m
.26145 .81543 L
s
.28427 .809 m
.30265 .83912 L
s
.3256 .82945 m
.3671 .84612 L
s
.3256 .82945 m
.30265 .83912 L
s
.3256 .82945 m
.34447 .85878 L
s
.3671 .84612 m
.34447 .85878 L
s
.11922 .67783 m
.1489 .71942 L
s
.11922 .67783 m
.13812 .70899 L
s
.1489 .71942 m
.18367 .75562 L
s
.1489 .71942 m
.13812 .70899 L
s
.1489 .71942 m
.16778 .75111 L
s
.18367 .75562 m
.22131 .78787 L
s
.18367 .75562 m
.16778 .75111 L
s
.18367 .75562 m
.20331 .78799 L
s
.22131 .78787 m
.26145 .81543 L
s
.22131 .78787 m
.20331 .78799 L
s
.22131 .78787 m
.24219 .81942 L
s
.26145 .81543 m
.30265 .83912 L
s
.26145 .81543 m
.24219 .81942 L
s
.26145 .81543 m
.28263 .84648 L
s
.30265 .83912 m
.34447 .85878 L
s
.30265 .83912 m
.28263 .84648 L
s
.30265 .83912 m
.32437 .86931 L
s
.34447 .85878 m
.32437 .86931 L
s
.13812 .70899 m
.16778 .75111 L
s
.13812 .70899 m
.15931 .74155 L
s
.16778 .75111 m
.20331 .78799 L
s
.16778 .75111 m
.15931 .74155 L
s
.16778 .75111 m
.18996 .78398 L
s
.20331 .78799 m
.24219 .81942 L
s
.20331 .78799 m
.18996 .78398 L
s
.20331 .78799 m
.22625 .82045 L
s
.24219 .81942 m
.28263 .84648 L
s
.24219 .81942 m
.22625 .82045 L
s
.24219 .81942 m
.26583 .85175 L
s
.28263 .84648 m
.32437 .86931 L
s
.28263 .84648 m
.26583 .85175 L
s
.28263 .84648 m
.30727 .87762 L
s
.32437 .86931 m
.30727 .87762 L
s
.15931 .74155 m
.18996 .78398 L
s
.15931 .74155 m
.18346 .77365 L
s
.18996 .78398 m
.22625 .82045 L
s
.18996 .78398 m
.18346 .77365 L
s
.18996 .78398 m
.21576 .81601 L
s
.22625 .82045 m
.26583 .85175 L
s
.22625 .82045 m
.21576 .81601 L
s
.22625 .82045 m
.25314 .8524 L
s
.26583 .85175 m
.30727 .87762 L
s
.26583 .85175 m
.25314 .8524 L
s
.26583 .85175 m
.29369 .88306 L
s
.30727 .87762 m
.29369 .88306 L
s
.18346 .77365 m
.21576 .81601 L
s
.18346 .77365 m
.21117 .8055 L
s
.21576 .81601 m
.25314 .8524 L
s
.21576 .81601 m
.21117 .8055 L
s
.21576 .81601 m
.24501 .84795 L
s
.25314 .8524 m
.29369 .88306 L
s
.25314 .8524 m
.24501 .84795 L
s
.25314 .8524 m
.28329 .88426 L
s
.29369 .88306 m
.28329 .88426 L
s
.21117 .8055 m
.24501 .84795 L
s
.21117 .8055 m
.24364 .83858 L
s
.24501 .84795 m
.28329 .88426 L
s
.24501 .84795 m
.24364 .83858 L
s
.24501 .84795 m
.27918 .87983 L
s
.28329 .88426 m
.27918 .87983 L
s
.24364 .83858 m
.27918 .87983 L
s
.24364 .83858 m
.27918 .87019 L
s
.27918 .87983 m
.27918 .87019 L
s
.48101 .83276 m
.49526 .85548 L
s
.48101 .83276 m
.46549 .8505 L
s
.49526 .85548 m
.51201 .88044 L
s
.49526 .85548 m
.46549 .8505 L
s
.49526 .85548 m
.48273 .87503 L
s
.51201 .88044 m
.52859 .90754 L
s
.51201 .88044 m
.48273 .87503 L
s
.51201 .88044 m
.50123 .90087 L
s
.52859 .90754 m
.54993 .93237 L
s
.52859 .90754 m
.50123 .90087 L
s
.52859 .90754 m
.52331 .92593 L
s
.54993 .93237 m
.57373 .95616 L
s
.54993 .93237 m
.52331 .92593 L
s
.54993 .93237 m
.54867 .94926 L
s
.57373 .95616 m
.60256 .97546 L
s
.57373 .95616 m
.54867 .94926 L
s
.57373 .95616 m
.57657 .97062 L
s
.60256 .97546 m
.63664 .9895 L
s
.60256 .97546 m
.57657 .97062 L
s
.60256 .97546 m
.60982 .98651 L
s
.63664 .9895 m
.67595 .99747 L
s
.63664 .9895 m
.60982 .98651 L
s
.63664 .9895 m
.64773 .99656 L
s
.67595 .99747 m
.71863 .99615 L
s
.67595 .99747 m
.64773 .99656 L
s
.67595 .99747 m
.68924 1.00018 L
s
.71863 .99615 m
.76074 .97993 L
s
.71863 .99615 m
.68924 1.00018 L
s
.71863 .99615 m
.73271 .9927 L
s
.76074 .97993 m
.80059 .94949 L
s
.76074 .97993 m
.77516 .97223 L
s
.76074 .97993 m
.73271 .9927 L
s
.80059 .94949 m
.77516 .97223 L
s
.80059 .94949 m
.81438 .94432 L
s
.80059 .94949 m
.83786 .90657 L
s
.77516 .97223 m
.74382 .99003 L
s
.77516 .97223 m
.73271 .9927 L
s
.77516 .97223 m
.81438 .94432 L
s
.77516 .97223 m
.78529 .96926 L
s
.74382 .99003 m
.70772 1.00136 L
s
.74382 .99003 m
.73271 .9927 L
s
.74382 .99003 m
.69897 1.00221 L
s
.74382 .99003 m
.75203 .98809 L
s
.74382 .99003 m
.78529 .96926 L
s
.70772 1.00136 m
.66787 1.00696 L
s
.70772 1.00136 m
.69897 1.00221 L
s
.70772 1.00136 m
.6615 1.00708 L
s
.70772 1.00136 m
.71432 .9975 L
s
.70772 1.00136 m
.75203 .98809 L
s
.66787 1.00696 m
.6258 1.00881 L
s
.66787 1.00696 m
.6615 1.00708 L
s
.66787 1.00696 m
.62099 1.00931 L
s
.66787 1.00696 m
.67206 1.00275 L
s
.66787 1.00696 m
.71432 .9975 L
s
.6258 1.00881 m
.58245 1.00807 L
s
.6258 1.00881 m
.62099 1.00931 L
s
.6258 1.00881 m
.57853 1.0082 L
s
.6258 1.00881 m
.62923 1.00509 L
s
.6258 1.00881 m
.67206 1.00275 L
s
.58245 1.00807 m
.53784 1.00812 L
s
.58245 1.00807 m
.57853 1.0082 L
s
.58245 1.00807 m
.53448 1.00414 L
s
.58245 1.00807 m
.58574 1.01096 L
s
.58245 1.00807 m
.62923 1.00509 L
s
.53784 1.00812 m
.49327 1.00208 L
s
.53784 1.00812 m
.53448 1.00414 L
s
.53784 1.00812 m
.49013 .99826 L
s
.53784 1.00812 m
.54126 1.01355 L
s
.53784 1.00812 m
.58574 1.01096 L
s
.49327 1.00208 m
.44896 .99032 L
s
.49327 1.00208 m
.49013 .99826 L
s
.49327 1.00208 m
.44533 .98687 L
s
.49327 1.00208 m
.49795 1.00854 L
s
.49327 1.00208 m
.54126 1.01355 L
s
.44896 .99032 m
.40731 .96963 L
s
.44896 .99032 m
.44533 .98687 L
s
.44896 .99032 m
.40124 .96843 L
s
.44896 .99032 m
.45672 .99605 L
s
.44896 .99032 m
.49795 1.00854 L
s
.40731 .96963 m
.36658 .93856 L
s
.40731 .96963 m
.40124 .96843 L
s
.40731 .96963 m
.35906 .94005 L
s
.40731 .96963 m
.41786 .97501 L
s
.40731 .96963 m
.45672 .99605 L
s
.36658 .93856 m
.35906 .94005 L
s
.36658 .93856 m
.3822 .94884 L
s
.36658 .93856 m
.41786 .97501 L
s
.46549 .8505 m
.48273 .87503 L
s
.46549 .8505 m
.44682 .86855 L
s
.48273 .87503 m
.50123 .90087 L
s
.48273 .87503 m
.44682 .86855 L
s
.48273 .87503 m
.46617 .89471 L
s
.50123 .90087 m
.52331 .92593 L
s
.50123 .90087 m
.46617 .89471 L
s
.50123 .90087 m
.48917 .91992 L
s
.52331 .92593 m
.54867 .94926 L
s
.52331 .92593 m
.48917 .91992 L
s
.52331 .92593 m
.51614 .94306 L
s
.54867 .94926 m
.57657 .97062 L
s
.54867 .94926 m
.51614 .94306 L
s
.54867 .94926 m
.54513 .96491 L
s
.57657 .97062 m
.60982 .98651 L
s
.57657 .97062 m
.54513 .96491 L
s
.57657 .97062 m
.57792 .98293 L
s
.60982 .98651 m
.64773 .99656 L
s
.60982 .98651 m
.57792 .98293 L
s
.60982 .98651 m
.61499 .99566 L
s
.64773 .99656 m
.68924 1.00018 L
s
.64773 .99656 m
.61499 .99566 L
s
.64773 .99656 m
.65569 1.00307 L
s
.68924 1.00018 m
.73271 .9927 L
s
.68924 1.00018 m
.65569 1.00307 L
s
.68924 1.00018 m
.69897 1.00221 L
s
.73271 .9927 m
.69897 1.00221 L
s
.44682 .86855 m
.46617 .89471 L
s
.44682 .86855 m
.4272 .88625 L
s
.46617 .89471 m
.48917 .91992 L
s
.46617 .89471 m
.4272 .88625 L
s
.46617 .89471 m
.45045 .91246 L
s
.48917 .91992 m
.51614 .94306 L
s
.48917 .91992 m
.45045 .91246 L
s
.48917 .91992 m
.47794 .93659 L
s
.51614 .94306 m
.54513 .96491 L
s
.51614 .94306 m
.47794 .93659 L
s
.51614 .94306 m
.50863 .9584 L
s
.54513 .96491 m
.57792 .98293 L
s
.54513 .96491 m
.50863 .9584 L
s
.54513 .96491 m
.54122 .97851 L
s
.57792 .98293 m
.61499 .99566 L
s
.57792 .98293 m
.54122 .97851 L
s
.57792 .98293 m
.5783 .99358 L
s
.61499 .99566 m
.65569 1.00307 L
s
.61499 .99566 m
.5783 .99358 L
s
.61499 .99566 m
.61828 1.00359 L
s
.65569 1.00307 m
.69897 1.00221 L
s
.65569 1.00307 m
.61828 1.00359 L
s
.65569 1.00307 m
.6615 1.00708 L
s
.69897 1.00221 m
.6615 1.00708 L
s
.4272 .88625 m
.45045 .91246 L
s
.4272 .88625 m
.40918 .90207 L
s
.45045 .91246 m
.47794 .93659 L
s
.45045 .91246 m
.40918 .90207 L
s
.45045 .91246 m
.43642 .92784 L
s
.47794 .93659 m
.50863 .9584 L
s
.47794 .93659 m
.43642 .92784 L
s
.47794 .93659 m
.46702 .95155 L
s
.50863 .9584 m
.54122 .97851 L
s
.50863 .9584 m
.46702 .95155 L
s
.50863 .9584 m
.50035 .97262 L
s
.54122 .97851 m
.5783 .99358 L
s
.54122 .97851 m
.50035 .97262 L
s
.54122 .97851 m
.53784 .98962 L
s
.5783 .99358 m
.61828 1.00359 L
s
.5783 .99358 m
.53784 .98962 L
s
.5783 .99358 m
.57815 1.0019 L
s
.61828 1.00359 m
.6615 1.00708 L
s
.61828 1.00359 m
.57815 1.0019 L
s
.61828 1.00359 m
.62099 1.00931 L
s
.6615 1.00708 m
.62099 1.00931 L
s
.40918 .90207 m
.43642 .92784 L
s
.40918 .90207 m
.39326 .91548 L
s
.43642 .92784 m
.46702 .95155 L
s
.43642 .92784 m
.39326 .91548 L
s
.43642 .92784 m
.42349 .94098 L
s
.46702 .95155 m
.50035 .97262 L
s
.46702 .95155 m
.42349 .94098 L
s
.46702 .95155 m
.45738 .96385 L
s
.50035 .97262 m
.53784 .98962 L
s
.50035 .97262 m
.45738 .96385 L
s
.50035 .97262 m
.49501 .98298 L
s
.53784 .98962 m
.57815 1.0019 L
s
.53784 .98962 m
.49501 .98298 L
s
.53784 .98962 m
.53524 .99828 L
s
.57815 1.0019 m
.62099 1.00931 L
s
.57815 1.0019 m
.53524 .99828 L
s
.57815 1.0019 m
.57853 1.0082 L
s
.62099 1.00931 m
.57853 1.0082 L
s
.39326 .91548 m
.42349 .94098 L
s
.39326 .91548 m
.37955 .92609 L
s
.42349 .94098 m
.45738 .96385 L
s
.42349 .94098 m
.37955 .92609 L
s
.42349 .94098 m
.4136 .95084 L
s
.45738 .96385 m
.49501 .98298 L
s
.45738 .96385 m
.4136 .95084 L
s
.45738 .96385 m
.45083 .97267 L
s
.49501 .98298 m
.53524 .99828 L
s
.49501 .98298 m
.45083 .97267 L
s
.49501 .98298 m
.49046 .99118 L
s
.53524 .99828 m
.57853 1.0082 L
s
.53524 .99828 m
.49046 .99118 L
s
.53524 .99828 m
.53448 1.00414 L
s
.57853 1.0082 m
.53448 1.00414 L
s
.37955 .92609 m
.4136 .95084 L
s
.37955 .92609 m
.36957 .93381 L
s
.4136 .95084 m
.45083 .97267 L
s
.4136 .95084 m
.36957 .93381 L
s
.4136 .95084 m
.40577 .95855 L
s
.45083 .97267 m
.49046 .99118 L
s
.45083 .97267 m
.40577 .95855 L
s
.45083 .97267 m
.44612 .98045 L
s
.49046 .99118 m
.53448 1.00414 L
s
.49046 .99118 m
.44612 .98045 L
s
.49046 .99118 m
.49013 .99826 L
s
.53448 1.00414 m
.49013 .99826 L
s
.36957 .93381 m
.40577 .95855 L
s
.36957 .93381 m
.36176 .94023 L
s
.40577 .95855 m
.44612 .98045 L
s
.40577 .95855 m
.36176 .94023 L
s
.40577 .95855 m
.40134 .96467 L
s
.44612 .98045 m
.49013 .99826 L
s
.44612 .98045 m
.40134 .96467 L
s
.44612 .98045 m
.44533 .98687 L
s
.49013 .99826 m
.44533 .98687 L
s
.36176 .94023 m
.40134 .96467 L
s
.36176 .94023 m
.35742 .94295 L
s
.40134 .96467 m
.44533 .98687 L
s
.40134 .96467 m
.35742 .94295 L
s
.40134 .96467 m
.40124 .96843 L
s
.44533 .98687 m
.40124 .96843 L
s
.35742 .94295 m
.40124 .96843 L
s
.35742 .94295 m
.35906 .94005 L
s
.40124 .96843 m
.35906 .94005 L
s
.81438 .94432 m
.82482 .93816 L
s
.81438 .94432 m
.78529 .96926 L
s
.81438 .94432 m
.83786 .90657 L
s
.81438 .94432 m
.85061 .92256 L
s
.82482 .93816 m
.83044 .94467 L
s
.82482 .93816 m
.78529 .96926 L
s
.82482 .93816 m
.79311 .96791 L
s
.82482 .93816 m
.85983 .92107 L
s
.82482 .93816 m
.85061 .92256 L
s
.83044 .94467 m
.82882 .93993 L
s
.83044 .94467 m
.79311 .96791 L
s
.83044 .94467 m
.79575 .96505 L
s
.83044 .94467 m
.86154 .92537 L
s
.83044 .94467 m
.85983 .92107 L
s
.82882 .93993 m
.82139 .93569 L
s
.82882 .93993 m
.79575 .96505 L
s
.82882 .93993 m
.79279 .95904 L
s
.82882 .93993 m
.85433 .91418 L
s
.82882 .93993 m
.86154 .92537 L
s
.82139 .93569 m
.81165 .9338 L
s
.82139 .93569 m
.79279 .95904 L
s
.82139 .93569 m
.78658 .95782 L
s
.82139 .93569 m
.84373 .91254 L
s
.82139 .93569 m
.85433 .91418 L
s
.81165 .9338 m
.79973 .93005 L
s
.81165 .9338 m
.78658 .95782 L
s
.81165 .9338 m
.77918 .95905 L
s
.81165 .9338 m
.82964 .90765 L
s
.81165 .9338 m
.84373 .91254 L
s
.79973 .93005 m
.78558 .92108 L
s
.79973 .93005 m
.77918 .95905 L
s
.79973 .93005 m
.77013 .9543 L
s
.79973 .93005 m
.81304 .89975 L
s
.79973 .93005 m
.82964 .90765 L
s
.78558 .92108 m
.76898 .9089 L
s
.78558 .92108 m
.77013 .9543 L
s
.78558 .92108 m
.75986 .94422 L
s
.78558 .92108 m
.79361 .88929 L
s
.78558 .92108 m
.81304 .89975 L
s
.76898 .9089 m
.74964 .89187 L
s
.76898 .9089 m
.75986 .94422 L
s
.76898 .9089 m
.74726 .92952 L
s
.76898 .9089 m
.77085 .87486 L
s
.76898 .9089 m
.79361 .88929 L
s
.74964 .89187 m
.7261 .87032 L
s
.74964 .89187 m
.74726 .92952 L
s
.74964 .89187 m
.73247 .91088 L
s
.74964 .89187 m
.74499 .85634 L
s
.74964 .89187 m
.77085 .87486 L
s
.7261 .87032 m
.69954 .84191 L
s
.7261 .87032 m
.71864 .88823 L
s
.7261 .87032 m
.73247 .91088 L
s
.7261 .87032 m
.71599 .83476 L
s
.7261 .87032 m
.74499 .85634 L
s
.69954 .84191 m
.71864 .88823 L
s
.69954 .84191 m
.71599 .83476 L
s
.69954 .84191 m
.68267 .80804 L
s
.69954 .84191 m
.66516 .80129 L
s
.71864 .88823 m
.72414 .9292 L
s
.71864 .88823 m
.73247 .91088 L
s
.72414 .9292 m
.71785 .96656 L
s
.72414 .9292 m
.72957 .94849 L
s
.72414 .9292 m
.73247 .91088 L
s
.71785 .96656 m
.70088 1.00046 L
s
.71785 .96656 m
.71592 .98305 L
s
.71785 .96656 m
.72957 .94849 L
s
.70088 1.00046 m
.67313 1.02778 L
s
.70088 1.00046 m
.69312 1.0142 L
s
.70088 1.00046 m
.71592 .98305 L
s
.67313 1.02778 m
.63484 1.04238 L
s
.67313 1.02778 m
.65903 1.03444 L
s
.67313 1.02778 m
.69312 1.0142 L
s
.63484 1.04238 m
.59005 1.04405 L
s
.63484 1.04238 m
.61719 1.0423 L
s
.63484 1.04238 m
.65903 1.03444 L
s
.59005 1.04405 m
.54109 1.03535 L
s
.59005 1.04405 m
.57069 1.0387 L
s
.59005 1.04405 m
.61719 1.0423 L
s
.54109 1.03535 m
.49021 1.01646 L
s
.54109 1.03535 m
.52117 1.0264 L
s
.54109 1.03535 m
.57069 1.0387 L
s
.49021 1.01646 m
.4371 .98768 L
s
.49021 1.01646 m
.46983 1.00505 L
s
.49021 1.01646 m
.52117 1.0264 L
s
.4371 .98768 m
.3822 .94884 L
s
.4371 .98768 m
.41786 .97501 L
s
.4371 .98768 m
.46983 1.00505 L
s
.3822 .94884 m
.41786 .97501 L
s
.41786 .97501 m
.45672 .99605 L
s
.41786 .97501 m
.46983 1.00505 L
s
.45672 .99605 m
.49795 1.00854 L
s
.45672 .99605 m
.46983 1.00505 L
s
.45672 .99605 m
.50682 1.01719 L
s
.49795 1.00854 m
.54126 1.01355 L
s
.49795 1.00854 m
.50682 1.01719 L
s
.49795 1.00854 m
.54726 1.0211 L
s
.54126 1.01355 m
.58574 1.01096 L
s
.54126 1.01355 m
.54726 1.0211 L
s
.54126 1.01355 m
.58959 1.01762 L
s
.58574 1.01096 m
.62923 1.00509 L
s
.58574 1.01096 m
.58959 1.01762 L
s
.58574 1.01096 m
.63276 1.00655 L
s
.62923 1.00509 m
.67206 1.00275 L
s
.62923 1.00509 m
.63276 1.00655 L
s
.62923 1.00509 m
.67458 .99467 L
s
.67206 1.00275 m
.71432 .9975 L
s
.67206 1.00275 m
.67458 .99467 L
s
.67206 1.00275 m
.71646 .99173 L
s
.71432 .9975 m
.75203 .98809 L
s
.71432 .9975 m
.71646 .99173 L
s
.71432 .9975 m
.75665 .98392 L
s
.75203 .98809 m
.78529 .96926 L
s
.75203 .98809 m
.75665 .98392 L
s
.75203 .98809 m
.79311 .96791 L
s
.78529 .96926 m
.79311 .96791 L
s
.46983 1.00505 m
.50682 1.01719 L
s
.46983 1.00505 m
.52117 1.0264 L
s
.50682 1.01719 m
.54726 1.0211 L
s
.50682 1.01719 m
.52117 1.0264 L
s
.50682 1.01719 m
.55659 1.03059 L
s
.54726 1.0211 m
.58959 1.01762 L
s
.54726 1.0211 m
.55659 1.03059 L
s
.54726 1.0211 m
.59508 1.02744 L
s
.58959 1.01762 m
.63276 1.00655 L
s
.58959 1.01762 m
.59508 1.02744 L
s
.58959 1.01762 m
.63566 1.01568 L
s
.63276 1.00655 m
.67458 .99467 L
s
.63276 1.00655 m
.63566 1.01568 L
s
.63276 1.00655 m
.6772 .99483 L
s
.67458 .99467 m
.71646 .99173 L
s
.67458 .99467 m
.6772 .99483 L
s
.67458 .99467 m
.71745 .98448 L
s
.71646 .99173 m
.75665 .98392 L
s
.71646 .99173 m
.71745 .98448 L
s
.71646 .99173 m
.7573 .97612 L
s
.75665 .98392 m
.79311 .96791 L
s
.75665 .98392 m
.7573 .97612 L
s
.75665 .98392 m
.79575 .96505 L
s
.79311 .96791 m
.79575 .96505 L
s
.52117 1.0264 m
.55659 1.03059 L
s
.52117 1.0264 m
.57069 1.0387 L
s
.55659 1.03059 m
.59508 1.02744 L
s
.55659 1.03059 m
.57069 1.0387 L
s
.55659 1.03059 m
.60376 1.03635 L
s
.59508 1.02744 m
.63566 1.01568 L
s
.59508 1.02744 m
.60376 1.03635 L
s
.59508 1.02744 m
.63986 1.02705 L
s
.63566 1.01568 m
.6772 .99483 L
s
.63566 1.01568 m
.63986 1.02705 L
s
.63566 1.01568 m
.67717 1.01023 L
s
.6772 .99483 m
.71745 .98448 L
s
.6772 .99483 m
.67717 1.01023 L
s
.6772 .99483 m
.71561 .98986 L
s
.71745 .98448 m
.7573 .97612 L
s
.71745 .98448 m
.71561 .98986 L
s
.71745 .98448 m
.75465 .96889 L
s
.7573 .97612 m
.79575 .96505 L
s
.7573 .97612 m
.75465 .96889 L
s
.7573 .97612 m
.79279 .95904 L
s
.79575 .96505 m
.79279 .95904 L
s
.57069 1.0387 m
.60376 1.03635 L
s
.57069 1.0387 m
.61719 1.0423 L
s
.60376 1.03635 m
.63986 1.02705 L
s
.60376 1.03635 m
.61719 1.0423 L
s
.60376 1.03635 m
.64786 1.0342 L
s
.63986 1.02705 m
.67717 1.01023 L
s
.63986 1.02705 m
.64786 1.0342 L
s
.63986 1.02705 m
.68053 1.01979 L
s
.67717 1.01023 m
.71561 .98986 L
s
.67717 1.01023 m
.68053 1.01979 L
s
.67717 1.01023 m
.71308 .99856 L
s
.71561 .98986 m
.75465 .96889 L
s
.71561 .98986 m
.71308 .99856 L
s
.71561 .98986 m
.75032 .97877 L
s
.75465 .96889 m
.79279 .95904 L
s
.75465 .96889 m
.75032 .97877 L
s
.75465 .96889 m
.78658 .95782 L
s
.79279 .95904 m
.78658 .95782 L
s
.61719 1.0423 m
.64786 1.0342 L
s
.61719 1.0423 m
.65903 1.03444 L
s
.64786 1.0342 m
.68053 1.01979 L
s
.64786 1.0342 m
.65903 1.03444 L
s
.64786 1.0342 m
.68679 1.0215 L
s
.68053 1.01979 m
.71308 .99856 L
s
.68053 1.01979 m
.68679 1.0215 L
s
.68053 1.01979 m
.71663 1.00391 L
s
.71308 .99856 m
.75032 .97877 L
s
.71308 .99856 m
.71663 1.00391 L
s
.71308 .99856 m
.74646 .98187 L
s
.75032 .97877 m
.78658 .95782 L
s
.75032 .97877 m
.74646 .98187 L
s
.75032 .97877 m
.77918 .95905 L
s
.78658 .95782 m
.77918 .95905 L
s
.65903 1.03444 m
.68679 1.0215 L
s
.65903 1.03444 m
.69312 1.0142 L
s
.68679 1.0215 m
.71663 1.00391 L
s
.68679 1.0215 m
.69312 1.0142 L
s
.68679 1.0215 m
.71634 .99637 L
s
.71663 1.00391 m
.74646 .98187 L
s
.71663 1.00391 m
.71634 .99637 L
s
.71663 1.00391 m
.74187 .97623 L
s
.74646 .98187 m
.77918 .95905 L
s
.74646 .98187 m
.74187 .97623 L
s
.74646 .98187 m
.77013 .9543 L
s
.77918 .95905 m
.77013 .9543 L
s
.69312 1.0142 m
.71634 .99637 L
s
.69312 1.0142 m
.71592 .98305 L
s
.71634 .99637 m
.74187 .97623 L
s
.71634 .99637 m
.71592 .98305 L
s
.71634 .99637 m
.73618 .96441 L
s
.74187 .97623 m
.77013 .9543 L
s
.74187 .97623 m
.73618 .96441 L
s
.74187 .97623 m
.75986 .94422 L
s
.77013 .9543 m
.75986 .94422 L
s
.71592 .98305 m
.73618 .96441 L
s
.71592 .98305 m
.72957 .94849 L
s
.73618 .96441 m
.75986 .94422 L
s
.73618 .96441 m
.72957 .94849 L
s
.73618 .96441 m
.74726 .92952 L
s
.75986 .94422 m
.74726 .92952 L
s
.72957 .94849 m
.74726 .92952 L
s
.72957 .94849 m
.73247 .91088 L
s
.74726 .92952 m
.73247 .91088 L
s
.83786 .90657 m
.87339 .90351 L
s
.83786 .90657 m
.85061 .92256 L
s
.87339 .90351 m
.90618 .89721 L
s
.87339 .90351 m
.85061 .92256 L
s
.87339 .90351 m
.88507 .90968 L
s
.90618 .89721 m
.93465 .88642 L
s
.90618 .89721 m
.88507 .90968 L
s
.90618 .89721 m
.91549 .89872 L
s
.93465 .88642 m
.95605 .86681 L
s
.93465 .88642 m
.91549 .89872 L
s
.93465 .88642 m
.93817 .87977 L
s
.95605 .86681 m
.96975 .84319 L
s
.95605 .86681 m
.93817 .87977 L
s
.95605 .86681 m
.95347 .85665 L
s
.96975 .84319 m
.97591 .81662 L
s
.96975 .84319 m
.95347 .85665 L
s
.96975 .84319 m
.962 .83181 L
s
.97591 .81662 m
.97619 .79178 L
s
.97591 .81662 m
.962 .83181 L
s
.97591 .81662 m
.96462 .80652 L
s
.97619 .79178 m
.97057 .76887 L
s
.97619 .79178 m
.96462 .80652 L
s
.97619 .79178 m
.96111 .78246 L
s
.97057 .76887 m
.95885 .74707 L
s
.97057 .76887 m
.96111 .78246 L
s
.97057 .76887 m
.95225 .76011 L
s
.95885 .74707 m
.94283 .72798 L
s
.95885 .74707 m
.95225 .76011 L
s
.95885 .74707 m
.93814 .74012 L
s
.94283 .72798 m
.92677 .71407 L
s
.94283 .72798 m
.91859 .72191 L
s
.94283 .72798 m
.93814 .74012 L
s
.92677 .71407 m
.91859 .72191 L
s
.92677 .71407 m
.90319 .71339 L
s
.91859 .72191 m
.90852 .7331 L
s
.91859 .72191 m
.93814 .74012 L
s
.91859 .72191 m
.90319 .71339 L
s
.91859 .72191 m
.88961 .71991 L
s
.90852 .7331 m
.89238 .74248 L
s
.90852 .7331 m
.92553 .75117 L
s
.90852 .7331 m
.93814 .74012 L
s
.90852 .7331 m
.87409 .72836 L
s
.90852 .7331 m
.88961 .71991 L
s
.89238 .74248 m
.87268 .75129 L
s
.89238 .74248 m
.90755 .761 L
s
.89238 .74248 m
.92553 .75117 L
s
.89238 .74248 m
.85615 .73716 L
s
.89238 .74248 m
.87409 .72836 L
s
.87268 .75129 m
.84988 .75887 L
s
.87268 .75129 m
.88575 .76994 L
s
.87268 .75129 m
.90755 .761 L
s
.87268 .75129 m
.83477 .74382 L
s
.87268 .75129 m
.85615 .73716 L
s
.84988 .75887 m
.82574 .76736 L
s
.84988 .75887 m
.86158 .77959 L
s
.84988 .75887 m
.88575 .76994 L
s
.84988 .75887 m
.81189 .75055 L
s
.84988 .75887 m
.83477 .74382 L
s
.82574 .76736 m
.80307 .78048 L
s
.82574 .76736 m
.83797 .79358 L
s
.82574 .76736 m
.86158 .77959 L
s
.82574 .76736 m
.78969 .76081 L
s
.82574 .76736 m
.81189 .75055 L
s
.80307 .78048 m
.78111 .79598 L
s
.80307 .78048 m
.81411 .80918 L
s
.80307 .78048 m
.83797 .79358 L
s
.80307 .78048 m
.7679 .77219 L
s
.80307 .78048 m
.78969 .76081 L
s
.78111 .79598 m
.75795 .80906 L
s
.78111 .79598 m
.79036 .82585 L
s
.78111 .79598 m
.81411 .80918 L
s
.78111 .79598 m
.74673 .78489 L
s
.78111 .79598 m
.7679 .77219 L
s
.75795 .80906 m
.73524 .82048 L
s
.75795 .80906 m
.76665 .8413 L
s
.75795 .80906 m
.79036 .82585 L
s
.75795 .80906 m
.724 .79379 L
s
.75795 .80906 m
.74673 .78489 L
s
.73524 .82048 m
.71599 .83476 L
s
.73524 .82048 m
.74499 .85634 L
s
.73524 .82048 m
.76665 .8413 L
s
.73524 .82048 m
.70271 .80346 L
s
.73524 .82048 m
.724 .79379 L
s
.71599 .83476 m
.74499 .85634 L
s
.71599 .83476 m
.68267 .80804 L
s
.71599 .83476 m
.70271 .80346 L
s
.74499 .85634 m
.77085 .87486 L
s
.74499 .85634 m
.76665 .8413 L
s
.77085 .87486 m
.79361 .88929 L
s
.77085 .87486 m
.76665 .8413 L
s
.77085 .87486 m
.79466 .85686 L
s
.79361 .88929 m
.81304 .89975 L
s
.79361 .88929 m
.79466 .85686 L
s
.79361 .88929 m
.8193 .86865 L
s
.81304 .89975 m
.82964 .90765 L
s
.81304 .89975 m
.8193 .86865 L
s
.81304 .89975 m
.84083 .87801 L
s
.82964 .90765 m
.84373 .91254 L
s
.82964 .90765 m
.84083 .87801 L
s
.82964 .90765 m
.85959 .88695 L
s
.84373 .91254 m
.85433 .91418 L
s
.84373 .91254 m
.85959 .88695 L
s
.84373 .91254 m
.87515 .8952 L
s
.85433 .91418 m
.86154 .92537 L
s
.85433 .91418 m
.87515 .8952 L
s
.85433 .91418 m
.88601 .90341 L
s
.86154 .92537 m
.85983 .92107 L
s
.86154 .92537 m
.88601 .90341 L
s
.86154 .92537 m
.89078 .90825 L
s
.85983 .92107 m
.85061 .92256 L
s
.85983 .92107 m
.89078 .90825 L
s
.85983 .92107 m
.88507 .90968 L
s
.85061 .92256 m
.88507 .90968 L
s
.76665 .8413 m
.79466 .85686 L
s
.76665 .8413 m
.79036 .82585 L
s
.79466 .85686 m
.8193 .86865 L
s
.79466 .85686 m
.79036 .82585 L
s
.79466 .85686 m
.81936 .83815 L
s
.8193 .86865 m
.84083 .87801 L
s
.8193 .86865 m
.81936 .83815 L
s
.8193 .86865 m
.84534 .84817 L
s
.84083 .87801 m
.85959 .88695 L
s
.84083 .87801 m
.84534 .84817 L
s
.84083 .87801 m
.86854 .85837 L
s
.85959 .88695 m
.87515 .8952 L
s
.85959 .88695 m
.86854 .85837 L
s
.85959 .88695 m
.88846 .86894 L
s
.87515 .8952 m
.88601 .90341 L
s
.87515 .8952 m
.88846 .86894 L
s
.87515 .8952 m
.90396 .87894 L
s
.88601 .90341 m
.89078 .90825 L
s
.88601 .90341 m
.90396 .87894 L
s
.88601 .90341 m
.914 .88907 L
s
.89078 .90825 m
.88507 .90968 L
s
.89078 .90825 m
.914 .88907 L
s
.89078 .90825 m
.91549 .89872 L
s
.88507 .90968 m
.91549 .89872 L
s
.79036 .82585 m
.81936 .83815 L
s
.79036 .82585 m
.81411 .80918 L
s
.81936 .83815 m
.84534 .84817 L
s
.81936 .83815 m
.81411 .80918 L
s
.81936 .83815 m
.84437 .82017 L
s
.84534 .84817 m
.86854 .85837 L
s
.84534 .84817 m
.84437 .82017 L
s
.84534 .84817 m
.8717 .83074 L
s
.86854 .85837 m
.88846 .86894 L
s
.86854 .85837 m
.8717 .83074 L
s
.86854 .85837 m
.89564 .84157 L
s
.88846 .86894 m
.90396 .87894 L
s
.88846 .86894 m
.89564 .84157 L
s
.88846 .86894 m
.91535 .8525 L
s
.90396 .87894 m
.914 .88907 L
s
.90396 .87894 m
.91535 .8525 L
s
.90396 .87894 m
.93021 .86521 L
s
.914 .88907 m
.91549 .89872 L
s
.914 .88907 m
.93021 .86521 L
s
.914 .88907 m
.93817 .87977 L
s
.91549 .89872 m
.93817 .87977 L
s
.81411 .80918 m
.84437 .82017 L
s
.81411 .80918 m
.83797 .79358 L
s
.84437 .82017 m
.8717 .83074 L
s
.84437 .82017 m
.83797 .79358 L
s
.84437 .82017 m
.8686 .80257 L
s
.8717 .83074 m
.89564 .84157 L
s
.8717 .83074 m
.8686 .80257 L
s
.8717 .83074 m
.89724 .8155 L
s
.89564 .84157 m
.91535 .8525 L
s
.89564 .84157 m
.89724 .8155 L
s
.89564 .84157 m
.92116 .82639 L
s
.91535 .8525 m
.93021 .86521 L
s
.91535 .8525 m
.92116 .82639 L
s
.91535 .8525 m
.94069 .84175 L
s
.93021 .86521 m
.93817 .87977 L
s
.93021 .86521 m
.94069 .84175 L
s
.93021 .86521 m
.95347 .85665 L
s
.93817 .87977 m
.95347 .85665 L
s
.83797 .79358 m
.8686 .80257 L
s
.83797 .79358 m
.86158 .77959 L
s
.8686 .80257 m
.89724 .8155 L
s
.8686 .80257 m
.86158 .77959 L
s
.8686 .80257 m
.89348 .79055 L
s
.89724 .8155 m
.92116 .82639 L
s
.89724 .8155 m
.89348 .79055 L
s
.89724 .8155 m
.92081 .80005 L
s
.92116 .82639 m
.94069 .84175 L
s
.92116 .82639 m
.92081 .80005 L
s
.92116 .82639 m
.94486 .81712 L
s
.94069 .84175 m
.95347 .85665 L
s
.94069 .84175 m
.94486 .81712 L
s
.94069 .84175 m
.962 .83181 L
s
.95347 .85665 m
.962 .83181 L
s
.86158 .77959 m
.89348 .79055 L
s
.86158 .77959 m
.88575 .76994 L
s
.89348 .79055 m
.92081 .80005 L
s
.89348 .79055 m
.88575 .76994 L
s
.89348 .79055 m
.91723 .78091 L
s
.92081 .80005 m
.94486 .81712 L
s
.92081 .80005 m
.91723 .78091 L
s
.92081 .80005 m
.94405 .79331 L
s
.94486 .81712 m
.962 .83181 L
s
.94486 .81712 m
.94405 .79331 L
s
.94486 .81712 m
.96462 .80652 L
s
.962 .83181 m
.96462 .80652 L
s
.88575 .76994 m
.91723 .78091 L
s
.88575 .76994 m
.90755 .761 L
s
.91723 .78091 m
.94405 .79331 L
s
.91723 .78091 m
.90755 .761 L
s
.91723 .78091 m
.93728 .7715 L
s
.94405 .79331 m
.96462 .80652 L
s
.94405 .79331 m
.93728 .7715 L
s
.94405 .79331 m
.96111 .78246 L
s
.96462 .80652 m
.96111 .78246 L
s
.90755 .761 m
.93728 .7715 L
s
.90755 .761 m
.92553 .75117 L
s
.93728 .7715 m
.96111 .78246 L
s
.93728 .7715 m
.92553 .75117 L
s
.93728 .7715 m
.95225 .76011 L
s
.96111 .78246 m
.95225 .76011 L
s
.92553 .75117 m
.95225 .76011 L
s
.92553 .75117 m
.93814 .74012 L
s
.95225 .76011 m
.93814 .74012 L
s
.90319 .71339 m
.86937 .71262 L
s
.90319 .71339 m
.88961 .71991 L
s
.86937 .71262 m
.83314 .71552 L
s
.86937 .71262 m
.88961 .71991 L
s
.86937 .71262 m
.8549 .71956 L
s
.83314 .71552 m
.79162 .71989 L
s
.83314 .71552 m
.8549 .71956 L
s
.83314 .71552 m
.81437 .72061 L
s
.79162 .71989 m
.74864 .72749 L
s
.79162 .71989 m
.81437 .72061 L
s
.79162 .71989 m
.77218 .72513 L
s
.74864 .72749 m
.70383 .73865 L
s
.74864 .72749 m
.77218 .72513 L
s
.74864 .72749 m
.72848 .73264 L
s
.70383 .73865 m
.65842 .75023 L
s
.70383 .73865 m
.72848 .73264 L
s
.70383 .73865 m
.68392 .74274 L
s
.65842 .75023 m
.60997 .76067 L
s
.65842 .75023 m
.68392 .74274 L
s
.65842 .75023 m
.63715 .75307 L
s
.60997 .76067 m
.55768 .76788 L
s
.60997 .76067 m
.63715 .75307 L
s
.60997 .76067 m
.58696 .76125 L
s
.55768 .76788 m
.5054 .77229 L
s
.55768 .76788 m
.58696 .76125 L
s
.55768 .76788 m
.53508 .76638 L
s
.5054 .77229 m
.45727 .7732 L
s
.5054 .77229 m
.53508 .76638 L
s
.5054 .77229 m
.48956 .76659 L
s
.45727 .7732 m
.42587 .76495 L
s
.45727 .7732 m
.44804 .76213 L
s
.45727 .7732 m
.48956 .76659 L
s
.42587 .76495 m
.44804 .76213 L
s
.42587 .76495 m
.41858 .74944 L
s
.42587 .76495 m
.40301 .74859 L
s
.44804 .76213 m
.4698 .7568 L
s
.44804 .76213 m
.48956 .76659 L
s
.44804 .76213 m
.41858 .74944 L
s
.44804 .76213 m
.43715 .74558 L
s
.4698 .7568 m
.50271 .74693 L
s
.4698 .7568 m
.51437 .76014 L
s
.4698 .7568 m
.48956 .76659 L
s
.4698 .7568 m
.4666 .73648 L
s
.4698 .7568 m
.43715 .74558 L
s
.50271 .74693 m
.53096 .73863 L
s
.50271 .74693 m
.54525 .7511 L
s
.50271 .74693 m
.51437 .76014 L
s
.50271 .74693 m
.49446 .72837 L
s
.50271 .74693 m
.4666 .73648 L
s
.53096 .73863 m
.55899 .73184 L
s
.53096 .73863 m
.57479 .7428 L
s
.53096 .73863 m
.54525 .7511 L
s
.53096 .73863 m
.52056 .72154 L
s
.53096 .73863 m
.49446 .72837 L
s
.55899 .73184 m
.58554 .72838 L
s
.55899 .73184 m
.60285 .73691 L
s
.55899 .73184 m
.57479 .7428 L
s
.55899 .73184 m
.54559 .71753 L
s
.55899 .73184 m
.52056 .72154 L
s
.58554 .72838 m
.61083 .72961 L
s
.58554 .72838 m
.62801 .7354 L
s
.58554 .72838 m
.60285 .73691 L
s
.58554 .72838 m
.5701 .71725 L
s
.58554 .72838 m
.54559 .71753 L
s
.61083 .72961 m
.63217 .73948 L
s
.61083 .72961 m
.65205 .74272 L
s
.61083 .72961 m
.62801 .7354 L
s
.61083 .72961 m
.59291 .7212 L
s
.61083 .72961 m
.5701 .71725 L
s
.63217 .73948 m
.65031 .75663 L
s
.63217 .73948 m
.67218 .75786 L
s
.63217 .73948 m
.65205 .74272 L
s
.63217 .73948 m
.61261 .73457 L
s
.63217 .73948 m
.59291 .7212 L
s
.65031 .75663 m
.66663 .7785 L
s
.65031 .75663 m
.68843 .7777 L
s
.65031 .75663 m
.67218 .75786 L
s
.65031 .75663 m
.62994 .75278 L
s
.65031 .75663 m
.61261 .73457 L
s
.66663 .7785 m
.68267 .80804 L
s
.66663 .7785 m
.70271 .80346 L
s
.66663 .7785 m
.68843 .7777 L
s
.66663 .7785 m
.64758 .77672 L
s
.66663 .7785 m
.62994 .75278 L
s
.68267 .80804 m
.70271 .80346 L
s
.68267 .80804 m
.66516 .80129 L
s
.68267 .80804 m
.64758 .77672 L
s
.70271 .80346 m
.724 .79379 L
s
.70271 .80346 m
.68843 .7777 L
s
.724 .79379 m
.74673 .78489 L
s
.724 .79379 m
.68843 .7777 L
s
.724 .79379 m
.71014 .77243 L
s
.74673 .78489 m
.7679 .77219 L
s
.74673 .78489 m
.71014 .77243 L
s
.74673 .78489 m
.73129 .76441 L
s
.7679 .77219 m
.78969 .76081 L
s
.7679 .77219 m
.73129 .76441 L
s
.7679 .77219 m
.74977 .75202 L
s
.78969 .76081 m
.81189 .75055 L
s
.78969 .76081 m
.74977 .75202 L
s
.78969 .76081 m
.77278 .7461 L
s
.81189 .75055 m
.83477 .74382 L
s
.81189 .75055 m
.77278 .7461 L
s
.81189 .75055 m
.79404 .73844 L
s
.83477 .74382 m
.85615 .73716 L
s
.83477 .74382 m
.79404 .73844 L
s
.83477 .74382 m
.81577 .73239 L
s
.85615 .73716 m
.87409 .72836 L
s
.85615 .73716 m
.81577 .73239 L
s
.85615 .73716 m
.83646 .72666 L
s
.87409 .72836 m
.88961 .71991 L
s
.87409 .72836 m
.83646 .72666 L
s
.87409 .72836 m
.8549 .71956 L
s
.88961 .71991 m
.8549 .71956 L
s
.68843 .7777 m
.71014 .77243 L
s
.68843 .7777 m
.67218 .75786 L
s
.71014 .77243 m
.73129 .76441 L
s
.71014 .77243 m
.67218 .75786 L
s
.71014 .77243 m
.69244 .75496 L
s
.73129 .76441 m
.74977 .75202 L
s
.73129 .76441 m
.69244 .75496 L
s
.73129 .76441 m
.71147 .7489 L
s
.74977 .75202 m
.77278 .7461 L
s
.74977 .75202 m
.71147 .7489 L
s
.74977 .75202 m
.7319 .74278 L
s
.77278 .7461 m
.79404 .73844 L
s
.77278 .7461 m
.7319 .74278 L
s
.77278 .7461 m
.75051 .73477 L
s
.79404 .73844 m
.81577 .73239 L
s
.79404 .73844 m
.75051 .73477 L
s
.79404 .73844 m
.77465 .73276 L
s
.81577 .73239 m
.83646 .72666 L
s
.81577 .73239 m
.77465 .73276 L
s
.81577 .73239 m
.79557 .72706 L
s
.83646 .72666 m
.8549 .71956 L
s
.83646 .72666 m
.79557 .72706 L
s
.83646 .72666 m
.81437 .72061 L
s
.8549 .71956 m
.81437 .72061 L
s
.67218 .75786 m
.69244 .75496 L
s
.67218 .75786 m
.65205 .74272 L
s
.69244 .75496 m
.71147 .7489 L
s
.69244 .75496 m
.65205 .74272 L
s
.69244 .75496 m
.67022 .7424 L
s
.71147 .7489 m
.7319 .74278 L
s
.71147 .7489 m
.67022 .7424 L
s
.71147 .7489 m
.68985 .74051 L
s
.7319 .74278 m
.75051 .73477 L
s
.7319 .74278 m
.68985 .74051 L
s
.7319 .74278 m
.70966 .73675 L
s
.75051 .73477 m
.77465 .73276 L
s
.75051 .73477 m
.70966 .73675 L
s
.75051 .73477 m
.73146 .73435 L
s
.77465 .73276 m
.79557 .72706 L
s
.77465 .73276 m
.73146 .73435 L
s
.77465 .73276 m
.75278 .73047 L
s
.79557 .72706 m
.81437 .72061 L
s
.79557 .72706 m
.75278 .73047 L
s
.79557 .72706 m
.77218 .72513 L
s
.81437 .72061 m
.77218 .72513 L
s
.65205 .74272 m
.67022 .7424 L
s
.65205 .74272 m
.62801 .7354 L
s
.67022 .7424 m
.68985 .74051 L
s
.67022 .7424 m
.62801 .7354 L
s
.67022 .7424 m
.64618 .73866 L
s
.68985 .74051 m
.70966 .73675 L
s
.68985 .74051 m
.64618 .73866 L
s
.68985 .74051 m
.66337 .73863 L
s
.70966 .73675 m
.73146 .73435 L
s
.70966 .73675 m
.66337 .73863 L
s
.70966 .73675 m
.68508 .73798 L
s
.73146 .73435 m
.75278 .73047 L
s
.73146 .73435 m
.68508 .73798 L
s
.73146 .73435 m
.70775 .73617 L
s
.75278 .73047 m
.77218 .72513 L
s
.75278 .73047 m
.70775 .73617 L
s
.75278 .73047 m
.72848 .73264 L
s
.77218 .72513 m
.72848 .73264 L
s
.62801 .7354 m
.64618 .73866 L
s
.62801 .7354 m
.60285 .73691 L
s
.64618 .73866 m
.66337 .73863 L
s
.64618 .73866 m
.60285 .73691 L
s
.64618 .73866 m
.61942 .74209 L
s
.66337 .73863 m
.68508 .73798 L
s
.66337 .73863 m
.61942 .74209 L
s
.66337 .73863 m
.63486 .74409 L
s
.68508 .73798 m
.70775 .73617 L
s
.68508 .73798 m
.63486 .74409 L
s
.68508 .73798 m
.6615 .74443 L
s
.70775 .73617 m
.72848 .73264 L
s
.70775 .73617 m
.6615 .74443 L
s
.70775 .73617 m
.68392 .74274 L
s
.72848 .73264 m
.68392 .74274 L
s
.60285 .73691 m
.61942 .74209 L
s
.60285 .73691 m
.57479 .7428 L
s
.61942 .74209 m
.63486 .74409 L
s
.61942 .74209 m
.57479 .7428 L
s
.61942 .74209 m
.59185 .74994 L
s
.63486 .74409 m
.6615 .74443 L
s
.63486 .74409 m
.59185 .74994 L
s
.63486 .74409 m
.61347 .75321 L
s
.6615 .74443 m
.68392 .74274 L
s
.6615 .74443 m
.61347 .75321 L
s
.6615 .74443 m
.63715 .75307 L
s
.68392 .74274 m
.63715 .75307 L
s
.57479 .7428 m
.59185 .74994 L
s
.57479 .7428 m
.54525 .7511 L
s
.59185 .74994 m
.61347 .75321 L
s
.59185 .74994 m
.54525 .7511 L
s
.59185 .74994 m
.56457 .7585 L
s
.61347 .75321 m
.63715 .75307 L
s
.61347 .75321 m
.56457 .7585 L
s
.61347 .75321 m
.58696 .76125 L
s
.63715 .75307 m
.58696 .76125 L
s
.54525 .7511 m
.56457 .7585 L
s
.54525 .7511 m
.51437 .76014 L
s
.56457 .7585 m
.58696 .76125 L
s
.56457 .7585 m
.51437 .76014 L
s
.56457 .7585 m
.53508 .76638 L
s
.58696 .76125 m
.53508 .76638 L
s
.51437 .76014 m
.53508 .76638 L
s
.51437 .76014 m
.48956 .76659 L
s
.53508 .76638 m
.48956 .76659 L
s
.41858 .74944 m
.41285 .72757 L
s
.41858 .74944 m
.43715 .74558 L
s
.41858 .74944 m
.40301 .74859 L
s
.41858 .74944 m
.40528 .7269 L
s
.41285 .72757 m
.41306 .69912 L
s
.41285 .72757 m
.43715 .74558 L
s
.41285 .72757 m
.43547 .72104 L
s
.41285 .72757 m
.40804 .70022 L
s
.41285 .72757 m
.40528 .7269 L
s
.41306 .69912 m
.41507 .66713 L
s
.41306 .69912 m
.43547 .72104 L
s
.41306 .69912 m
.43327 .693 L
s
.41306 .69912 m
.41521 .67051 L
s
.41306 .69912 m
.40804 .70022 L
s
.41507 .66713 m
.42253 .63233 L
s
.41507 .66713 m
.43327 .693 L
s
.41507 .66713 m
.42877 .66268 L
s
.41507 .66713 m
.42529 .63754 L
s
.41507 .66713 m
.41521 .67051 L
s
.42253 .63233 m
.43433 .59644 L
s
.42253 .63233 m
.42877 .66268 L
s
.42253 .63233 m
.42985 .62859 L
s
.42253 .63233 m
.43863 .60189 L
s
.42253 .63233 m
.42529 .63754 L
s
.43433 .59644 m
.44539 .56023 L
s
.43433 .59644 m
.42985 .62859 L
s
.43433 .59644 m
.43316 .59324 L
s
.43433 .59644 m
.45382 .56485 L
s
.43433 .59644 m
.43863 .60189 L
s
.44539 .56023 m
.45537 .52471 L
s
.44539 .56023 m
.43316 .59324 L
s
.44539 .56023 m
.43895 .55959 L
s
.44539 .56023 m
.46735 .52753 L
s
.44539 .56023 m
.45382 .56485 L
s
.45537 .52471 m
.46551 .48888 L
s
.45537 .52471 m
.43895 .55959 L
s
.45537 .52471 m
.44807 .52516 L
s
.45537 .52471 m
.47838 .49106 L
s
.45537 .52471 m
.46735 .52753 L
s
.46551 .48888 m
.47494 .45252 L
s
.46551 .48888 m
.44807 .52516 L
s
.46551 .48888 m
.45683 .49073 L
s
.46551 .48888 m
.48707 .45515 L
s
.46551 .48888 m
.47838 .49106 L
s
.47494 .45252 m
.48299 .41584 L
s
.47494 .45252 m
.45683 .49073 L
s
.47494 .45252 m
.46502 .45786 L
s
.47494 .45252 m
.49702 .41657 L
s
.47494 .45252 m
.48707 .45515 L
s
.48299 .41584 m
.49093 .37633 L
s
.48299 .41584 m
.47242 .42724 L
s
.48299 .41584 m
.46502 .45786 L
s
.48299 .41584 m
.5045 .37828 L
s
.48299 .41584 m
.49702 .41657 L
s
.49093 .37633 m
.47242 .42724 L
s
.49093 .37633 m
.5045 .37828 L
s
.49093 .37633 m
.50228 .32424 L
s
.49093 .37633 m
.5103 .33812 L
s
.47242 .42724 m
.45522 .47335 L
s
.47242 .42724 m
.46502 .45786 L
s
.45522 .47335 m
.44347 .51693 L
s
.45522 .47335 m
.44949 .50107 L
s
.45522 .47335 m
.46502 .45786 L
s
.44347 .51693 m
.4387 .55901 L
s
.44347 .51693 m
.4421 .54366 L
s
.44347 .51693 m
.44949 .50107 L
s
.4387 .55901 m
.44817 .60226 L
s
.4387 .55901 m
.44643 .58479 L
s
.4387 .55901 m
.4421 .54366 L
s
.44817 .60226 m
.48142 .63548 L
s
.44817 .60226 m
.46926 .6211 L
s
.44817 .60226 m
.44643 .58479 L
s
.48142 .63548 m
.5195 .66517 L
s
.48142 .63548 m
.50242 .6525 L
s
.48142 .63548 m
.46926 .6211 L
s
.5195 .66517 m
.55715 .69523 L
s
.5195 .66517 m
.53718 .68184 L
s
.5195 .66517 m
.50242 .6525 L
s
.55715 .69523 m
.59218 .72845 L
s
.55715 .69523 m
.57469 .71113 L
s
.55715 .69523 m
.53718 .68184 L
s
.59218 .72845 m
.62898 .76479 L
s
.59218 .72845 m
.61091 .74337 L
s
.59218 .72845 m
.57469 .71113 L
s
.62898 .76479 m
.66516 .80129 L
s
.62898 .76479 m
.64758 .77672 L
s
.62898 .76479 m
.61091 .74337 L
s
.66516 .80129 m
.64758 .77672 L
s
.64758 .77672 m
.62994 .75278 L
s
.64758 .77672 m
.61091 .74337 L
s
.62994 .75278 m
.61261 .73457 L
s
.62994 .75278 m
.61091 .74337 L
s
.62994 .75278 m
.59256 .72485 L
s
.61261 .73457 m
.59291 .7212 L
s
.61261 .73457 m
.59256 .72485 L
s
.61261 .73457 m
.57427 .7126 L
s
.59291 .7212 m
.5701 .71725 L
s
.59291 .7212 m
.57427 .7126 L
s
.59291 .7212 m
.55358 .70414 L
s
.5701 .71725 m
.54559 .71753 L
s
.5701 .71725 m
.55358 .70414 L
s
.5701 .71725 m
.53101 .70127 L
s
.54559 .71753 m
.52056 .72154 L
s
.54559 .71753 m
.53101 .70127 L
s
.54559 .71753 m
.50849 .70254 L
s
.52056 .72154 m
.49446 .72837 L
s
.52056 .72154 m
.50849 .70254 L
s
.52056 .72154 m
.4847 .70702 L
s
.49446 .72837 m
.4666 .73648 L
s
.49446 .72837 m
.4847 .70702 L
s
.49446 .72837 m
.46079 .71335 L
s
.4666 .73648 m
.43715 .74558 L
s
.4666 .73648 m
.46079 .71335 L
s
.4666 .73648 m
.43547 .72104 L
s
.43715 .74558 m
.43547 .72104 L
s
.61091 .74337 m
.59256 .72485 L
s
.61091 .74337 m
.57469 .71113 L
s
.59256 .72485 m
.57427 .7126 L
s
.59256 .72485 m
.57469 .71113 L
s
.59256 .72485 m
.55617 .69843 L
s
.57427 .7126 m
.55358 .70414 L
s
.57427 .7126 m
.55617 .69843 L
s
.57427 .7126 m
.53687 .68888 L
s
.55358 .70414 m
.53101 .70127 L
s
.55358 .70414 m
.53687 .68888 L
s
.55358 .70414 m
.51545 .68357 L
s
.53101 .70127 m
.50849 .70254 L
s
.53101 .70127 m
.51545 .68357 L
s
.53101 .70127 m
.49402 .68202 L
s
.50849 .70254 m
.4847 .70702 L
s
.50849 .70254 m
.49402 .68202 L
s
.50849 .70254 m
.47331 .68371 L
s
.4847 .70702 m
.46079 .71335 L
s
.4847 .70702 m
.47331 .68371 L
s
.4847 .70702 m
.45281 .68791 L
s
.46079 .71335 m
.43547 .72104 L
s
.46079 .71335 m
.45281 .68791 L
s
.46079 .71335 m
.43327 .693 L
s
.43547 .72104 m
.43327 .693 L
s
.57469 .71113 m
.55617 .69843 L
s
.57469 .71113 m
.53718 .68184 L
s
.55617 .69843 m
.53687 .68888 L
s
.55617 .69843 m
.53718 .68184 L
s
.55617 .69843 m
.51878 .6717 L
s
.53687 .68888 m
.51545 .68357 L
s
.53687 .68888 m
.51878 .6717 L
s
.53687 .68888 m
.49976 .66411 L
s
.51545 .68357 m
.49402 .68202 L
s
.51545 .68357 m
.49976 .66411 L
s
.51545 .68357 m
.478 .66094 L
s
.49402 .68202 m
.47331 .68371 L
s
.49402 .68202 m
.478 .66094 L
s
.49402 .68202 m
.45952 .6591 L
s
.47331 .68371 m
.45281 .68791 L
s
.47331 .68371 m
.45952 .6591 L
s
.47331 .68371 m
.44216 .66079 L
s
.45281 .68791 m
.43327 .693 L
s
.45281 .68791 m
.44216 .66079 L
s
.45281 .68791 m
.42877 .66268 L
s
.43327 .693 m
.42877 .66268 L
s
.53718 .68184 m
.51878 .6717 L
s
.53718 .68184 m
.50242 .6525 L
s
.51878 .6717 m
.49976 .66411 L
s
.51878 .6717 m
.50242 .6525 L
s
.51878 .6717 m
.482 .64397 L
s
.49976 .66411 m
.478 .66094 L
s
.49976 .66411 m
.482 .64397 L
s
.49976 .66411 m
.46541 .63677 L
s
.478 .66094 m
.45952 .6591 L
s
.478 .66094 m
.46541 .63677 L
s
.478 .66094 m
.44887 .63231 L
s
.45952 .6591 m
.44216 .66079 L
s
.45952 .6591 m
.44887 .63231 L
s
.45952 .6591 m
.43594 .62967 L
s
.44216 .66079 m
.42877 .66268 L
s
.44216 .66079 m
.43594 .62967 L
s
.44216 .66079 m
.42985 .62859 L
s
.42877 .66268 m
.42985 .62859 L
s
.50242 .6525 m
.482 .64397 L
s
.50242 .6525 m
.46926 .6211 L
s
.482 .64397 m
.46541 .63677 L
s
.482 .64397 m
.46926 .6211 L
s
.482 .64397 m
.45373 .61137 L
s
.46541 .63677 m
.44887 .63231 L
s
.46541 .63677 m
.45373 .61137 L
s
.46541 .63677 m
.44207 .60357 L
s
.44887 .63231 m
.43594 .62967 L
s
.44887 .63231 m
.44207 .60357 L
s
.44887 .63231 m
.43389 .59766 L
s
.43594 .62967 m
.42985 .62859 L
s
.43594 .62967 m
.43389 .59766 L
s
.43594 .62967 m
.43316 .59324 L
s
.42985 .62859 m
.43316 .59324 L
s
.46926 .6211 m
.45373 .61137 L
s
.46926 .6211 m
.44643 .58479 L
s
.45373 .61137 m
.44207 .60357 L
s
.45373 .61137 m
.44643 .58479 L
s
.45373 .61137 m
.43529 .57437 L
s
.44207 .60357 m
.43389 .59766 L
s
.44207 .60357 m
.43529 .57437 L
s
.44207 .60357 m
.4378 .56471 L
s
.43389 .59766 m
.43316 .59324 L
s
.43389 .59766 m
.4378 .56471 L
s
.43389 .59766 m
.43895 .55959 L
s
.43316 .59324 m
.43895 .55959 L
s
.44643 .58479 m
.43529 .57437 L
s
.44643 .58479 m
.4421 .54366 L
s
.43529 .57437 m
.4378 .56471 L
s
.43529 .57437 m
.4421 .54366 L
s
.43529 .57437 m
.4427 .53223 L
s
.4378 .56471 m
.43895 .55959 L
s
.4378 .56471 m
.4427 .53223 L
s
.4378 .56471 m
.44807 .52516 L
s
.43895 .55959 m
.44807 .52516 L
s
.4421 .54366 m
.4427 .53223 L
s
.4421 .54366 m
.44949 .50107 L
s
.4427 .53223 m
.44807 .52516 L
s
.4427 .53223 m
.44949 .50107 L
s
.4427 .53223 m
.45683 .49073 L
s
.44807 .52516 m
.45683 .49073 L
s
.44949 .50107 m
.45683 .49073 L
s
.44949 .50107 m
.46502 .45786 L
s
.45683 .49073 m
.46502 .45786 L
s
.40301 .74859 m
.39639 .72581 L
s
.40301 .74859 m
.40528 .7269 L
s
.39639 .72581 m
.41552 .70263 L
s
.39639 .72581 m
.40528 .7269 L
s
.39639 .72581 m
.41085 .70208 L
s
.41552 .70263 m
.44251 .67722 L
s
.41552 .70263 m
.41085 .70208 L
s
.41552 .70263 m
.4306 .67862 L
s
.44251 .67722 m
.47369 .65214 L
s
.44251 .67722 m
.4306 .67862 L
s
.44251 .67722 m
.45759 .65536 L
s
.47369 .65214 m
.50815 .62512 L
s
.47369 .65214 m
.45759 .65536 L
s
.47369 .65214 m
.49088 .62718 L
s
.50815 .62512 m
.54419 .59524 L
s
.50815 .62512 m
.49088 .62718 L
s
.50815 .62512 m
.52572 .59929 L
s
.54419 .59524 m
.58092 .5605 L
s
.54419 .59524 m
.52572 .59929 L
s
.54419 .59524 m
.56188 .56774 L
s
.58092 .5605 m
.61631 .52602 L
s
.58092 .5605 m
.56188 .56774 L
s
.58092 .5605 m
.59766 .53374 L
s
.61631 .52602 m
.64822 .49785 L
s
.61631 .52602 m
.59766 .53374 L
s
.61631 .52602 m
.63081 .50299 L
s
.64822 .49785 m
.67573 .47521 L
s
.64822 .49785 m
.63081 .50299 L
s
.64822 .49785 m
.66055 .47723 L
s
.67573 .47521 m
.69615 .45772 L
s
.67573 .47521 m
.68498 .45639 L
s
.67573 .47521 m
.66055 .47723 L
s
.69615 .45772 m
.68498 .45639 L
s
.69615 .45772 m
.70252 .43844 L
s
.68498 .45639 m
.67043 .45326 L
s
.68498 .45639 m
.66055 .47723 L
s
.68498 .45639 m
.70252 .43844 L
s
.68498 .45639 m
.694 .42846 L
s
.67043 .45326 m
.65332 .44837 L
s
.67043 .45326 m
.64301 .47675 L
s
.67043 .45326 m
.66055 .47723 L
s
.67043 .45326 m
.67971 .42119 L
s
.67043 .45326 m
.694 .42846 L
s
.65332 .44837 m
.63385 .44494 L
s
.65332 .44837 m
.62405 .47438 L
s
.65332 .44837 m
.64301 .47675 L
s
.65332 .44837 m
.66198 .41606 L
s
.65332 .44837 m
.67971 .42119 L
s
.63385 .44494 m
.61409 .43775 L
s
.63385 .44494 m
.60426 .46973 L
s
.63385 .44494 m
.62405 .47438 L
s
.63385 .44494 m
.64306 .40767 L
s
.63385 .44494 m
.66198 .41606 L
s
.61409 .43775 m
.59549 .42486 L
s
.61409 .43775 m
.58441 .46262 L
s
.61409 .43775 m
.60426 .46973 L
s
.61409 .43775 m
.62402 .39655 L
s
.61409 .43775 m
.64306 .40767 L
s
.59549 .42486 m
.57643 .41312 L
s
.59549 .42486 m
.56666 .45013 L
s
.59549 .42486 m
.58441 .46262 L
s
.59549 .42486 m
.60465 .38428 L
s
.59549 .42486 m
.62402 .39655 L
s
.57643 .41312 m
.55743 .40117 L
s
.57643 .41312 m
.54865 .43861 L
s
.57643 .41312 m
.56666 .45013 L
s
.57643 .41312 m
.58457 .37382 L
s
.57643 .41312 m
.60465 .38428 L
s
.55743 .40117 m
.53832 .39179 L
s
.55743 .40117 m
.53081 .42863 L
s
.55743 .40117 m
.54865 .43861 L
s
.55743 .40117 m
.56467 .36207 L
s
.55743 .40117 m
.58457 .37382 L
s
.53832 .39179 m
.52002 .38432 L
s
.53832 .39179 m
.51311 .42153 L
s
.53832 .39179 m
.53081 .42863 L
s
.53832 .39179 m
.54493 .35274 L
s
.53832 .39179 m
.56467 .36207 L
s
.52002 .38432 m
.5045 .37828 L
s
.52002 .38432 m
.49702 .41657 L
s
.52002 .38432 m
.51311 .42153 L
s
.52002 .38432 m
.52659 .34481 L
s
.52002 .38432 m
.54493 .35274 L
s
.5045 .37828 m
.49702 .41657 L
s
.5045 .37828 m
.5103 .33812 L
s
.5045 .37828 m
.52659 .34481 L
s
.49702 .41657 m
.48707 .45515 L
s
.49702 .41657 m
.51311 .42153 L
s
.48707 .45515 m
.47838 .49106 L
s
.48707 .45515 m
.51311 .42153 L
s
.48707 .45515 m
.50384 .45852 L
s
.47838 .49106 m
.46735 .52753 L
s
.47838 .49106 m
.50384 .45852 L
s
.47838 .49106 m
.4932 .49644 L
s
.46735 .52753 m
.45382 .56485 L
s
.46735 .52753 m
.4932 .49644 L
s
.46735 .52753 m
.47926 .5351 L
s
.45382 .56485 m
.43863 .60189 L
s
.45382 .56485 m
.47926 .5351 L
s
.45382 .56485 m
.46102 .57515 L
s
.43863 .60189 m
.42529 .63754 L
s
.43863 .60189 m
.46102 .57515 L
s
.43863 .60189 m
.44473 .6119 L
s
.42529 .63754 m
.41521 .67051 L
s
.42529 .63754 m
.44473 .6119 L
s
.42529 .63754 m
.43151 .64507 L
s
.41521 .67051 m
.40804 .70022 L
s
.41521 .67051 m
.43151 .64507 L
s
.41521 .67051 m
.42059 .67537 L
s
.40804 .70022 m
.40528 .7269 L
s
.40804 .70022 m
.42059 .67537 L
s
.40804 .70022 m
.41085 .70208 L
s
.40528 .7269 m
.41085 .70208 L
s
.51311 .42153 m
.50384 .45852 L
s
.51311 .42153 m
.53081 .42863 L
s
.50384 .45852 m
.4932 .49644 L
s
.50384 .45852 m
.53081 .42863 L
s
.50384 .45852 m
.52031 .46661 L
s
.4932 .49644 m
.47926 .5351 L
s
.4932 .49644 m
.52031 .46661 L
s
.4932 .49644 m
.50739 .50591 L
s
.47926 .5351 m
.46102 .57515 L
s
.47926 .5351 m
.50739 .50591 L
s
.47926 .5351 m
.49063 .54641 L
s
.46102 .57515 m
.44473 .6119 L
s
.46102 .57515 m
.49063 .54641 L
s
.46102 .57515 m
.47063 .58815 L
s
.44473 .6119 m
.43151 .64507 L
s
.44473 .6119 m
.47063 .58815 L
s
.44473 .6119 m
.45641 .62158 L
s
.43151 .64507 m
.42059 .67537 L
s
.43151 .64507 m
.45641 .62158 L
s
.43151 .64507 m
.44204 .65284 L
s
.42059 .67537 m
.41085 .70208 L
s
.42059 .67537 m
.44204 .65284 L
s
.42059 .67537 m
.4306 .67862 L
s
.41085 .70208 m
.4306 .67862 L
s
.53081 .42863 m
.52031 .46661 L
s
.53081 .42863 m
.54865 .43861 L
s
.52031 .46661 m
.50739 .50591 L
s
.52031 .46661 m
.54865 .43861 L
s
.52031 .46661 m
.53678 .47725 L
s
.50739 .50591 m
.49063 .54641 L
s
.50739 .50591 m
.53678 .47725 L
s
.50739 .50591 m
.52197 .51712 L
s
.49063 .54641 m
.47063 .58815 L
s
.49063 .54641 m
.52197 .51712 L
s
.49063 .54641 m
.5039 .55866 L
s
.47063 .58815 m
.45641 .62158 L
s
.47063 .58815 m
.5039 .55866 L
s
.47063 .58815 m
.48755 .59558 L
s
.45641 .62158 m
.44204 .65284 L
s
.45641 .62158 m
.48755 .59558 L
s
.45641 .62158 m
.47021 .63118 L
s
.44204 .65284 m
.4306 .67862 L
s
.44204 .65284 m
.47021 .63118 L
s
.44204 .65284 m
.45759 .65536 L
s
.4306 .67862 m
.45759 .65536 L
s
.54865 .43861 m
.53678 .47725 L
s
.54865 .43861 m
.56666 .45013 L
s
.53678 .47725 m
.52197 .51712 L
s
.53678 .47725 m
.56666 .45013 L
s
.53678 .47725 m
.55363 .48836 L
s
.52197 .51712 m
.5039 .55866 L
s
.52197 .51712 m
.55363 .48836 L
s
.52197 .51712 m
.53875 .52663 L
s
.5039 .55866 m
.48755 .59558 L
s
.5039 .55866 m
.53875 .52663 L
s
.5039 .55866 m
.5228 .56414 L
s
.48755 .59558 m
.47021 .63118 L
s
.48755 .59558 m
.5228 .56414 L
s
.48755 .59558 m
.50542 .60065 L
s
.47021 .63118 m
.45759 .65536 L
s
.47021 .63118 m
.50542 .60065 L
s
.47021 .63118 m
.49088 .62718 L
s
.45759 .65536 m
.49088 .62718 L
s
.56666 .45013 m
.55363 .48836 L
s
.56666 .45013 m
.58441 .46262 L
s
.55363 .48836 m
.53875 .52663 L
s
.55363 .48836 m
.58441 .46262 L
s
.55363 .48836 m
.57216 .49745 L
s
.53875 .52663 m
.5228 .56414 L
s
.53875 .52663 m
.57216 .49745 L
s
.53875 .52663 m
.558 .53284 L
s
.5228 .56414 m
.50542 .60065 L
s
.5228 .56414 m
.558 .53284 L
s
.5228 .56414 m
.54188 .56842 L
s
.50542 .60065 m
.49088 .62718 L
s
.50542 .60065 m
.54188 .56842 L
s
.50542 .60065 m
.52572 .59929 L
s
.49088 .62718 m
.52572 .59929 L
s
.58441 .46262 m
.57216 .49745 L
s
.58441 .46262 m
.60426 .46973 L
s
.57216 .49745 m
.558 .53284 L
s
.57216 .49745 m
.60426 .46973 L
s
.57216 .49745 m
.59189 .50281 L
s
.558 .53284 m
.54188 .56842 L
s
.558 .53284 m
.59189 .50281 L
s
.558 .53284 m
.57752 .53684 L
s
.54188 .56842 m
.52572 .59929 L
s
.54188 .56842 m
.57752 .53684 L
s
.54188 .56842 m
.56188 .56774 L
s
.52572 .59929 m
.56188 .56774 L
s
.60426 .46973 m
.59189 .50281 L
s
.60426 .46973 m
.62405 .47438 L
s
.59189 .50281 m
.57752 .53684 L
s
.59189 .50281 m
.62405 .47438 L
s
.59189 .50281 m
.61166 .50516 L
s
.57752 .53684 m
.56188 .56774 L
s
.57752 .53684 m
.61166 .50516 L
s
.57752 .53684 m
.59766 .53374 L
s
.56188 .56774 m
.59766 .53374 L
s
.62405 .47438 m
.61166 .50516 L
s
.62405 .47438 m
.64301 .47675 L
s
.61166 .50516 m
.59766 .53374 L
s
.61166 .50516 m
.64301 .47675 L
s
.61166 .50516 m
.63081 .50299 L
s
.59766 .53374 m
.63081 .50299 L
s
.64301 .47675 m
.63081 .50299 L
s
.64301 .47675 m
.66055 .47723 L
s
.63081 .50299 m
.66055 .47723 L
s
.27774 .2105 m
.31786 .1854 L
s
.27774 .2105 m
.30256 .18569 L
s
.31786 .1854 m
.35653 .17013 L
s
.31786 .1854 m
.30256 .18569 L
s
.31786 .1854 m
.34055 .16889 L
s
.35653 .17013 m
.39263 .16303 L
s
.35653 .17013 m
.34055 .16889 L
s
.35653 .17013 m
.37806 .15967 L
s
.39263 .16303 m
.42502 .16374 L
s
.39263 .16303 m
.37806 .15967 L
s
.39263 .16303 m
.41301 .15742 L
s
.42502 .16374 m
.45361 .17325 L
s
.42502 .16374 m
.41301 .15742 L
s
.42502 .16374 m
.44452 .16282 L
s
.45361 .17325 m
.47685 .19064 L
s
.45361 .17325 m
.44452 .16282 L
s
.45361 .17325 m
.47137 .17625 L
s
.47685 .19064 m
.49369 .21594 L
s
.47685 .19064 m
.47137 .17625 L
s
.47685 .19064 m
.49229 .19764 L
s
.49369 .21594 m
.50325 .24567 L
s
.49369 .21594 m
.49229 .19764 L
s
.49369 .21594 m
.50641 .22538 L
s
.50325 .24567 m
.50624 .2818 L
s
.50325 .24567 m
.50641 .22538 L
s
.50325 .24567 m
.51377 .25818 L
s
.50624 .2818 m
.50228 .32424 L
s
.50624 .2818 m
.51377 .25818 L
s
.50624 .2818 m
.51451 .29681 L
s
.50228 .32424 m
.5103 .33812 L
s
.50228 .32424 m
.51451 .29681 L
s
.5103 .33812 m
.52962 .30698 L
s
.5103 .33812 m
.51451 .29681 L
s
.5103 .33812 m
.52659 .34481 L
s
.52962 .30698 m
.54843 .27811 L
s
.52962 .30698 m
.52943 .26875 L
s
.52962 .30698 m
.51451 .29681 L
s
.52962 .30698 m
.52659 .34481 L
s
.52962 .30698 m
.54855 .31432 L
s
.54843 .27811 m
.56743 .25079 L
s
.54843 .27811 m
.54464 .2421 L
s
.54843 .27811 m
.52943 .26875 L
s
.54843 .27811 m
.54855 .31432 L
s
.54843 .27811 m
.57023 .28649 L
s
.56743 .25079 m
.58411 .22481 L
s
.56743 .25079 m
.55893 .21658 L
s
.56743 .25079 m
.54464 .2421 L
s
.56743 .25079 m
.57023 .28649 L
s
.56743 .25079 m
.59068 .25925 L
s
.58411 .22481 m
.59875 .19875 L
s
.58411 .22481 m
.57155 .19174 L
s
.58411 .22481 m
.55893 .21658 L
s
.58411 .22481 m
.59068 .25925 L
s
.58411 .22481 m
.60888 .23113 L
s
.59875 .19875 m
.61172 .17497 L
s
.59875 .19875 m
.5827 .16838 L
s
.59875 .19875 m
.57155 .19174 L
s
.59875 .19875 m
.60888 .23113 L
s
.59875 .19875 m
.62487 .20408 L
s
.61172 .17497 m
.61983 .14805 L
s
.61172 .17497 m
.59116 .14533 L
s
.61172 .17497 m
.5827 .16838 L
s
.61172 .17497 m
.62487 .20408 L
s
.61172 .17497 m
.63705 .17753 L
s
.61983 .14805 m
.62545 .1242 L
s
.61983 .14805 m
.59689 .12222 L
s
.61983 .14805 m
.59116 .14533 L
s
.61983 .14805 m
.63705 .17753 L
s
.61983 .14805 m
.64597 .15145 L
s
.62545 .1242 m
.62701 .10188 L
s
.62545 .1242 m
.59978 .10168 L
s
.62545 .1242 m
.59689 .12222 L
s
.62545 .1242 m
.64597 .15145 L
s
.62545 .1242 m
.65089 .12778 L
s
.62701 .10188 m
.62327 .08146 L
s
.62701 .10188 m
.59868 .08201 L
s
.62701 .10188 m
.59978 .10168 L
s
.62701 .10188 m
.65089 .12778 L
s
.62701 .10188 m
.64982 .1048 L
s
.62327 .08146 m
.59868 .08201 L
s
.62327 .08146 m
.64334 .08662 L
s
.62327 .08146 m
.64982 .1048 L
s
.59868 .08201 m
.57121 .08726 L
s
.59868 .08201 m
.59978 .10168 L
s
.57121 .08726 m
.53739 .088 L
s
.57121 .08726 m
.59978 .10168 L
s
.57121 .08726 m
.56963 .10449 L
s
.53739 .088 m
.5032 .09425 L
s
.53739 .088 m
.56963 .10449 L
s
.53739 .088 m
.53641 .10611 L
s
.5032 .09425 m
.46633 .10018 L
s
.5032 .09425 m
.53641 .10611 L
s
.5032 .09425 m
.50212 .11082 L
s
.46633 .10018 m
.42927 .10933 L
s
.46633 .10018 m
.50212 .11082 L
s
.46633 .10018 m
.46678 .11668 L
s
.42927 .10933 m
.39453 .12267 L
s
.42927 .10933 m
.46678 .11668 L
s
.42927 .10933 m
.43151 .12417 L
s
.39453 .12267 m
.36085 .14061 L
s
.39453 .12267 m
.43151 .12417 L
s
.39453 .12267 m
.39838 .13675 L
s
.36085 .14061 m
.33024 .16245 L
s
.36085 .14061 m
.39838 .13675 L
s
.36085 .14061 m
.36803 .1517 L
s
.33024 .16245 m
.30256 .18569 L
s
.33024 .16245 m
.36803 .1517 L
s
.33024 .16245 m
.34055 .16889 L
s
.30256 .18569 m
.34055 .16889 L
s
.59978 .10168 m
.56963 .10449 L
s
.59978 .10168 m
.59689 .12222 L
s
.56963 .10449 m
.53641 .10611 L
s
.56963 .10449 m
.59689 .12222 L
s
.56963 .10449 m
.56664 .12446 L
s
.53641 .10611 m
.50212 .11082 L
s
.53641 .10611 m
.56664 .12446 L
s
.53641 .10611 m
.5341 .12547 L
s
.50212 .11082 m
.46678 .11668 L
s
.50212 .11082 m
.5341 .12547 L
s
.50212 .11082 m
.50009 .12702 L
s
.46678 .11668 m
.43151 .12417 L
s
.46678 .11668 m
.50009 .12702 L
s
.46678 .11668 m
.46649 .13118 L
s
.43151 .12417 m
.39838 .13675 L
s
.43151 .12417 m
.46649 .13118 L
s
.43151 .12417 m
.43401 .13812 L
s
.39838 .13675 m
.36803 .1517 L
s
.39838 .13675 m
.43401 .13812 L
s
.39838 .13675 m
.40443 .14816 L
s
.36803 .1517 m
.34055 .16889 L
s
.36803 .1517 m
.40443 .14816 L
s
.36803 .1517 m
.37806 .15967 L
s
.34055 .16889 m
.37806 .15967 L
s
.59689 .12222 m
.56664 .12446 L
s
.59689 .12222 m
.59116 .14533 L
s
.56664 .12446 m
.5341 .12547 L
s
.56664 .12446 m
.59116 .14533 L
s
.56664 .12446 m
.56104 .14454 L
s
.5341 .12547 m
.50009 .12702 L
s
.5341 .12547 m
.56104 .14454 L
s
.5341 .12547 m
.52937 .14379 L
s
.50009 .12702 m
.46649 .13118 L
s
.50009 .12702 m
.52937 .14379 L
s
.50009 .12702 m
.49783 .1439 L
s
.46649 .13118 m
.43401 .13812 L
s
.46649 .13118 m
.49783 .1439 L
s
.46649 .13118 m
.46708 .14637 L
s
.43401 .13812 m
.40443 .14816 L
s
.43401 .13812 m
.46708 .14637 L
s
.43401 .13812 m
.43827 .15098 L
s
.40443 .14816 m
.37806 .15967 L
s
.40443 .14816 m
.43827 .15098 L
s
.40443 .14816 m
.41301 .15742 L
s
.37806 .15967 m
.41301 .15742 L
s
.59116 .14533 m
.56104 .14454 L
s
.59116 .14533 m
.5827 .16838 L
s
.56104 .14454 m
.52937 .14379 L
s
.56104 .14454 m
.5827 .16838 L
s
.56104 .14454 m
.55375 .16504 L
s
.52937 .14379 m
.49783 .1439 L
s
.52937 .14379 m
.55375 .16504 L
s
.52937 .14379 m
.52522 .1653 L
s
.49783 .1439 m
.46708 .14637 L
s
.49783 .1439 m
.52522 .1653 L
s
.49783 .1439 m
.4959 .16168 L
s
.46708 .14637 m
.43827 .15098 L
s
.46708 .14637 m
.4959 .16168 L
s
.46708 .14637 m
.46883 .16167 L
s
.43827 .15098 m
.41301 .15742 L
s
.43827 .15098 m
.46883 .16167 L
s
.43827 .15098 m
.44452 .16282 L
s
.41301 .15742 m
.44452 .16282 L
s
.5827 .16838 m
.55375 .16504 L
s
.5827 .16838 m
.57155 .19174 L
s
.55375 .16504 m
.52522 .1653 L
s
.55375 .16504 m
.57155 .19174 L
s
.55375 .16504 m
.54477 .18752 L
s
.52522 .1653 m
.4959 .16168 L
s
.52522 .1653 m
.54477 .18752 L
s
.52522 .1653 m
.51841 .18363 L
s
.4959 .16168 m
.46883 .16167 L
s
.4959 .16168 m
.51841 .18363 L
s
.4959 .16168 m
.49396 .1803 L
s
.46883 .16167 m
.44452 .16282 L
s
.46883 .16167 m
.49396 .1803 L
s
.46883 .16167 m
.47137 .17625 L
s
.44452 .16282 m
.47137 .17625 L
s
.57155 .19174 m
.54477 .18752 L
s
.57155 .19174 m
.55893 .21658 L
s
.54477 .18752 m
.51841 .18363 L
s
.54477 .18752 m
.55893 .21658 L
s
.54477 .18752 m
.53458 .21042 L
s
.51841 .18363 m
.49396 .1803 L
s
.51841 .18363 m
.53458 .21042 L
s
.51841 .18363 m
.51248 .20519 L
s
.49396 .1803 m
.47137 .17625 L
s
.49396 .1803 m
.51248 .20519 L
s
.49396 .1803 m
.49229 .19764 L
s
.47137 .17625 m
.49229 .19764 L
s
.55893 .21658 m
.53458 .21042 L
s
.55893 .21658 m
.54464 .2421 L
s
.53458 .21042 m
.51248 .20519 L
s
.53458 .21042 m
.54464 .2421 L
s
.53458 .21042 m
.52396 .23441 L
s
.51248 .20519 m
.49229 .19764 L
s
.51248 .20519 m
.52396 .23441 L
s
.51248 .20519 m
.50641 .22538 L
s
.49229 .19764 m
.50641 .22538 L
s
.54464 .2421 m
.52396 .23441 L
s
.54464 .2421 m
.52943 .26875 L
s
.52396 .23441 m
.50641 .22538 L
s
.52396 .23441 m
.52943 .26875 L
s
.52396 .23441 m
.51377 .25818 L
s
.50641 .22538 m
.51377 .25818 L
s
.52943 .26875 m
.51377 .25818 L
s
.52943 .26875 m
.51451 .29681 L
s
.51377 .25818 m
.51451 .29681 L
s
.70252 .43844 m
.7096 .41059 L
s
.70252 .43844 m
.694 .42846 L
s
.7096 .41059 m
.71439 .38132 L
s
.7096 .41059 m
.694 .42846 L
s
.7096 .41059 m
.70078 .3973 L
s
.71439 .38132 m
.71867 .3456 L
s
.71439 .38132 m
.70078 .3973 L
s
.71439 .38132 m
.70679 .36354 L
s
.71867 .3456 m
.7205 .30694 L
s
.71867 .3456 m
.70679 .36354 L
s
.71867 .3456 m
.71061 .32685 L
s
.7205 .30694 m
.71934 .26477 L
s
.7205 .30694 m
.71061 .32685 L
s
.7205 .30694 m
.71152 .28724 L
s
.71934 .26477 m
.71417 .2236 L
s
.71934 .26477 m
.71152 .28724 L
s
.71934 .26477 m
.70883 .24664 L
s
.71417 .2236 m
.70481 .18502 L
s
.71417 .2236 m
.70883 .24664 L
s
.71417 .2236 m
.70182 .20682 L
s
.70481 .18502 m
.68974 .14829 L
s
.70481 .18502 m
.70182 .20682 L
s
.70481 .18502 m
.68991 .16957 L
s
.68974 .14829 m
.66876 .11451 L
s
.68974 .14829 m
.68991 .16957 L
s
.68974 .14829 m
.67274 .13549 L
s
.66876 .11451 m
.64334 .08662 L
s
.66876 .11451 m
.67274 .13549 L
s
.66876 .11451 m
.64982 .1048 L
s
.64334 .08662 m
.64982 .1048 L
s
.52659 .34481 m
.54493 .35274 L
s
.52659 .34481 m
.54855 .31432 L
s
.54493 .35274 m
.56467 .36207 L
s
.54493 .35274 m
.54855 .31432 L
s
.54493 .35274 m
.56916 .32332 L
s
.56467 .36207 m
.58457 .37382 L
s
.56467 .36207 m
.56916 .32332 L
s
.56467 .36207 m
.59012 .33328 L
s
.58457 .37382 m
.60465 .38428 L
s
.58457 .37382 m
.59012 .33328 L
s
.58457 .37382 m
.61098 .3437 L
s
.60465 .38428 m
.62402 .39655 L
s
.60465 .38428 m
.61098 .3437 L
s
.60465 .38428 m
.63131 .35588 L
s
.62402 .39655 m
.64306 .40767 L
s
.62402 .39655 m
.63131 .35588 L
s
.62402 .39655 m
.65112 .36723 L
s
.64306 .40767 m
.66198 .41606 L
s
.64306 .40767 m
.65112 .36723 L
s
.64306 .40767 m
.66972 .3783 L
s
.66198 .41606 m
.67971 .42119 L
s
.66198 .41606 m
.66972 .3783 L
s
.66198 .41606 m
.68697 .38673 L
s
.67971 .42119 m
.694 .42846 L
s
.67971 .42119 m
.68697 .38673 L
s
.67971 .42119 m
.70078 .3973 L
s
.694 .42846 m
.70078 .3973 L
s
.54855 .31432 m
.56916 .32332 L
s
.54855 .31432 m
.57023 .28649 L
s
.56916 .32332 m
.59012 .33328 L
s
.56916 .32332 m
.57023 .28649 L
s
.56916 .32332 m
.59235 .29506 L
s
.59012 .33328 m
.61098 .3437 L
s
.59012 .33328 m
.59235 .29506 L
s
.59012 .33328 m
.61469 .30433 L
s
.61098 .3437 m
.63131 .35588 L
s
.61098 .3437 m
.61469 .30433 L
s
.61098 .3437 m
.63592 .31522 L
s
.63131 .35588 m
.65112 .36723 L
s
.63131 .35588 m
.63592 .31522 L
s
.63131 .35588 m
.65646 .32686 L
s
.65112 .36723 m
.66972 .3783 L
s
.65112 .36723 m
.65646 .32686 L
s
.65112 .36723 m
.67537 .33856 L
s
.66972 .3783 m
.68697 .38673 L
s
.66972 .3783 m
.67537 .33856 L
s
.66972 .3783 m
.69239 .3499 L
s
.68697 .38673 m
.70078 .3973 L
s
.68697 .38673 m
.69239 .3499 L
s
.68697 .38673 m
.70679 .36354 L
s
.70078 .3973 m
.70679 .36354 L
s
.57023 .28649 m
.59235 .29506 L
s
.57023 .28649 m
.59068 .25925 L
s
.59235 .29506 m
.61469 .30433 L
s
.59235 .29506 m
.59068 .25925 L
s
.59235 .29506 m
.61393 .26654 L
s
.61469 .30433 m
.63592 .31522 L
s
.61469 .30433 m
.61393 .26654 L
s
.61469 .30433 m
.6367 .27628 L
s
.63592 .31522 m
.65646 .32686 L
s
.63592 .31522 m
.6367 .27628 L
s
.63592 .31522 m
.65829 .28721 L
s
.65646 .32686 m
.67537 .33856 L
s
.65646 .32686 m
.65829 .28721 L
s
.65646 .32686 m
.67835 .29903 L
s
.67537 .33856 m
.69239 .3499 L
s
.67537 .33856 m
.67835 .29903 L
s
.67537 .33856 m
.69628 .31187 L
s
.69239 .3499 m
.70679 .36354 L
s
.69239 .3499 m
.69628 .31187 L
s
.69239 .3499 m
.71061 .32685 L
s
.70679 .36354 m
.71061 .32685 L
s
.59068 .25925 m
.61393 .26654 L
s
.59068 .25925 m
.60888 .23113 L
s
.61393 .26654 m
.6367 .27628 L
s
.61393 .26654 m
.60888 .23113 L
s
.61393 .26654 m
.63321 .23872 L
s
.6367 .27628 m
.65829 .28721 L
s
.6367 .27628 m
.63321 .23872 L
s
.6367 .27628 m
.65617 .24905 L
s
.65829 .28721 m
.67835 .29903 L
s
.65829 .28721 m
.65617 .24905 L
s
.65829 .28721 m
.67751 .25918 L
s
.67835 .29903 m
.69628 .31187 L
s
.67835 .29903 m
.67751 .25918 L
s
.67835 .29903 m
.69618 .27163 L
s
.69628 .31187 m
.71061 .32685 L
s
.69628 .31187 m
.69618 .27163 L
s
.69628 .31187 m
.71152 .28724 L
s
.71061 .32685 m
.71152 .28724 L
s
.60888 .23113 m
.63321 .23872 L
s
.60888 .23113 m
.62487 .20408 L
s
.63321 .23872 m
.65617 .24905 L
s
.63321 .23872 m
.62487 .20408 L
s
.63321 .23872 m
.64946 .21178 L
s
.65617 .24905 m
.67751 .25918 L
s
.65617 .24905 m
.64946 .21178 L
s
.65617 .24905 m
.67203 .221 L
s
.67751 .25918 m
.69618 .27163 L
s
.67751 .25918 m
.67203 .221 L
s
.67751 .25918 m
.69249 .23218 L
s
.69618 .27163 m
.71152 .28724 L
s
.69618 .27163 m
.69249 .23218 L
s
.69618 .27163 m
.70883 .24664 L
s
.71152 .28724 m
.70883 .24664 L
s
.62487 .20408 m
.64946 .21178 L
s
.62487 .20408 m
.63705 .17753 L
s
.64946 .21178 m
.67203 .221 L
s
.64946 .21178 m
.63705 .17753 L
s
.64946 .21178 m
.6618 .18501 L
s
.67203 .221 m
.69249 .23218 L
s
.67203 .221 m
.6618 .18501 L
s
.67203 .221 m
.68382 .1948 L
s
.69249 .23218 m
.70883 .24664 L
s
.69249 .23218 m
.68382 .1948 L
s
.69249 .23218 m
.70182 .20682 L
s
.70883 .24664 m
.70182 .20682 L
s
.63705 .17753 m
.6618 .18501 L
s
.63705 .17753 m
.64597 .15145 L
s
.6618 .18501 m
.68382 .1948 L
s
.6618 .18501 m
.64597 .15145 L
s
.6618 .18501 m
.66995 .15945 L
s
.68382 .1948 m
.70182 .20682 L
s
.68382 .1948 m
.66995 .15945 L
s
.68382 .1948 m
.68991 .16957 L
s
.70182 .20682 m
.68991 .16957 L
s
.64597 .15145 m
.66995 .15945 L
s
.64597 .15145 m
.65089 .12778 L
s
.66995 .15945 m
.68991 .16957 L
s
.66995 .15945 m
.65089 .12778 L
s
.66995 .15945 m
.67274 .13549 L
s
.68991 .16957 m
.67274 .13549 L
s
.65089 .12778 m
.67274 .13549 L
s
.65089 .12778 m
.64982 .1048 L
s
.67274 .13549 m
.64982 .1048 L
s
.008 w
.25605 .07593 Mdot
.23133 .09017 Mdot
.19608 .10613 Mdot
.15253 .12445 Mdot
.11725 .15316 Mdot
.08893 .18956 Mdot
.06537 .23047 Mdot
.04655 .27511 Mdot
.03289 .32219 Mdot
.02516 .37166 Mdot
.02381 .42164 Mdot
.02883 .47199 Mdot
.0404 .52059 Mdot
.03719 .49784 Mdot
.03921 .47514 Mdot
.04527 .45341 Mdot
.05528 .43129 Mdot
.06917 .40899 Mdot
.0853 .38695 Mdot
.10511 .36494 Mdot
.1262 .34333 Mdot
.14987 .32057 Mdot
.17443 .29804 Mdot
.2019 .27524 Mdot
.23455 .24724 Mdot
.22887 .23287 Mdot
.22281 .2142 Mdot
.21657 .19359 Mdot
.21203 .17278 Mdot
.20802 .15173 Mdot
.20565 .13135 Mdot
.20442 .1116 Mdot
.20626 .09388 Mdot
.20743 .07712 Mdot
.21731 .06887 Mdot
.23594 .07094 Mdot
.20457 .08754 Mdot
.16875 .10887 Mdot
.13415 .13668 Mdot
.10415 .17072 Mdot
.07894 .21001 Mdot
.05897 .25383 Mdot
.04345 .29955 Mdot
.0328 .34835 Mdot
.0276 .39783 Mdot
.02944 .4483 Mdot
.18489 .09146 Mdot
.15311 .11959 Mdot
.1236 .15322 Mdot
.09689 .19154 Mdot
.07483 .23317 Mdot
.05737 .27782 Mdot
.04498 .32609 Mdot
.03695 .37523 Mdot
.03418 .42471 Mdot
.17622 .10504 Mdot
.14665 .13777 Mdot
.11938 .17378 Mdot
.09568 .21465 Mdot
.07544 .25796 Mdot
.06044 .30441 Mdot
.04977 .35279 Mdot
.04431 .40327 Mdot
.17386 .12377 Mdot
.14479 .15841 Mdot
.11925 .19713 Mdot
.09764 .23883 Mdot
.08004 .28433 Mdot
.06683 .33112 Mdot
.05796 .38049 Mdot
.17367 .14418 Mdot
.14606 .18082 Mdot
.12231 .22109 Mdot
.102 .26398 Mdot
.08661 .30998 Mdot
.0747 .35903 Mdot
.17586 .1656 Mdot
.14937 .20446 Mdot
.1275 .24591 Mdot
.10917 .28998 Mdot
.09435 .33771 Mdot
.17944 .18796 Mdot
.15505 .22706 Mdot
.13394 .27069 Mdot
.11706 .31626 Mdot
.18458 .20983 Mdot
.16135 .25085 Mdot
.14165 .29587 Mdot
.19071 .23259 Mdot
.16837 .27507 Mdot
.19686 .25396 Mdot
.26402 .2098 Mdot
.29261 .17757 Mdot
.32372 .14962 Mdot
.35617 .12587 Mdot
.39131 .10743 Mdot
.42803 .09375 Mdot
.46526 .08357 Mdot
.50164 .07601 Mdot
.53663 .07183 Mdot
.56691 .06766 Mdot
.59295 .06451 Mdot
.61467 .06638 Mdot
.5824 .05237 Mdot
.54883 .04643 Mdot
.51674 .05217 Mdot
.48844 .06775 Mdot
.44902 .06344 Mdot
.40579 .04785 Mdot
.36198 .03333 Mdot
.32379 .02723 Mdot
.28873 .02546 Mdot
.26822 .03822 Mdot
.24993 .05303 Mdot
.24344 .04903 Mdot
.23724 .0538 Mdot
.23481 .06574 Mdot
.23567 .08229 Mdot
.23651 .10054 Mdot
.23853 .11943 Mdot
.24122 .13872 Mdot
.24586 .15763 Mdot
.25023 .17764 Mdot
.25617 .19472 Mdot
.26405 .0348 Mdot
.26574 .04502 Mdot
.26758 .05853 Mdot
.26973 .07437 Mdot
.27129 .09133 Mdot
.27375 .1085 Mdot
.277 .1267 Mdot
.28008 .1451 Mdot
.28571 .16217 Mdot
.29539 .03091 Mdot
.3004 .04143 Mdot
.30433 .05457 Mdot
.30682 .069 Mdot
.30863 .08396 Mdot
.31074 .10023 Mdot
.31312 .11682 Mdot
.31743 .13381 Mdot
.33304 .03333 Mdot
.33993 .04298 Mdot
.34395 .05399 Mdot
.34568 .06568 Mdot
.3467 .07876 Mdot
.34905 .09376 Mdot
.35149 .10974 Mdot
.37619 .043 Mdot
.38198 .04841 Mdot
.38458 .05523 Mdot
.38471 .06362 Mdot
.38586 .07574 Mdot
.38773 .09058 Mdot
.4165 .04991 Mdot
.42286 .05337 Mdot
.42315 .05461 Mdot
.42355 .06266 Mdot
.42544 .07627 Mdot
.45954 .06279 Mdot
.45998 .05417 Mdot
.46105 .05313 Mdot
.46277 .06565 Mdot
.49126 .05283 Mdot
.49486 .04841 Mdot
.49858 .05826 Mdot
.52422 .04576 Mdot
.5309 .05349 Mdot
.55883 .05081 Mdot
.052 .54581 Mdot
.06557 .5725 Mdot
.0795 .60101 Mdot
.09572 .63155 Mdot
.11336 .66286 Mdot
.1338 .69453 Mdot
.15614 .72625 Mdot
.18202 .75831 Mdot
.21168 .79216 Mdot
.24361 .82391 Mdot
.28042 .85745 Mdot
.3238 .8963 Mdot
.26927 .83768 Mdot
.2285 .78097 Mdot
.19686 .72547 Mdot
.17334 .66958 Mdot
.15538 .61358 Mdot
.14589 .55894 Mdot
.14209 .5034 Mdot
.14556 .45006 Mdot
.15579 .39804 Mdot
.17268 .34704 Mdot
.198 .29726 Mdot
.04899 .52531 Mdot
.0624 .55302 Mdot
.07775 .58335 Mdot
.095 .61377 Mdot
.11299 .64475 Mdot
.13414 .67699 Mdot
.15754 .70821 Mdot
.18296 .74067 Mdot
.21072 .77382 Mdot
.23935 .80499 Mdot
.05059 .50331 Mdot
.0651 .53248 Mdot
.0813 .56243 Mdot
.09854 .59305 Mdot
.11771 .62484 Mdot
.13848 .65656 Mdot
.16036 .68784 Mdot
.18307 .72023 Mdot
.206 .75037 Mdot
.05687 .48221 Mdot
.07193 .51162 Mdot
.0879 .54149 Mdot
.10457 .57251 Mdot
.12253 .60366 Mdot
.14196 .63372 Mdot
.16107 .6652 Mdot
.18008 .69564 Mdot
.0679 .4604 Mdot
.08156 .48964 Mdot
.09736 .51915 Mdot
.11278 .55038 Mdot
.12813 .58083 Mdot
.14492 .61077 Mdot
.16008 .64078 Mdot
.08093 .43772 Mdot
.09422 .46734 Mdot
.10807 .4967 Mdot
.12104 .52701 Mdot
.1341 .55578 Mdot
.14622 .58528 Mdot
.09688 .41567 Mdot
.10872 .44466 Mdot
.11931 .47328 Mdot
.13019 .50193 Mdot
.13941 .53047 Mdot
.11422 .39263 Mdot
.12402 .42008 Mdot
.13255 .44866 Mdot
.13857 .47724 Mdot
.13382 .36875 Mdot
.14029 .39576 Mdot
.14484 .42288 Mdot
.15466 .34579 Mdot
.15723 .37205 Mdot
.17613 .32198 Mdot
.05879 .56675 Mdot
.08522 .6091 Mdot
.11795 .64667 Mdot
.15433 .67945 Mdot
.19354 .70832 Mdot
.23569 .7321 Mdot
.28 .75095 Mdot
.32414 .76757 Mdot
.36638 .78335 Mdot
.40688 .79602 Mdot
.44403 .80533 Mdot
.47409 .8105 Mdot
.45743 .82301 Mdot
.43268 .8407 Mdot
.4093 .85788 Mdot
.38745 .87356 Mdot
.36782 .88719 Mdot
.35077 .89828 Mdot
.33679 .90645 Mdot
.32636 .91234 Mdot
.31924 .91382 Mdot
.31812 .91015 Mdot
.32 .90302 Mdot
.07178 .59133 Mdot
.1006 .63204 Mdot
.13392 .66865 Mdot
.17117 .70092 Mdot
.2107 .72928 Mdot
.25238 .75328 Mdot
.29555 .77303 Mdot
.3384 .79006 Mdot
.37898 .80608 Mdot
.422 .81392 Mdot
.08692 .61821 Mdot
.11576 .65888 Mdot
.14946 .6956 Mdot
.18714 .72751 Mdot
.22678 .75561 Mdot
.26797 .77976 Mdot
.30971 .80033 Mdot
.3513 .81776 Mdot
.39231 .83145 Mdot
.10234 .64716 Mdot
.13124 .68856 Mdot
.1659 .72477 Mdot
.20353 .75691 Mdot
.2433 .78486 Mdot
.28427 .809 Mdot
.3256 .82945 Mdot
.3671 .84612 Mdot
.11922 .67783 Mdot
.1489 .71942 Mdot
.18367 .75562 Mdot
.22131 .78787 Mdot
.26145 .81543 Mdot
.30265 .83912 Mdot
.34447 .85878 Mdot
.13812 .70899 Mdot
.16778 .75111 Mdot
.20331 .78799 Mdot
.24219 .81942 Mdot
.28263 .84648 Mdot
.32437 .86931 Mdot
.15931 .74155 Mdot
.18996 .78398 Mdot
.22625 .82045 Mdot
.26583 .85175 Mdot
.30727 .87762 Mdot
.18346 .77365 Mdot
.21576 .81601 Mdot
.25314 .8524 Mdot
.29369 .88306 Mdot
.21117 .8055 Mdot
.24501 .84795 Mdot
.28329 .88426 Mdot
.24364 .83858 Mdot
.27918 .87983 Mdot
.27918 .87019 Mdot
.48101 .83276 Mdot
.49526 .85548 Mdot
.51201 .88044 Mdot
.52859 .90754 Mdot
.54993 .93237 Mdot
.57373 .95616 Mdot
.60256 .97546 Mdot
.63664 .9895 Mdot
.67595 .99747 Mdot
.71863 .99615 Mdot
.76074 .97993 Mdot
.80059 .94949 Mdot
.77516 .97223 Mdot
.74382 .99003 Mdot
.70772 1.00136 Mdot
.66787 1.00696 Mdot
.6258 1.00881 Mdot
.58245 1.00807 Mdot
.53784 1.00812 Mdot
.49327 1.00208 Mdot
.44896 .99032 Mdot
.40731 .96963 Mdot
.36658 .93856 Mdot
.46549 .8505 Mdot
.48273 .87503 Mdot
.50123 .90087 Mdot
.52331 .92593 Mdot
.54867 .94926 Mdot
.57657 .97062 Mdot
.60982 .98651 Mdot
.64773 .99656 Mdot
.68924 1.00018 Mdot
.73271 .9927 Mdot
.44682 .86855 Mdot
.46617 .89471 Mdot
.48917 .91992 Mdot
.51614 .94306 Mdot
.54513 .96491 Mdot
.57792 .98293 Mdot
.61499 .99566 Mdot
.65569 1.00307 Mdot
.69897 1.00221 Mdot
.4272 .88625 Mdot
.45045 .91246 Mdot
.47794 .93659 Mdot
.50863 .9584 Mdot
.54122 .97851 Mdot
.5783 .99358 Mdot
.61828 1.00359 Mdot
.6615 1.00708 Mdot
.40918 .90207 Mdot
.43642 .92784 Mdot
.46702 .95155 Mdot
.50035 .97262 Mdot
.53784 .98962 Mdot
.57815 1.0019 Mdot
.62099 1.00931 Mdot
.39326 .91548 Mdot
.42349 .94098 Mdot
.45738 .96385 Mdot
.49501 .98298 Mdot
.53524 .99828 Mdot
.57853 1.0082 Mdot
.37955 .92609 Mdot
.4136 .95084 Mdot
.45083 .97267 Mdot
.49046 .99118 Mdot
.53448 1.00414 Mdot
.36957 .93381 Mdot
.40577 .95855 Mdot
.44612 .98045 Mdot
.49013 .99826 Mdot
.36176 .94023 Mdot
.40134 .96467 Mdot
.44533 .98687 Mdot
.35742 .94295 Mdot
.40124 .96843 Mdot
.35906 .94005 Mdot
.81438 .94432 Mdot
.82482 .93816 Mdot
.83044 .94467 Mdot
.82882 .93993 Mdot
.82139 .93569 Mdot
.81165 .9338 Mdot
.79973 .93005 Mdot
.78558 .92108 Mdot
.76898 .9089 Mdot
.74964 .89187 Mdot
.7261 .87032 Mdot
.69954 .84191 Mdot
.71864 .88823 Mdot
.72414 .9292 Mdot
.71785 .96656 Mdot
.70088 1.00046 Mdot
.67313 1.02778 Mdot
.63484 1.04238 Mdot
.59005 1.04405 Mdot
.54109 1.03535 Mdot
.49021 1.01646 Mdot
.4371 .98768 Mdot
.3822 .94884 Mdot
.41786 .97501 Mdot
.45672 .99605 Mdot
.49795 1.00854 Mdot
.54126 1.01355 Mdot
.58574 1.01096 Mdot
.62923 1.00509 Mdot
.67206 1.00275 Mdot
.71432 .9975 Mdot
.75203 .98809 Mdot
.78529 .96926 Mdot
.46983 1.00505 Mdot
.50682 1.01719 Mdot
.54726 1.0211 Mdot
.58959 1.01762 Mdot
.63276 1.00655 Mdot
.67458 .99467 Mdot
.71646 .99173 Mdot
.75665 .98392 Mdot
.79311 .96791 Mdot
.52117 1.0264 Mdot
.55659 1.03059 Mdot
.59508 1.02744 Mdot
.63566 1.01568 Mdot
.6772 .99483 Mdot
.71745 .98448 Mdot
.7573 .97612 Mdot
.79575 .96505 Mdot
.57069 1.0387 Mdot
.60376 1.03635 Mdot
.63986 1.02705 Mdot
.67717 1.01023 Mdot
.71561 .98986 Mdot
.75465 .96889 Mdot
.79279 .95904 Mdot
.61719 1.0423 Mdot
.64786 1.0342 Mdot
.68053 1.01979 Mdot
.71308 .99856 Mdot
.75032 .97877 Mdot
.78658 .95782 Mdot
.65903 1.03444 Mdot
.68679 1.0215 Mdot
.71663 1.00391 Mdot
.74646 .98187 Mdot
.77918 .95905 Mdot
.69312 1.0142 Mdot
.71634 .99637 Mdot
.74187 .97623 Mdot
.77013 .9543 Mdot
.71592 .98305 Mdot
.73618 .96441 Mdot
.75986 .94422 Mdot
.72957 .94849 Mdot
.74726 .92952 Mdot
.73247 .91088 Mdot
.83786 .90657 Mdot
.87339 .90351 Mdot
.90618 .89721 Mdot
.93465 .88642 Mdot
.95605 .86681 Mdot
.96975 .84319 Mdot
.97591 .81662 Mdot
.97619 .79178 Mdot
.97057 .76887 Mdot
.95885 .74707 Mdot
.94283 .72798 Mdot
.92677 .71407 Mdot
.91859 .72191 Mdot
.90852 .7331 Mdot
.89238 .74248 Mdot
.87268 .75129 Mdot
.84988 .75887 Mdot
.82574 .76736 Mdot
.80307 .78048 Mdot
.78111 .79598 Mdot
.75795 .80906 Mdot
.73524 .82048 Mdot
.71599 .83476 Mdot
.74499 .85634 Mdot
.77085 .87486 Mdot
.79361 .88929 Mdot
.81304 .89975 Mdot
.82964 .90765 Mdot
.84373 .91254 Mdot
.85433 .91418 Mdot
.86154 .92537 Mdot
.85983 .92107 Mdot
.85061 .92256 Mdot
.76665 .8413 Mdot
.79466 .85686 Mdot
.8193 .86865 Mdot
.84083 .87801 Mdot
.85959 .88695 Mdot
.87515 .8952 Mdot
.88601 .90341 Mdot
.89078 .90825 Mdot
.88507 .90968 Mdot
.79036 .82585 Mdot
.81936 .83815 Mdot
.84534 .84817 Mdot
.86854 .85837 Mdot
.88846 .86894 Mdot
.90396 .87894 Mdot
.914 .88907 Mdot
.91549 .89872 Mdot
.81411 .80918 Mdot
.84437 .82017 Mdot
.8717 .83074 Mdot
.89564 .84157 Mdot
.91535 .8525 Mdot
.93021 .86521 Mdot
.93817 .87977 Mdot
.83797 .79358 Mdot
.8686 .80257 Mdot
.89724 .8155 Mdot
.92116 .82639 Mdot
.94069 .84175 Mdot
.95347 .85665 Mdot
.86158 .77959 Mdot
.89348 .79055 Mdot
.92081 .80005 Mdot
.94486 .81712 Mdot
.962 .83181 Mdot
.88575 .76994 Mdot
.91723 .78091 Mdot
.94405 .79331 Mdot
.96462 .80652 Mdot
.90755 .761 Mdot
.93728 .7715 Mdot
.96111 .78246 Mdot
.92553 .75117 Mdot
.95225 .76011 Mdot
.93814 .74012 Mdot
.90319 .71339 Mdot
.86937 .71262 Mdot
.83314 .71552 Mdot
.79162 .71989 Mdot
.74864 .72749 Mdot
.70383 .73865 Mdot
.65842 .75023 Mdot
.60997 .76067 Mdot
.55768 .76788 Mdot
.5054 .77229 Mdot
.45727 .7732 Mdot
.42587 .76495 Mdot
.44804 .76213 Mdot
.4698 .7568 Mdot
.50271 .74693 Mdot
.53096 .73863 Mdot
.55899 .73184 Mdot
.58554 .72838 Mdot
.61083 .72961 Mdot
.63217 .73948 Mdot
.65031 .75663 Mdot
.66663 .7785 Mdot
.68267 .80804 Mdot
.70271 .80346 Mdot
.724 .79379 Mdot
.74673 .78489 Mdot
.7679 .77219 Mdot
.78969 .76081 Mdot
.81189 .75055 Mdot
.83477 .74382 Mdot
.85615 .73716 Mdot
.87409 .72836 Mdot
.88961 .71991 Mdot
.68843 .7777 Mdot
.71014 .77243 Mdot
.73129 .76441 Mdot
.74977 .75202 Mdot
.77278 .7461 Mdot
.79404 .73844 Mdot
.81577 .73239 Mdot
.83646 .72666 Mdot
.8549 .71956 Mdot
.67218 .75786 Mdot
.69244 .75496 Mdot
.71147 .7489 Mdot
.7319 .74278 Mdot
.75051 .73477 Mdot
.77465 .73276 Mdot
.79557 .72706 Mdot
.81437 .72061 Mdot
.65205 .74272 Mdot
.67022 .7424 Mdot
.68985 .74051 Mdot
.70966 .73675 Mdot
.73146 .73435 Mdot
.75278 .73047 Mdot
.77218 .72513 Mdot
.62801 .7354 Mdot
.64618 .73866 Mdot
.66337 .73863 Mdot
.68508 .73798 Mdot
.70775 .73617 Mdot
.72848 .73264 Mdot
.60285 .73691 Mdot
.61942 .74209 Mdot
.63486 .74409 Mdot
.6615 .74443 Mdot
.68392 .74274 Mdot
.57479 .7428 Mdot
.59185 .74994 Mdot
.61347 .75321 Mdot
.63715 .75307 Mdot
.54525 .7511 Mdot
.56457 .7585 Mdot
.58696 .76125 Mdot
.51437 .76014 Mdot
.53508 .76638 Mdot
.48956 .76659 Mdot
.41858 .74944 Mdot
.41285 .72757 Mdot
.41306 .69912 Mdot
.41507 .66713 Mdot
.42253 .63233 Mdot
.43433 .59644 Mdot
.44539 .56023 Mdot
.45537 .52471 Mdot
.46551 .48888 Mdot
.47494 .45252 Mdot
.48299 .41584 Mdot
.49093 .37633 Mdot
.47242 .42724 Mdot
.45522 .47335 Mdot
.44347 .51693 Mdot
.4387 .55901 Mdot
.44817 .60226 Mdot
.48142 .63548 Mdot
.5195 .66517 Mdot
.55715 .69523 Mdot
.59218 .72845 Mdot
.62898 .76479 Mdot
.66516 .80129 Mdot
.64758 .77672 Mdot
.62994 .75278 Mdot
.61261 .73457 Mdot
.59291 .7212 Mdot
.5701 .71725 Mdot
.54559 .71753 Mdot
.52056 .72154 Mdot
.49446 .72837 Mdot
.4666 .73648 Mdot
.43715 .74558 Mdot
.61091 .74337 Mdot
.59256 .72485 Mdot
.57427 .7126 Mdot
.55358 .70414 Mdot
.53101 .70127 Mdot
.50849 .70254 Mdot
.4847 .70702 Mdot
.46079 .71335 Mdot
.43547 .72104 Mdot
.57469 .71113 Mdot
.55617 .69843 Mdot
.53687 .68888 Mdot
.51545 .68357 Mdot
.49402 .68202 Mdot
.47331 .68371 Mdot
.45281 .68791 Mdot
.43327 .693 Mdot
.53718 .68184 Mdot
.51878 .6717 Mdot
.49976 .66411 Mdot
.478 .66094 Mdot
.45952 .6591 Mdot
.44216 .66079 Mdot
.42877 .66268 Mdot
.50242 .6525 Mdot
.482 .64397 Mdot
.46541 .63677 Mdot
.44887 .63231 Mdot
.43594 .62967 Mdot
.42985 .62859 Mdot
.46926 .6211 Mdot
.45373 .61137 Mdot
.44207 .60357 Mdot
.43389 .59766 Mdot
.43316 .59324 Mdot
.44643 .58479 Mdot
.43529 .57437 Mdot
.4378 .56471 Mdot
.43895 .55959 Mdot
.4421 .54366 Mdot
.4427 .53223 Mdot
.44807 .52516 Mdot
.44949 .50107 Mdot
.45683 .49073 Mdot
.46502 .45786 Mdot
.40301 .74859 Mdot
.39639 .72581 Mdot
.41552 .70263 Mdot
.44251 .67722 Mdot
.47369 .65214 Mdot
.50815 .62512 Mdot
.54419 .59524 Mdot
.58092 .5605 Mdot
.61631 .52602 Mdot
.64822 .49785 Mdot
.67573 .47521 Mdot
.69615 .45772 Mdot
.68498 .45639 Mdot
.67043 .45326 Mdot
.65332 .44837 Mdot
.63385 .44494 Mdot
.61409 .43775 Mdot
.59549 .42486 Mdot
.57643 .41312 Mdot
.55743 .40117 Mdot
.53832 .39179 Mdot
.52002 .38432 Mdot
.5045 .37828 Mdot
.49702 .41657 Mdot
.48707 .45515 Mdot
.47838 .49106 Mdot
.46735 .52753 Mdot
.45382 .56485 Mdot
.43863 .60189 Mdot
.42529 .63754 Mdot
.41521 .67051 Mdot
.40804 .70022 Mdot
.40528 .7269 Mdot
.51311 .42153 Mdot
.50384 .45852 Mdot
.4932 .49644 Mdot
.47926 .5351 Mdot
.46102 .57515 Mdot
.44473 .6119 Mdot
.43151 .64507 Mdot
.42059 .67537 Mdot
.41085 .70208 Mdot
.53081 .42863 Mdot
.52031 .46661 Mdot
.50739 .50591 Mdot
.49063 .54641 Mdot
.47063 .58815 Mdot
.45641 .62158 Mdot
.44204 .65284 Mdot
.4306 .67862 Mdot
.54865 .43861 Mdot
.53678 .47725 Mdot
.52197 .51712 Mdot
.5039 .55866 Mdot
.48755 .59558 Mdot
.47021 .63118 Mdot
.45759 .65536 Mdot
.56666 .45013 Mdot
.55363 .48836 Mdot
.53875 .52663 Mdot
.5228 .56414 Mdot
.50542 .60065 Mdot
.49088 .62718 Mdot
.58441 .46262 Mdot
.57216 .49745 Mdot
.558 .53284 Mdot
.54188 .56842 Mdot
.52572 .59929 Mdot
.60426 .46973 Mdot
.59189 .50281 Mdot
.57752 .53684 Mdot
.56188 .56774 Mdot
.62405 .47438 Mdot
.61166 .50516 Mdot
.59766 .53374 Mdot
.64301 .47675 Mdot
.63081 .50299 Mdot
.66055 .47723 Mdot
.27774 .2105 Mdot
.31786 .1854 Mdot
.35653 .17013 Mdot
.39263 .16303 Mdot
.42502 .16374 Mdot
.45361 .17325 Mdot
.47685 .19064 Mdot
.49369 .21594 Mdot
.50325 .24567 Mdot
.50624 .2818 Mdot
.50228 .32424 Mdot
.5103 .33812 Mdot
.52962 .30698 Mdot
.54843 .27811 Mdot
.56743 .25079 Mdot
.58411 .22481 Mdot
.59875 .19875 Mdot
.61172 .17497 Mdot
.61983 .14805 Mdot
.62545 .1242 Mdot
.62701 .10188 Mdot
.62327 .08146 Mdot
.59868 .08201 Mdot
.57121 .08726 Mdot
.53739 .088 Mdot
.5032 .09425 Mdot
.46633 .10018 Mdot
.42927 .10933 Mdot
.39453 .12267 Mdot
.36085 .14061 Mdot
.33024 .16245 Mdot
.30256 .18569 Mdot
.59978 .10168 Mdot
.56963 .10449 Mdot
.53641 .10611 Mdot
.50212 .11082 Mdot
.46678 .11668 Mdot
.43151 .12417 Mdot
.39838 .13675 Mdot
.36803 .1517 Mdot
.34055 .16889 Mdot
.59689 .12222 Mdot
.56664 .12446 Mdot
.5341 .12547 Mdot
.50009 .12702 Mdot
.46649 .13118 Mdot
.43401 .13812 Mdot
.40443 .14816 Mdot
.37806 .15967 Mdot
.59116 .14533 Mdot
.56104 .14454 Mdot
.52937 .14379 Mdot
.49783 .1439 Mdot
.46708 .14637 Mdot
.43827 .15098 Mdot
.41301 .15742 Mdot
.5827 .16838 Mdot
.55375 .16504 Mdot
.52522 .1653 Mdot
.4959 .16168 Mdot
.46883 .16167 Mdot
.44452 .16282 Mdot
.57155 .19174 Mdot
.54477 .18752 Mdot
.51841 .18363 Mdot
.49396 .1803 Mdot
.47137 .17625 Mdot
.55893 .21658 Mdot
.53458 .21042 Mdot
.51248 .20519 Mdot
.49229 .19764 Mdot
.54464 .2421 Mdot
.52396 .23441 Mdot
.50641 .22538 Mdot
.52943 .26875 Mdot
.51377 .25818 Mdot
.51451 .29681 Mdot
.70252 .43844 Mdot
.7096 .41059 Mdot
.71439 .38132 Mdot
.71867 .3456 Mdot
.7205 .30694 Mdot
.71934 .26477 Mdot
.71417 .2236 Mdot
.70481 .18502 Mdot
.68974 .14829 Mdot
.66876 .11451 Mdot
.64334 .08662 Mdot
.52659 .34481 Mdot
.54493 .35274 Mdot
.56467 .36207 Mdot
.58457 .37382 Mdot
.60465 .38428 Mdot
.62402 .39655 Mdot
.64306 .40767 Mdot
.66198 .41606 Mdot
.67971 .42119 Mdot
.694 .42846 Mdot
.54855 .31432 Mdot
.56916 .32332 Mdot
.59012 .33328 Mdot
.61098 .3437 Mdot
.63131 .35588 Mdot
.65112 .36723 Mdot
.66972 .3783 Mdot
.68697 .38673 Mdot
.70078 .3973 Mdot
.57023 .28649 Mdot
.59235 .29506 Mdot
.61469 .30433 Mdot
.63592 .31522 Mdot
.65646 .32686 Mdot
.67537 .33856 Mdot
.69239 .3499 Mdot
.70679 .36354 Mdot
.59068 .25925 Mdot
.61393 .26654 Mdot
.6367 .27628 Mdot
.65829 .28721 Mdot
.67835 .29903 Mdot
.69628 .31187 Mdot
.71061 .32685 Mdot
.60888 .23113 Mdot
.63321 .23872 Mdot
.65617 .24905 Mdot
.67751 .25918 Mdot
.69618 .27163 Mdot
.71152 .28724 Mdot
.62487 .20408 Mdot
.64946 .21178 Mdot
.67203 .221 Mdot
.69249 .23218 Mdot
.70883 .24664 Mdot
.63705 .17753 Mdot
.6618 .18501 Mdot
.68382 .1948 Mdot
.70182 .20682 Mdot
.64597 .15145 Mdot
.66995 .15945 Mdot
.68991 .16957 Mdot
.65089 .12778 Mdot
.67274 .13549 Mdot
.64982 .1048 Mdot
0 0 m
1 0 L
1 1.06951 L
0 1.06951 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 213.875},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000eB000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo000h0?ooo``00000Q03oool003H0oooo5000001n0?oo
o`00<`3oool6000000040?ooo`000000oooo0?ooo`@0000000<0oooo0000003oool010000000103o
ool0000000000000001l0?ooo`00<@3oool6000000030?ooo`000000000001D00000N@3oool00300
oooo2P0000000`3oool000000?ooo`030?ooo`80000000<0oooo0000003oool00`3oool:000000d0
oooo4@00001H0?ooo`00;`3oool6000000030?ooo`000000000000@0oooo00<000000?ooo`000000
2@0000030?ooo`8000000P3ooolV000005<0oooo000]0?ooo`D000000P3oool<000000050?ooo`00
000000000?ooo`0000000`3ooolB000000030?ooo`000000oooo00T000000`3oool010000000oooo
0000000000020?ooo`030000003oool0000000D00000D@3oool002`0oooo2P0000030?ooo`800000
00@0oooo0000003oool0oooo0P0000030?ooo`030000003oool0000001d0000000<0oooo00000000
00000P3oool010000000oooo0?ooo`3oool2000000040?ooo`000000oooo0?ooo`H00000C`3oool0
02/0oooo1@0000020?ooo`050000003oool0oooo0000003oool0500000000`3oool000000?ooo`02
0?ooo`<0000000<0oooo0000003oool00P3oool:000000030?ooo`000000oooo0080oooo0P000000
103oool000000?ooo`3oool600000080oooo1P00001=0?ooo`00:@3oool7000000040?ooo`000000
00000?ooo`D000000P3oool3000000<0oooo0P0000000`3oool000000?ooo`02000000@0oooo00@0
00000?ooo`0000000000103oool00`000000oooo0000000300000080oooo00<000000?ooo`000000
0`0000000`3oool000000?ooo`020?ooo`H000000`3oool010000000oooo0000000000020?ooo`05
0000003oool000000000003oool00P00001;0?ooo`00:03oool5000000030?ooo`000000000000H0
00000`3oool200000080oooo00<000000?ooo`000000600000040?ooo`040000003oool0oooo0?oo
o`L000000`3oool010000000oooo0000000000020?ooo`040000003oool0oooo0?ooo`<000000`3o
ool2000000030?ooo`000000oooo04T0oooo000W0?ooo`D0000000<0oooo0000000000000`000000
103oool000000?ooo`0000020?ooo`030000003oool0oooo00H0000000@0oooo0000000000000000
103oool2000000030?ooo`000000oooo00<0oooo0P0000000`3oool000000?ooo`020?ooo`P00000
0`3oool00`000000oooo00000003000000030?ooo`000000oooo0080oooo0P000000103oool00000
0?ooo`3oool<000004P0oooo000U0?ooo`/000000P3oool00`000000oooo0?ooo`09000000<0oooo
00H000000?ooo`3oool0oooo0000003oool2000000@0oooo00@000000?ooo`0000000000103oool0
0`000000oooo00000003000000030?ooo`000000oooo00@000000P3oool00`000000oooo0?ooo`0=
000000<0oooo0P0000030?ooo`D00000A`3oool002@0oooo2`0000020?ooo`030000003oool0oooo
00<000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01@000001@3oool0
0`000000oooo0?ooo`030?ooo`D000000`3oool010000000oooo0000000000030?ooo`<000000`3o
ool02@000000oooo000000000000oooo0000003oool000000?ooo`02000004H0oooo000S0?ooo`L0
000000<0oooo0000000000000P3oool7000000<0oooo00@000000?ooo`3oool0oooo2@0000030?oo
o`<0000000<0oooo0000003oool00P3oool5000000030?ooo`00000000000080000000<0oooo0000
003oool0100000000`3oool0000000000002000000<0oooo00@000000?ooo`3oool0oooo0P000000
103oool000000?ooo`3oool2000000030?ooo`000000oooo0080oooo0P0000020?ooo`80000000<0
oooo0000003oool0A03oool00240oooo1@0000000`3oool000000?ooo`02000000<0oooo0`000000
0`3oool00000000000020?ooo`<0000000<0oooo0000000000000`0000030?ooo`050000003oool0
oooo0000003oool00P0000040?ooo`040000003oool00000000000@0oooo00@000000?ooo`3oool0
oooo1@0000060?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P3ooolA00000005
0?ooo`00000000000?ooo`000000A03oool00200oooo400000000`3oool000000?ooo`020?ooo`D0
00000P3oool2000000<0oooo00<000000?ooo`3oool05@0000030?ooo`030000003oool0000000<0
000000<0oooo0000003oool00P3oool7000000<0oooo0P0000040?ooo`8000000`3oool200000003
0?ooo`00000000000080000000<0oooo0000003oool0@P3oool001l0oooo1`000000103oool00000
0000000000030?ooo`030000003oool0000000L000000`3oool200000080oooo200000050?ooo`<0
0000103oool2000000030?ooo`000000oooo00@0000000<0oooo0000003oool00P3oool7000000<0
oooo0`0000040?ooo`040000003oool0000000000080oooo00P000000?ooo`00000000000?ooo`00
0000oooo00000080oooo1@0000120?ooo`007P3oool;00000080oooo0P000000103oool000000000
000000030?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo0`0000020?ooo`80
000000<0oooo0000003oool00P3oool2000000<0oooo00@000000?ooo`00000000000`3oool01000
0000oooo0?ooo`3oool7000000<0oooo00@000000?ooo`00000000000`3oool00`000000oooo0?oo
o`02000000030?ooo`000000oooo00<0oooo0P0000040?ooo`8000000P3oool01@000000oooo0000
00000000oooo00<00000@@3oool001d0oooo100000000`3oool00000000000020?ooo`060000003o
ool000000?ooo`000000oooo100000030?ooo`040000003oool0oooo0?ooo`P000000P3oool00`00
0000oooo0?ooo`020?ooo`<0000000<0oooo0000000000003@0000030?ooo`030000003oool00000
00<0000000<0oooo0000003oool00P3oool2000000040?ooo`000000oooo0?oooa80000000H0oooo
000000000000oooo0000003oool200000440oooo000L0?ooo`L000000P3oool00`000000oooo0?oo
o`04000000040?ooo`000000oooo00000080oooo00@000000?ooo`3oool0oooo0`0000030?ooo`03
0000003oool0oooo008000000P3oool700000080oooo0`0000030?ooo`80000000<0oooo0000003o
ool0100000000`3oool000000?ooo`020?ooo`d000000`3oool2000000@0oooo0P0000040?ooo`80
000000@0oooo00000000000000000P3oool2000000030?ooo`000000oooo03l0oooo000K0?ooo`H0
000000@0oooo0000003oool000000P3oool300000080oooo00@000000?ooo`3oool0oooo20000002
0?ooo`8000000P3oool5000000040?ooo`0000000000000000<0oooo0P0000030?ooo`<00000103o
ool00`000000oooo0?ooo`07000000<0oooo0`0000040?ooo`<000000`3oool00`000000oooo0000
00030?ooo`030000003oool0000000<0oooo0P0000030?ooo`D0000000<0oooo0000003oool0?`3o
ool001X0oooo10000000103oool000000?ooo`3oool7000000<0oooo00<000000?ooo`3oool00`00
00030?ooo`060000003oool000000?ooo`000000oooo1@0000030?ooo`040000003oool0oooo0?oo
o`<0000000<0oooo000000000000300000030?ooo`030000003oool0000000<0000000@0oooo0000
003oool0oooo0P0000000`3oool000000?ooo`020?ooo`<000000`3oool00`000000oooo00000003
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P0000000`3oool0000000000002
0?ooo`030000003oool0oooo03d0oooo000I0?ooo`D0000000<0oooo0000003oool00`0000020?oo
o`030000003oool000000080oooo00<000000?ooo`0000000`0000020?ooo`8000000P3oool40000
0080oooo00<000000?ooo`3oool00`0000000`3oool0000000000005000000050?ooo`0000000000
0?ooo`0000000P3oool3000000030?ooo`000000oooo00<0000000<0oooo0000003oool00P3ooolB
00000080oooo0P0000040?ooo`8000000`3oool200000080oooo00<000000?ooo`0000000`00000o
0?ooo`00603oool4000000030?ooo`000000000000@000000P3oool010000000oooo0?ooo`3oool4
000000060?ooo`000000oooo0000003oool000000`3oool300000080oooo0P0000020?ooo`D00000
00H0oooo000000000000oooo0000003oool2000000030?ooo`000000000000D000000`3oool00`00
0000oooo0?ooo`0600000080oooo0`0000040?ooo`800000103oool2000000030?ooo`0000000000
00X0000000<0oooo0000000000000`3oool3000000030?ooo`000000000003h0oooo000G0?ooo`80
000000<0oooo0000003oool00`0000020?ooo`8000000P3oool00`000000oooo0?ooo`0300000080
oooo00<000000?ooo`3oool0200000020?ooo`030000003oool0000000@000000`3oool00`000000
oooo0?ooo`0800000080oooo00<000000?ooo`3oool01P0000020?ooo`<00000103oool00`000000
oooo000000030?ooo`040000003oool0000000000080oooo00<000000?ooo`0000000`3oool20000
00@0oooo00<000000?ooo`3oool01@0000001`3oool000000000003oool000000?ooo`000000?P3o
ool001H0oooo0`000000103oool000000?ooo`0000030?ooo`060000003oool000000?ooo`000000
oooo100000030?ooo`030000003oool00000008000000`3oool00`000000oooo0?ooo`0400000080
oooo00<000000?ooo`3oool01`0000000`3oool000000000000:00000080oooo00<000000?ooo`00
00000P0000000`3oool000000?ooo`02000000030?ooo`000000oooo0080oooo00<000000?ooo`00
0000103oool200000080oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000
oooo000000<0oooo00<000000?ooo`3oool00`0000020?ooo`<00000?@3oool001D0oooo20000003
0?ooo`030000003oool0000000<0000000@0oooo0000003oool000000P3oool5000000<0oooo00<0
00000?ooo`3oool00`0000030?ooo`030000003oool0oooo00<0000000<0oooo0000000000001@00
00000`3oool000000000000G00000080oooo0P0000020?ooo`H0000000@0oooo0000003oool00000
0P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000`3oool60000
03d0oooo000D0?ooo`H0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`0200000080
oooo00@000000?ooo`3oool0oooo0`0000020?ooo`8000000P3oool00`000000oooo000000020000
00060?ooo`000000oooo0?ooo`000000oooo0`000000103oool000000000000000020?ooo`D00000
2P3oool500000080oooo0P0000030?ooo`80000000<0oooo000000000000100000020?ooo`800000
0P3oool500000080oooo0P0000030?ooo`050000003oool000000?ooo`0000000P3oool010000000
oooo0000003oool2000000030?ooo`000000oooo03/0oooo000D0?ooo`040000003oool000000000
0080oooo00<000000?ooo`3oool00P000000103oool000000000000000030?ooo`030000003oool0
oooo008000000`3oool00`000000oooo0?ooo`04000000060?ooo`000000oooo0?ooo`000000oooo
0`0000000`3oool000000?ooo`03000000040?ooo`000000000000000140oooo1@0000001P3oool0
00000000003oool000000?ooo`8000000P3oool2000000<0oooo00<000000?ooo`0000000`3oool2
000000030?ooo`000000000000@0000000<0oooo0000000000000`3oool01@000000oooo0000003o
ool000000080oooo0`00000l0?ooo`004`3oool500000080oooo00<000000?ooo`3oool00`000000
0`3oool00000000000020?ooo`030000003oool0000000<000000P3oool00`000000oooo0?ooo`03
00000080oooo00@000000?ooo`3oool0oooo0`0000020?ooo`@0000000<0oooo0000000000005P3o
ool5000000030?ooo`000000000000<0oooo0P0000020?ooo`060000003oool0oooo0000003oool0
00000P3oool00`000000oooo000000040?ooo`030000003oool0oooo00D0000000<0oooo00000000
00000`3oool010000000oooo0000003oool2000003/0oooo000B0?ooo`H0000000@0oooo0000003o
ool0oooo0P0000020?ooo`030000003oool0oooo00@0000000L0oooo0000003oool000000?ooo`00
0000oooo00@000000P3oool00`000000oooo00000003000000030?ooo`000000oooo0080000000@0
oooo00000000000000006@3oool3000000030?ooo`000000000000P0000000<0oooo000000000000
0`3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000`3oool00`00
0000oooo0?ooo`0400000080oooo0P000000103oool000000?ooo`00000k0?ooo`004@3oool40000
00050?ooo`00000000000000003oool010000000103oool000000?ooo`3oool300000080oooo00@0
00000?ooo`3oool0oooo0`0000020?ooo`030000003oool0000000<000000P3oool00`000000oooo
0?ooo`06000001`0oooo0`0000020?ooo`8000000`3oool00`000000oooo0?ooo`05000000030?oo
o`000000000000@0oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0000000<0
oooo00X000000?ooo`00000000000?ooo`000000oooo0000003oool00000>`3oool00140oooo00H0
00000?ooo`000000oooo0000003oool300000080oooo0`0000000`3oool0000000000002000000<0
oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo008000000`3oool00`000000
oooo00000002000000030?ooo`000000000001l0oooo100000001`3oool000000?ooo`3oool00000
0?ooo`0000000`3oool00`000000oooo0?ooo`0500000080oooo0P0000030?ooo`050000003oool0
00000?ooo`0000000P3oool2000000<0oooo0P000000103oool000000?ooo`00000k0?ooo`00403o
ool4000000040?ooo`000000oooo000000<0oooo00<000000?ooo`0000000P0000020?ooo`800000
0P3oool00`000000oooo0000000300000080oooo00<000000?ooo`0000000`0000020?ooo`<00000
00@0oooo00000000000000008P3oool4000000060?ooo`000000oooo0000003oool000000P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00H0000000<0oooo0000000000000`3oool0
1@000000oooo0000003oool000000080oooo1@0000000`3oool000000?ooo`0i0?ooo`00403oool0
0`000000oooo00000005000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`04
00000080oooo0P0000002@3oool000000?ooo`000000oooo0000003oool000000?ooo`0200000080
oooo0P00000U0?ooo`L000000P3oool01@000000oooo0000003oool000000080oooo00<000000?oo
o`0000000`3oool200000080oooo100000020?ooo`050000003oool000000?ooo`0000000P3oool2
000000050?ooo`00000000000?ooo`000000>P3oool000l0oooo00@000000?ooo`000000oooo0P00
00000`3oool00000000000020?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool0
0P0000030?ooo`030000003oool0oooo00<0000000<0oooo0000003oool00P3oool200000080oooo
0P00000V0?ooo`<000000P3oool00`000000oooo00000003000000<0oooo00D000000?ooo`000000
oooo000000030?ooo`030000003oool0000000<0oooo00H000000?ooo`00000000000?ooo`000002
0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0000000j0?ooo`003`3oool01@00
0000oooo0000003oool000000080oooo00<000000?ooo`0000001@0000020?ooo`030000003oool0
0000008000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000P00
00000`3oool000000000000Y0?ooo`<0000000<0oooo0000000000000P3oool4000000030?ooo`00
0000000000<0oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080
oooo0P0000020?ooo`050000003oool000000?ooo`0000000P3oool3000003X0oooo000>0?ooo`<0
000000D0oooo000000000000oooo000000020?ooo`8000000P3oool01`000000oooo000000000000
oooo0000003oool00P0000020?ooo`030000003oool0oooo00<000000P3oool01@000000oooo0000
003oool000000080oooo00<000000?ooo`3oool0:03oool4000000030?ooo`000000oooo0080oooo
00<000000?ooo`3oool01@000000103oool000000?ooo`0000020?ooo`060000003oool0oooo0000
003oool000000P3oool4000000030?ooo`00000000000080oooo0`0000000`3oool000000000000i
0?ooo`003P3oool6000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`03
00000080oooo00@000000?ooo`000000oooo0`0000002P3oool000000000003oool000000?ooo`00
0000oooo0000003oool2000002`0oooo0`0000020?ooo`050000003oool000000?ooo`0000000P3o
ool200000080oooo100000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P00
00020?ooo`8000000`3oool2000000040?ooo`0000000000000003T0oooo000=0?ooo`<000000P3o
ool3000000040?ooo`000000000000000080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0300000080oooo00<000000?ooo`3oool00`000000103oool000000?ooo`00000_0?oo
o`D0000000@0oooo0000003oool000000P3oool2000000<0oooo0P000000103oool000000000003o
ool200000080oooo00D000000?ooo`000000oooo000000020?ooo`@0000000L0oooo0000003oool0
oooo0000003oool0000003T0oooo000<0?ooo`<000000P3oool00`000000oooo0000000200000005
0?ooo`00000000000?ooo`0000000P3oool2000000<0oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`0000020?ooo`030000003oool000000300oooo0`0000000`3oool000000000
00020?ooo`050000003oool000000?ooo`0000000`3oool2000000<0oooo100000020?ooo`800000
0P3oool010000000oooo0000000000020?ooo`8000000P3oool00`000000oooo0000000i0?ooo`00
303oool300000080oooo00<000000?ooo`0000000`3oool00`000000oooo00000004000000040?oo
o`000000oooo00000080oooo0P0000030?ooo`030000003oool00000008000000P3oool200000340
oooo0`0000020?ooo`<0000000<0oooo0000000000000P3oool01@000000oooo0000003oool00000
00<0oooo0P0000020?ooo`<000000`3oool2000000040?ooo`000000oooo0?ooo`<0000000@0oooo
0000000000000000>@3oool000`0oooo0`0000000`3oool000000?ooo`0200000080oooo00<00000
0?ooo`3oool00P0000020?ooo`040000003oool000000?ooo`@0000000T0oooo0000003oool00000
0?ooo`000000oooo0000003oool00P00000d0?ooo`80000000<0oooo0000000000000P3oool20000
00<0oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3oool4000000030?ooo`000000
00000080oooo00D000000?ooo`00000000000?ooo`04000003T0oooo000;0?ooo`<0000000<0oooo
0000000000000`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`040000003oool000000?ooo`80000000D0oooo0000003oool0oooo0000000d0?oo
o`<0000000<0oooo0000000000000P3oool4000000030?ooo`000000000000<0oooo00D000000?oo
o`000000oooo000000030?ooo`8000000P3oool2000000<0oooo0P000000103oool000000?ooo`3o
ool2000000030?ooo`000000oooo03L0oooo000;0?ooo`040000003oool000000?ooo`80000000<0
oooo0000003oool00P000000103oool000000000000000020?ooo`030000003oool0oooo00800000
0P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`000000=P3oool300000080oooo
00@000000?ooo`00000000000P3oool400000080oooo0P0000030?ooo`050000003oool000000?oo
o`0000000P3oool4000000050?ooo`00000000000?ooo`0000000P3oool4000003P0oooo000;0?oo
o`80000000D0oooo000000000000oooo000000020?ooo`<0000000D0oooo000000000000oooo0000
00020?ooo`<000000P3oool00`000000oooo0000000200000080oooo1000000f0?ooo`<000000P3o
ool2000000040?ooo`000000oooo0?ooo`8000000P3oool4000000<0oooo0P0000020?ooo`030000
003oool0oooo008000000P3oool2000000<0oooo00<000000?ooo`0000000`00000h0?ooo`002P3o
ool3000000050?ooo`00000000000?ooo`0000000P3oool01P000000oooo0?ooo`3oool000000?oo
o`80000000<0oooo0000003oool00P0000001@3oool000000?ooo`000000oooo0080000000D0oooo
000000000000oooo0000000g0?ooo`030000003oool0000000@000000P3oool010000000oooo0000
000000030?ooo`80000000@0oooo000000000000oooo0P0000020?ooo`050000003oool000000?oo
o`0000000`3oool200000080oooo0P000000103oool000000?ooo`00000h0?ooo`002P3oool70000
0080oooo0P0000020?ooo`030000003oool0oooo00<000000P3oool00`000000oooo000000020000
00040?ooo`000000oooo0?ooo`80000000<0oooo0000003oool0=`3oool300000080oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`8000000`3oool2000000<0oooo0P00
00020?ooo`030000003oool0oooo0080000000<0oooo0000000000000P000000103oool000000000
0000000h0?ooo`002@3oool4000000030?ooo`000000000000D000000P3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0f0?ooo`<000000P3oool3000000030?ooo`00000000000080oooo00D000000?oo
o`000000oooo000000030?ooo`@0000000<0oooo0000000000000`3oool010000000oooo00000000
00030?ooo`030000003oool0oooo00<00000>03oool000T0oooo00<000000?ooo`0000000P3oool3
00000080oooo00D000000?ooo`00000000000?ooo`03000000<0oooo00@000000?ooo`0000000000
0P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo03P0oooo00@000000?ooo`000000
oooo0P0000020?ooo`8000000`3oool200000080oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`<000000`3oool2000000040?ooo`000000oooo0?ooo`<0000000@0oooo0000000000000000
>03oool000P0oooo10000000103oool000000?ooo`0000030?ooo`030000003oool0000000800000
00L0oooo0000003oool000000?ooo`000000oooo00<000000P3oool6000003X0oooo00@000000?oo
o`000000oooo0P0000020?ooo`@0000000<0oooo0000000000000P3oool00`000000oooo00000002
0?ooo`030000003oool0oooo0080000000@0oooo000000000000oooo0P0000001`3oool000000?oo
o`000000oooo0000003oool00P0000000`3oool000000?ooo`0g0?ooo`00203oool4000000040?oo
o`000000000000000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0000003oool2
000000030?ooo`000000oooo00<000000P3oool2000003/0oooo10000000103oool000000?ooo`3o
ool200000080oooo0`0000020?ooo`8000000`3oool01@000000oooo0000003oool0000000<0oooo
0P0000020?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0000000h0?ooo`00
203oool3000000030?ooo`000000000000<0000000<0oooo0000003oool00P0000030?ooo`030000
003oool0oooo0080000000@0oooo0000003oool0oooo0P0000020?ooo`<00000>`3oool400000006
0?ooo`000000oooo0000003oool000000P3oool2000000030?ooo`0000000000008000000`3oool0
1@000000oooo0000003oool0000000<0oooo1P0000020?ooo`060000003oool000000000003oool0
0000>03oool000P0oooo00@000000?ooo`000000oooo0`0000000`3oool000000?ooo`0300000004
0?ooo`000000oooo00000080oooo0P0000020?ooo`040000003oool0oooo000000<0oooo0P00000l
0?ooo`030000003oool000000080oooo0P0000020?ooo`050000003oool000000?ooo`0000000P3o
ool2000000040?ooo`00000000000?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo0000
0080oooo00H000000?ooo`3oool0oooo0000003oool4000003P0oooo00070?ooo`80000000H0oooo
00000000000000000?ooo`0000020?ooo`80000000H0oooo0000003oool000000?ooo`0000020?oo
o`80000000@0oooo0000003oool0oooo0P0000020?ooo`<00000?03oool700000080oooo00D00000
0?ooo`000000oooo000000020?ooo`8000000`3oool2000000<0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0000000200000080oooo0P000000103oool0000000000000000h0?ooo`001`3o
ool3000000050?ooo`00000000000?ooo`0000000P3oool01`000000oooo0?ooo`000000oooo0000
003oool01@0000000`3oool000000000000300000080oooo0P00000l0?ooo`040000003oool00000
00000080oooo0P0000020?ooo`8000000P3oool01@000000oooo0000003oool0000000<0oooo1000
00000`3oool00000000000030?ooo`050000003oool000000000003oool010000000103oool00000
0?ooo`00000h0?ooo`001`3oool6000000030?ooo`000000oooo008000000P3oool00`000000oooo
0?ooo`0200000080oooo00@000000?ooo`00000000000P3oool00`000000oooo00000003000003`0
oooo0P0000000`3oool000000?ooo`02000000040?ooo`0000000000000000<0oooo0P0000020?oo
o`060000003oool0oooo0000003oool000000P3oool2000000<0oooo00D000000?ooo`000000oooo
000000030?ooo`060000003oool0oooo0000003oool00000>03oool000H0oooo1`0000000`3oool0
000000000002000000030?ooo`000000oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0
00000080oooo00<000000?ooo`3oool00`00000m0?ooo`80000000<0oooo0000003oool00P000002
0?ooo`@0000000<0oooo0000000000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo
0`0000020?ooo`8000000P3oool00`000000oooo0?ooo`03000000040?ooo`0000000000000003P0
oooo00060?ooo`@0000000D0oooo0000003oool000000?ooo`03000000040?ooo`000000oooo0?oo
o`8000000P3oool010000000oooo0000000000020?ooo`060000003oool000000000003oool00000
?@3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P00
00030?ooo`030000003oool000000080oooo00H000000?ooo`000000oooo0000003oool400000080
oooo00H000000?ooo`000000oooo0000003oool4000003P0oooo00060?ooo`<000000P3oool01`00
0000oooo000000000000oooo0000003oool01@0000000`3oool000000?ooo`04000000040?ooo`00
0000oooo0?ooo`<00000?P3oool4000000070?ooo`000000oooo0?ooo`000000oooo000000020?oo
o`@0000000<0oooo0000000000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00T0
00000?ooo`3oool0oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0000000h0?oo
o`001P3oool3000000050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo000000000002
0?ooo`040000003oool000000?ooo`<0000000<0oooo0000000000001@00000n0?ooo`@0000000@0
oooo0000003oool000000P3oool01@000000oooo0000003oool000000080oooo0P0000030?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool0100000001@3oool000000000003oool00000
0080oooo1000000h0?ooo`001P3oool3000000030?ooo`000000oooo0080000000D0oooo0000003o
ool0oooo000000030?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P0000020?oo
o`800000?P3oool00`000000oooo0?ooo`02000000030?ooo`00000000000080oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`@0000000<0oooo0000000000000P3oool01P000000oooo0?oo
o`000000oooo00000080oooo0P0000020?ooo`040000003oool000000?ooo`<00000>03oool000H0
oooo1P0000001@3oool000000?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`020000
0080oooo00<000000?ooo`0000000P3oool3000003h0oooo00D000000?ooo`3oool000000?ooo`02
000000<0oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo0P00
00030?ooo`030000003oool000000080oooo00<000000?ooo`3oool01P0000020?ooo`030000003o
ool0000003P0oooo00060?ooo`030000003oool000000080000000<0oooo0000003oool00`000000
1@3oool000000000003oool000000080oooo0P0000000`3oool000000?ooo`0200000080oooo0P00
000o0?ooo`050000003oool000000000003oool0100000000`3oool00000000000020?ooo`060000
003oool0oooo0000003oool000000P3oool4000000030?ooo`000000000000<0oooo00D000000?oo
o`000000oooo000000020?ooo`050000003oool0oooo0000003oool00P00000h0?ooo`001@3oool3
000000060?ooo`000000oooo0?ooo`000000oooo0P0000001@3oool000000?ooo`000000oooo00D0
000000<0oooo0000000000000P0000020?ooo`800000?`3oool01@000000oooo000000000000oooo
008000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool0
00000080oooo0P0000030?ooo`070000003oool0oooo0000003oool000000?ooo`03000000030?oo
o`000000oooo00800000>03oool000D0oooo0`0000001`3oool000000?ooo`3oool000000?ooo`00
00000P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`000000100000000`3oool0
0000000000100?ooo`80000000D0oooo000000000000oooo000000020?ooo`@0000000<0oooo0000
000000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0`0000020?ooo`030000003o
ool000000080oooo00D000000?ooo`00000000000?ooo`03000000030?ooo`000000oooo03L0oooo
00050?ooo`H0000000@0oooo00000000000000000P3oool010000000oooo0?ooo`0000030?ooo`07
0000003oool000000000003oool000000?ooo`0300000400oooo0`000000203oool000000?ooo`00
0000oooo0000003oool000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool01P000000
oooo0000003oool000000?ooo`@000000P3oool01@000000oooo0000003oool000000080oooo00@0
00000?ooo`3oool00000>03oool000D0oooo1`0000001`3oool00000000000000000oooo0000003o
ool00P0000030?ooo`030000003oool000000080oooo00<000000?ooo`0000000P00000o0?ooo`80
000000D0oooo000000000000oooo000000020?ooo`030000003oool000000080oooo100000000`3o
ool00000000000020?ooo`060000003oool0oooo0000003oool000000`3oool010000000oooo0?oo
o`3oool200000080oooo00H000000?ooo`00000000000?ooo`00000i0?ooo`00103oool400000003
0?ooo`000000oooo0080000000@0oooo000000000000oooo0P0000001P3oool000000000003oool0
00000?ooo`80000000L0oooo0000003oool0oooo0000003oool0000003l0oooo0P0000001`3oool0
00000000003oool000000?ooo`0000000P3oool010000000oooo0000000000030?ooo`8000000`3o
ool00`000000oooo000000020?ooo`030000003oool0oooo00@0000000P0oooo000000000000oooo
0000003oool000000?ooo`<00000>@3oool000D0oooo00L000000?ooo`000000oooo0000003oool0
00000080oooo0`0000000`3oool000000?ooo`02000000080?ooo`00000000000?ooo`000000oooo
0000003oool300000400oooo1@0000000`3oool00000000000020?ooo`030000003oool0oooo0080
00000`3oool4000000030?ooo`00000000000080oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`8000000P3oool010000000oooo0000003oool3000003T0oooo00050?ooo`@0000000<0oooo
0000000000000P3oool010000000oooo0000000000020?ooo`80000000D0oooo0000000000000000
0?ooo`0600000400oooo00D000000?ooo`00000000000?ooo`02000000<0oooo00H000000?ooo`00
0000oooo0000003oool2000000040?ooo`000000oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`02000000<0oooo1P0000000`3oool000000?ooo`02000003T0oooo00050?ooo`@0000000<0oooo
0000000000000P0000020?ooo`060000003oool0oooo0?ooo`000000oooo0P0000000`3oool00000
0?ooo`02000000040?ooo`0000000000000003l0oooo0P000000103oool000000000003oool40000
00030?ooo`00000000000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`<000000P3oool0
1@000000oooo0000003oool000000080oooo0P0000030?ooo`050000003oool0oooo0000003oool0
0P00000i0?ooo`001@3oool00`000000oooo00000002000000050?ooo`00000000000000003oool0
0`0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`0000000P3oool200000400
oooo100000020?ooo`8000000P3oool3000000030?ooo`000000000000<0oooo00L000000?ooo`3o
ool000000?ooo`000000oooo00@000000P3oool01@000000oooo0000003oool000000080oooo1P00
00000`3oool000000?ooo`0h0?ooo`001@3oool00`000000oooo00000002000000050?ooo`000000
00000000003oool00`0000000`3oool000000?ooo`0200000080oooo0`0000020?ooo`800000@03o
ool020000000oooo000000000000oooo0000003oool000000P3oool2000000030?ooo`0000000000
00@0oooo00D000000?ooo`000000oooo000000030?ooo`8000000`3oool200000080oooo00D00000
0?ooo`000000oooo000000020?ooo`030000003oool0000003X0oooo00040?ooo`<0000000H0oooo
0000003oool0oooo0000003oool2000000030?ooo`000000oooo0080000000D0oooo000000000000
00000?ooo`03000000040?ooo`000000000000000400oooo0P0000000`3oool00000000000020?oo
o`040000003oool0000000000080oooo0`0000030?ooo`8000000P3oool010000000oooo0?ooo`3o
ool6000000<0oooo0P0000020?ooo`030000003oool0000000<00000>P3oool000@0oooo0`000000
1`3oool000000000003oool000000?ooo`0000000P3oool00`000000oooo00000002000000030?oo
o`00000000000080000000<0oooo0000003oool00P0000100?ooo`<0000000D0oooo0000003oool0
oooo000000020?ooo`80000000D0oooo0000003oool000000?ooo`04000000<0oooo00H000000?oo
o`00000000000?ooo`0000020?ooo`8000000P3oool200000080oooo00L000000?ooo`000000oooo
0000003oool0000003X0oooo00040?ooo`H0000000@0oooo0000003oool000000P3oool010000000
oooo0?ooo`0000020?ooo`050000003oool000000000003oool0100000100?ooo`80000000<0oooo
0000000000000P3oool02@000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`03
0000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo0080000000<0oooo00000000
00000P0000020?ooo`8000000P3oool3000003X0oooo00040?ooo`D0000000<0oooo000000000000
0`0000000`3oool000000?ooo`0200000080oooo00<000000?ooo`0000000P3oool400000400oooo
1@0000020?ooo`8000000P3oool200000080oooo00<000000?ooo`3oool0100000000`3oool00000
000000030?ooo`050000003oool000000?ooo`0000000P3oool2000000040?ooo`00000000000000
0080oooo00<000000?ooo`000000>`3oool000@0oooo0`0000000`3oool000000?ooo`0500000003
0?ooo`000000oooo00@0000000T0oooo000000000000oooo0000003oool000000?ooo`000000?`3o
ool5000000030?ooo`00000000000080000000<0oooo0000000000000P3oool00`000000oooo0?oo
o`02000000<0oooo0P0000040?ooo`090000003oool000000?ooo`000000oooo0000003oool00000
0080oooo1`00000k0?ooo`00103oool3000000080?ooo`000000oooo0?ooo`000000oooo0000003o
ool3000000050?ooo`00000000000000003oool0100000000`3oool000000000000o0?ooo`<00000
00<0oooo0000003oool00P3oool2000000030?ooo`000000000000<0oooo00D000000?ooo`000000
oooo000000030?ooo`<000000`3oool2000000080?ooo`000000oooo0?ooo`000000oooo0000003o
ool200000080oooo0P0000000`3oool000000?ooo`0j0?ooo`00103oool4000000070?ooo`000000
00000000003oool000000?ooo`03000000030?ooo`00000000000080000000<0oooo000000000000
100000100?ooo`@000000P3oool200000080oooo100000000`3oool00000000000020?ooo`070000
003oool000000000003oool000000?ooo`0400000080oooo00D000000?ooo`000000oooo00000002
0?ooo`8000000P3oool3000003`0oooo00040?ooo`@0000000<0oooo0000000000000`0000000`3o
ool00000000000020?ooo`050000003oool000000000003oool01P00000o0?ooo`D0000000D0oooo
0000003oool000000?ooo`02000000<0oooo0P0000030?ooo`8000000P3oool010000000oooo0?oo
o`3oool300000080oooo0P0000020?ooo`060000003oool000000?ooo`000000oooo0P0000000`3o
ool000000?ooo`0k0?ooo`00103oool3000000030?ooo`000000000000@0000000D0oooo00000000
0000oooo000000020?ooo`080000003oool0oooo0000003oool000000?ooo`0000100?ooo`040000
003oool000000?ooo`8000000P3oool010000000oooo0000000000030?ooo`H000000`3oool01000
0000oooo0?ooo`3oool2000000030?ooo`0000000000008000000P3oool200000080oooo0P000000
103oool0000000000000000l0?ooo`00103oool3000000040?ooo`00000000000?ooo`<0000000<0
oooo0000000000000P0000001@3oool000000000003oool000000080oooo00<000000?ooo`000000
?`3oool6000000<0oooo0P0000000`3oool000000?ooo`03000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo00000002000000<0oooo0P0000000`3oool0000000000002000000040?oo
o`00000000000?ooo`80000000<0oooo0000003oool0>`3oool000D0oooo00<000000?ooo`000000
0P0000000`3oool000000?ooo`02000000050?ooo`00000000000000003oool0100000000`3oool0
000000000002000003l0oooo1P0000020?ooo`8000000P3oool200000080oooo00<000000?ooo`3o
ool00`0000030?ooo`8000000P3oool00`000000oooo00000002000000<0oooo0P0000000`3oool0
000000000003000000030?ooo`000000oooo03`0oooo00050?ooo`<0000000H0oooo0000003oool0
00000?ooo`0000020?ooo`@0000000D0oooo00000000000000000?ooo`04000003h0oooo1P000000
0`3oool0000000000002000000030?ooo`000000000000<0oooo00H000000?ooo`000000oooo0000
003oool4000000<0oooo0P0000020?ooo`030000003oool00000008000000P3oool2000000030?oo
o`000000000000800000?@3oool000D0oooo1`0000001P3oool000000?ooo`3oool000000?ooo`80
000000<0oooo0000000000000P000000103oool0000000000000000n0?ooo`<0000000<0oooo0000
000000000P3oool2000000030?ooo`000000000000<0oooo00D000000?ooo`000000oooo00000004
0?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`@0000000<0oooo0000000000000P00000n
0?ooo`001@3oool:000000040?ooo`000000oooo00000080oooo00D000000?ooo`00000000000?oo
o`03000003d0oooo1@0000000`3oool000000?ooo`0200000080oooo0`0000020?ooo`8000000P3o
ool010000000oooo0?ooo`3oool2000000030?ooo`0000000000008000000P3oool200000080oooo
0P0000020?ooo`80000000<0oooo0000003oool0?`3oool000D0oooo0`0000000`3oool000000000
0004000000030?ooo`000000oooo0080000000@0oooo0000003oool000000P3oool3000003d0oooo
1P0000020?ooo`80000000<0oooo0000000000000P3oool3000000<0oooo00<000000?ooo`000000
0P0000030?ooo`80000000<0oooo0000000000000P0000020?ooo`030000003oool0oooo00@00000
@@3oool000D0oooo0`0000001`3oool000000?ooo`000000oooo0000003oool01@0000001`3oool0
00000?ooo`000000oooo0000003oool00P00000m0?ooo`80000000T0oooo0000003oool000000?oo
o`000000oooo0000003oool00P0000030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`03
0000003oool0oooo008000000`3oool2000000030?ooo`000000000000H00000@P3oool000H0oooo
0`0000001P3oool000000000003oool000000?ooo`@0000000<0oooo000000000000100000000`3o
ool000000000000m0?ooo`@0000000<0oooo0000000000000P3oool2000000040?ooo`000000oooo
0?ooo`@0000000<0oooo0000000000000P3oool01P000000oooo000000000000oooo00000080oooo
0P0000020?ooo`8000000P3oool3000004<0oooo00060?ooo`<0000000D0oooo0000000000000000
0?ooo`03000000030?ooo`000000oooo00T00000?03oool8000000060?ooo`00000000000?ooo`00
0000oooo0`0000030?ooo`8000000`3oool200000080oooo00D000000?ooo`00000000000?ooo`04
000000040?ooo`0000000000000004D0oooo00060?ooo`L0000000H0oooo0000003oool000000?oo
o`0000020?ooo`030000003oool0000000D00000?03oool2000000030?ooo`000000oooo00800000
00<0oooo0000000000000P3oool200000080oooo00@000000?ooo`3oool0oooo1P0000030?ooo`80
00000P3oool200000080oooo0P0000000`3oool000000?ooo`150?ooo`001`3oool5000000030?oo
o`000000000000<0000000T0oooo0000003oool000000?ooo`000000oooo0000003oool00P00000l
0?ooo`<000000P3oool2000000030?ooo`000000000000<000000`3oool00`000000oooo0?ooo`02
000000<0oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`04000004L0oooo00070?oo
o`D0000000<0oooo0000000000000`0000000`3oool0000000000002000000040?ooo`0000000000
0?ooo`800000?03oool3000000030?ooo`00000000000080oooo00@000000?ooo`3oool000000`3o
ool01P000000oooo000000000000oooo00000080oooo0P0000000`3oool000000000000;000004P0
oooo00070?ooo`80000000<0oooo0000000000000P3oool010000000oooo0000003oool500000004
0?ooo`00000000000?ooo`800000>`3oool5000000030?ooo`000000oooo0080000000@0oooo0000
0000000000000P3oool200000080oooo00<000000?ooo`0000000P0000030?ooo`8000000P3oool2
00000080oooo0`0000190?ooo`00203oool5000000050?ooo`000000oooo0000003oool00P000000
0`3oool000000?ooo`06000003/0oooo100000020?ooo`80000000@0oooo00000000000000000P3o
ool3000000<0oooo0P0000020?ooo`030000003oool0oooo008000000P3oool200000080oooo0P00
001;0?ooo`001`3oool3000000030?ooo`000000000000<0000000L0oooo0000003oool000000?oo
o`000000oooo00H00000>`3oool400000080oooo00@000000?ooo`000000oooo0P0000030?ooo`80
00000P3oool2000000<0oooo00@000000?ooo`000000oooo0`0000000`3oool00000000000020000
04`0oooo00080?ooo`80000000X0oooo00000000000000000?ooo`000000oooo0000003oool00000
0P3oool01@000000oooo000000000000oooo00800000>`3oool4000000040?ooo`00000000000?oo
o`80000000@0oooo0000003oool0oooo0P000000103oool000000000000000040?ooo`80000000<0
oooo0000000000000P3oool4000004d0oooo00090?ooo`040000003oool0000000000080oooo1P00
00000`3oool0000000000002000000030?ooo`000000000003/0oooo0`000000103oool000000000
003oool2000000030?ooo`000000oooo00<000000`3oool4000000030?ooo`00000000000080oooo
00@000000?ooo`3oool0oooo1000001=0?ooo`002@3oool400000080oooo1P0000001@3oool00000
0?ooo`000000oooo0080000000<0oooo0000003oool0>03oool300000080oooo100000020?ooo`80
00000P3oool00`000000oooo0?ooo`02000000<0oooo2@0000000`3oool000000?ooo`1>0?ooo`00
2@3oool5000000070?ooo`000000oooo0000003oool000000?ooo`09000003T0oooo0`000000103o
ool000000000003oool5000000<0oooo00D000000?ooo`000000oooo000000030?ooo`030000003o
ool0oooo008000000P3oool00`000000oooo0000001@0?ooo`002P3oool4000000070?ooo`000000
oooo0000003oool000000?ooo`06000000030?ooo`000000000003T0oooo0`0000000`3oool00000
0000000200000080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?oo
o`3oool00P0000000`3oool00000000000020?ooo`<00000D@3oool000X0oooo1P000000303oool0
00000000003oool000000?ooo`000000oooo0000003oool000000?ooo`800000>@3oool500000004
0?ooo`00000000000?ooo`<000000P3oool200000080oooo00<000000?ooo`0000000P0000001@3o
ool000000?ooo`000000oooo00<00000DP3oool000X0oooo100000003P3oool000000000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P00000i0?ooo`<0000000D0oooo
00000000000000000?ooo`0200000080oooo0`0000030?ooo`8000000P3oool2000000060?ooo`00
0000oooo0000003oool00000D`3oool000/0oooo0`000000103oool000000000003oool600000004
0?ooo`00000000000?ooo`800000>@3oool2000000040?ooo`00000000000?ooo`80000000<0oooo
0000003oool00P3oool200000080oooo0P0000020?ooo`8000000P3oool4000005@0oooo000;0?oo
o`H0000000<0oooo0000000000000P0000000`3oool000000?ooo`05000003P0oooo1@0000001@3o
ool000000000003oool0000000<0oooo0P0000000`3oool000000000000200000080oooo00<00000
0?ooo`3oool01000001E0?ooo`002`3oool4000000060?ooo`000000oooo0000003oool000000P3o
ool3000000040?ooo`0000000000000003P0oooo1@0000001@3oool000000?ooo`3oool000000080
oooo0P0000030?ooo`030000003oool0oooo00H0000000<0oooo0000003oool0E@3oool000`0oooo
0`0000001P3oool00000000000000000oooo00000080oooo0`000000103oool0000000000000000h
0?ooo`@0000000H0oooo0000003oool0oooo0000003oool2000000040?ooo`000000oooo0?ooo`80
00000P3oool200000080oooo00<000000?ooo`000000E`3oool000d0oooo0`000000103oool00000
0000003oool2000000050?ooo`000000oooo0000003oool00`00000h0?ooo`L0000000<0oooo0000
000000000P3oool00`000000oooo0000000200000080oooo0P0000020?ooo`<00000F03oool000d0
oooo0`0000000`3oool0000000000003000000050?ooo`000000oooo0000003oool00`00000h0?oo
o`D0000000@0oooo00000000000000000`3oool200000080oooo0`0000000`3oool0000000000003
000005T0oooo000>0?ooo`80000000D0oooo00000000000000000?ooo`03000000050?ooo`000000
00000000003oool00P00000g0?ooo`D000000P3oool200000080oooo0P0000020?ooo`8000000P3o
ool200000080oooo00<000000?ooo`3oool0F03oool000h0oooo100000001@3oool000000?ooo`00
0000oooo0080000000@0oooo000000000000oooo0P00000f0?ooo`D000000P3oool2000000030?oo
o`0000000000008000000P3oool010000000oooo0?ooo`3oool4000005/0oooo000?0?ooo`<00000
00D0oooo00000000000000000?ooo`02000000030?ooo`000000000000<00000=`3oool200000003
0?ooo`0000000000008000000P3oool200000080oooo1`0000000`3oool000000?ooo`1K0?ooo`00
3`3oool6000000050?ooo`000000oooo0000003oool00`0000000`3oool000000?ooo`0e0?ooo`P0
000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`0200000080oooo00<000000?oo
o`3oool0F`3oool00100oooo0`0000001@3oool00000000000000000oooo0080000000D0oooo0000
00000000oooo0000000f0?ooo`T0000000@0oooo0000003oool0oooo0P0000000`3oool000000?oo
o`03000005h0oooo000@0?ooo`<0000000D0oooo0000003oool000000?ooo`02000000050?ooo`00
000000000?ooo`000000=P3oool800000080oooo100000000`3oool000000?ooo`0200000600oooo
000A0?ooo`@0000000@0oooo000000000000oooo1P00000f0?ooo`/000000P3oool200000080oooo
00<000000?ooo`3oool0G`3oool00180oooo0P0000001`3oool000000?ooo`000000oooo0000003o
ool01@00000d0?oooa800000HP3oool00180oooo100000001@3oool00000000000000000oooo00D0
0000=03oool>000000030?ooo`000000000006<0oooo000B0?ooo`@0000000P0oooo000000000000
oooo0000003oool000000?ooo`800000<`3oool5000000030?ooo`000000000000H0000000<0oooo
0000003oool0I03oool001<0oooo100000001@3oool00000000000000000oooo00D00000<P3oool4
000000030?ooo`000000oooo00P00000IP3oool001@0oooo1@0000000`3oool000000?ooo`020000
00030?ooo`00000000000380oooo100000001@3oool00000000000000000oooo00L00000I@3oool0
01@0oooo1@000000103oool000000000003oool500000340oooo4@00001T0?ooo`005@3oool50000
00050?ooo`000000oooo0000003oool00`00000a0?ooo`<0000000<0oooo0000000000001P000002
0?ooo`@00000H`3oool001D0oooo2@000000103oool0000000000000000`0?ooo`l0000000<0oooo
0000000000000`00001Q0?ooo`005P3oool4000000040?ooo`00000000000?ooo`D00000;`3oool9
000000030?ooo`00000000000080oooo2000001P0?ooo`005P3oool5000000050?ooo`0000000000
0000003oool00`00000_0?ooo`T0000000<0oooo0000003oool00`0000000`3oool000000?ooo`05
000005l0oooo000G0?ooo`80000000<0oooo0000000000000`000000103oool0000000000000000_
0?ooo`80000000<0oooo0000000000000P0000020?ooo`030000003oool000000080oooo0P000000
1P3oool000000000003oool000000?ooo`800000GP3oool001L0oooo2@000000103oool000000000
0000000^0?ooo`P000000P3oool200000080oooo1P0000000`3oool0000000000003000005`0oooo
000H0?ooo`P0000000@0oooo0000000000000000;P3oool00`000000oooo0000000200000080oooo
00<000000?ooo`3oool0100000020?ooo`/00000F`3oool001P0oooo1@0000000`3oool000000000
0005000002`0oooo1P0000000`3oool000000000000200000080oooo00L000000?ooo`0000000000
0?ooo`000000oooo00H0000000<0oooo000000000000FP3oool001T0oooo3000000/0?ooo`L00000
0P3oool300000080oooo00<000000?ooo`3oool00`0000020?ooo`P00000F@3oool001X0oooo0`00
00000`3oool0000000000006000002X0oooo100000020?ooo`8000000P3oool00`000000oooo0?oo
o`03000000<0oooo3@00001H0?ooo`006P3oool8000000040?ooo`0000000000000002X0oooo1000
00020?ooo`060000003oool000000000003oool000000`3oool4000000040?ooo`00000000000?oo
o`80000000<0oooo0000000000001P00001F0?ooo`006`3oool5000000030?ooo`000000000000@0
0000:@3oool3000000040?ooo`000000oooo000000<0oooo0P0000001P3oool000000000003oool0
00000?ooo`8000000P3oool00`000000oooo0?ooo`03000000030?ooo`000000000000@00000=P3o
ool7000001P0oooo000L0?ooo`d000009P3oool2000000040?ooo`000000oooo0?ooo`8000000P3o
ool4000000@0oooo00<000000?ooo`3oool00`0000030?ooo`/00000;03oool800000080oooo0P00
00000`3oool0000000000009000000l0oooo000L0?ooo``0000000<0oooo000000000000903oool2
000000030?ooo`000000oooo00D000000P3oool010000000oooo0000000000020?ooo`030000003o
ool0oooo0080oooo100000020?ooo`@0000000<0oooo0000000000000`00000S0?oooal0000000<0
oooo0000003oool03@3oool001d0oooo300000020?ooo`8000008@3oool600000080oooo0`000002
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P0000000`3oool000000?oo
o`04000000030?ooo`000000oooo00P000006P3ooolH000000040?ooo`00000000000?ooo`800000
0P3oool00`000000oooo0?ooo`06000000d0oooo000N0?oooa8000007P3oool00`000000oooo0000
000300000080oooo00<000000?ooo`3oool00P000000103oool000000?ooo`3oool5000000@0oooo
00<000000?ooo`3oool00P3oool>000001<0oooo60000000103oool000000000003oool700000080
oooo00<000000?ooo`0000000P3oool010000000oooo00000000000<0?ooo`007P3oool;00000003
0?ooo`00000000000080oooo1000000M0?ooo`@0000000@0oooo0000003oool00000103oool40000
00@0oooo1P0000020?ooo`@0000000@0oooo000000000000oooo3P0000080?oooa40000000<0oooo
0000000000000P3oool2000000030?ooo`00000000000080oooo2P0000000`3oool0000000000004
00000080oooo00@000000?ooo`00000000002`3oool001l0oooo100000000`3oool0000000000004
000000040?ooo`000000000000000080oooo00@000000?ooo`00000000006`3oool2000000040?oo
o`00000000000?ooo`80000000L0oooo00000000000000000?ooo`000000oooo00@0000000<0oooo
0000003oool00P3oool^000000030?ooo`00000000000080oooo200000020?ooo`80000000@0oooo
000000000000oooo0P0000020?ooo`D000000P3oool00`000000oooo00000004000000030?ooo`00
0000oooo00T0oooo000P0?ooo``000000P3oool3000000<0oooo0P00000J0?ooo`050000003oool0
00000000003oool00`0000040?ooo`030000003oool0oooo00<0oooo1P0000020?ooo`8000000P3o
ool3000000040?ooo`000000000000000080oooo5@0000020?ooo`80000000D0oooo000000000000
00000?ooo`0800000080oooo0P0000000`3oool000000000000600000080oooo00D000000?ooo`00
000000000?ooo`07000000030?ooo`000000oooo00@000002@3oool00200oooo1P000000103oool0
00000000003oool3000000<0oooo0P0000030?ooo`@000005P3oool600000080oooo1@0000000`3o
ool000000?ooo`05000000040?ooo`000000oooo0?ooob4000000P3oool<000000<0oooo00<00000
0?ooo`3oool01`0000030?ooo`030000003oool0oooo00D000000`3oool00`000000oooo0?ooo`02
0?ooo`<0000000@0oooo0000003oool0oooo0P0000080?ooo`008@3ooolD000000<0oooo1000000E
0?ooo`040000003oool000000?ooo`@000000P3oool7000000<0oooo00<000000?ooo`3oool00`00
00020?ooo`8000000`3oool2000000030?ooo`000000000001@000000`3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000000000001@0000000`3oool00000000000020?ooo`D0000000<0
oooo0000003oool00P0000020?ooo`H0000000H0oooo000000000000oooo0000003oool400000003
0?ooo`000000oooo00L0oooo000R0?ooo`X0000000@0oooo00000000000000000`3oool300000080
oooo00@000000?ooo`3oool0oooo0`00000C0?ooo`<000000P3oool6000000030?ooo`0000000000
0080oooo7P0000020?ooo`80000000<0oooo0000000000000P0000000`3oool00000000000050000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool600000080oooo00@000000?oo
o`3oool0oooo100000030?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000003oool0
oooo008000000P3oool00`000000oooo0?ooo`050?ooo`008P3oool:00000080oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`04000000<0oooo1000000C0?ooo`<0000000<0oooo0000
000000000`3ooolG000000P0oooo1`000000103oool000000000000000020?ooo`@000000P3oool6
00000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`H000000P3oool0
0`000000oooo00000004000000060?ooo`00000000000?ooo`000000oooo100000000`3oool00000
00000004000000L0oooo000S0?ooo`@0000000<0oooo0000000000000`000000103oool000000?oo
o`3oool2000000030?ooo`000000oooo00<0oooo100000030?ooo`<000004`3oool3000000030?oo
o`000000oooo00d000001@3oool00`000000oooo0?ooo`0=0?ooo`8000000P3oool200000080oooo
0P0000030?ooo`@000000`3oool00`000000oooo0?ooo`05000000@0oooo00@000000?ooo`3oool0
oooo0`0000000`3oool00000000000020?ooo`030000003oool0oooo0080oooo0`0000030?ooo`04
0000003oool0oooo0?ooo`<000000P3oool010000000oooo0000000000060?ooo`00903oool00`00
0000oooo00000003000000060?ooo`00000000000000003oool000000`3oool200000080oooo0P00
00000`3oool000000?ooo`02000000<0oooo00@000000?ooo`0000000000503oool6000000D0oooo
00<000000?ooo`3oool0603oool3000000040?ooo`000000oooo0?ooo`D000000P3oool400000003
0?ooo`000000oooo0080oooo2@0000000`3oool00000000000030?ooo`030000003oool0oooo00<0
00000P3oool2000000030?ooo`000000oooo00@0000000H0oooo000000000000oooo0000003oool3
000000030?ooo`000000000000H0oooo000T0?ooo`80000000<0oooo0000000000001`0000030?oo
o`@00000103oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00P00000i0?oo
o`H000000P3oool3000000<0oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`020?oo
o`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo0080oooo0`0000030?oo
o`030000003oool0oooo0080oooo0P0000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool01@3oool002D0oooo3P0000020?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`<000000`3oool4000003L0oooo0P0000020?ooo`8000000P3oool010000000oooo000000000002
0?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`03000000030?ooo`00
000000000080oooo00@000000?ooo`3oool0oooo0`0000001`3oool00000000000000000oooo0000
003oool00P000000103oool000000000000000020?ooo`030000003oool0000000D000001@3oool0
02H0oooo2@0000020?ooo`8000000`3oool010000000oooo0000000000020?ooo`030000003oool0
oooo00<0oooo100000030?ooo`D00000=03oool4000000040?ooo`000000oooo000000<0oooo0`00
00001P3oool000000000003oool000000?ooo`D0000000<0oooo0000003oool00P3oool00`000000
oooo0?ooo`02000000040?ooo`000000000000000080oooo00<000000?ooo`3oool00P3oool30000
00<0oooo00<000000?ooo`3oool0100000020?ooo`040000003oool0oooo000000D0oooo000W0?oo
o`T0000000@0oooo0000003oool000000P3oool010000000oooo0?ooo`3oool300000080oooo0`00
00000`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool00P3oool400000340oooo00P0
00000?ooo`00000000000?ooo`000000oooo000000@0oooo0P0000040?ooo`030000003oool0oooo
0080oooo0`0000030?ooo`030000003oool0oooo0080oooo100000030?ooo`070000003oool00000
0000003oool000000?ooo`03000000030?ooo`000000oooo00<000000`3oool010000000oooo0000
000000050?ooo`009`3oool6000000070?ooo`00000000000000003oool000000?ooo`0200000003
0?ooo`000000oooo00<0oooo0`0000050?ooo`030000003oool0oooo00@000000P3oool200000080
oooo1@00000^0?ooo`<000000P3oool200000080oooo0P000000103oool000000000000000020?oo
o`040000003oool0oooo0?ooo`<0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`03
00000080oooo1@0000030?ooo`030000003oool0oooo0080oooo0`0000020?ooo`<0000000D0oooo
000000000000oooo000000050?ooo`00:03oool8000000040?ooo`000000oooo00000080oooo0P00
00020?ooo`80000000<0oooo0000003oool00P0000030?ooo`030000003oool0oooo00<0oooo0`00
00040?ooo`030000003oool0oooo0080oooo1@00000Z0?ooo`P00000103oool01@000000oooo0000
00000000oooo00<000000`3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo0080oooo
00@000000?ooo`3oool0oooo100000030?ooo`030000003oool0oooo00D0000000@0oooo0000003o
ool0oooo0P0000020?ooo`030000003oool0oooo00<0oooo000Y0?ooo`/000000P3oool4000000@0
oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`0300000080oooo1@000000103oool0
00000?ooo`3oool200000080oooo00<000000?ooo`0000000`00000W0?ooo`<000000P3oool01000
0000oooo0000000000020?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?oo
o`020?ooo`<000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo0P000000103oool0
00000000000000020?ooo`030000003oool0oooo00T000001@3oool002X0oooo1P0000000`3oool0
000000000003000000<0oooo0P0000030?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`03
0000003oool0oooo0080oooo1P0000030?ooo`030000003oool0000000800000:03oool300000080
oooo00<000000?ooo`3oool00P0000001`3oool00000000000000000oooo0000003oool00P000002
0?ooo`040000003oool0oooo0?ooo`<0000000D0oooo00000000000000000?ooo`0200000080oooo
00<000000?ooo`3oool00P3oool3000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`04
0000003oool00000000000D0oooo000[0?ooo`T0000000<0oooo0000000000000P3oool010000000
oooo0000000000020?ooo`040000003oool0oooo0?ooo`L000000`3oool010000000oooo0?ooo`3o
ool2000000040?ooo`000000oooo0?ooo`D000000P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0000000<00000103oool2000000@0oooo00<000000?ooo`3oool00P000000103oool00000
0000000000020?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000003oool0oooo00<0
000000H0oooo000000000000oooo0000003oool5000000030?ooo`000000oooo008000001@3oool0
02`0oooo0`0000000`3oool0000000000004000000050?ooo`000000oooo0?ooo`0000000P3oool3
000000030?ooo`000000000000<0oooo00@000000?ooo`3oool0oooo100000000`3oool000000000
00030?ooo`030000003oool0oooo00<0oooo100000000`3oool000000?ooo`0W0?ooo`8000000P3o
ool200000080oooo1@0000020?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003o
ool0oooo00<0000000@0oooo000000000000oooo0`0000020?ooo`040000003oool0oooo0?ooo`<0
00000`3oool00`000000oooo00000003000000H0oooo000]0?ooo`D0000000H0oooo000000000000
oooo0000003oool2000000030?ooo`000000oooo0080oooo0`0000050?ooo`030000003oool0oooo
00<0oooo0`0000050?ooo`030000003oool0oooo0080000000@0oooo0000003oool0oooo0P00000Y
0?ooo`8000000P3oool00`000000oooo000000030?ooo`050000003oool000000?ooo`0000000`3o
ool3000000050?ooo`00000000000000003oool00`0000020?ooo`040000003oool0oooo0?ooo`<0
00000`3oool00`000000oooo0?ooo`0400000080oooo00<000000?ooo`3oool00P0000000`3oool0
00000?ooo`050?ooo`00;P3oool5000000050?ooo`00000000000?ooo`0000000P3oool200000003
0?ooo`00000000000080oooo100000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
000000000`000000103oool000000?ooo`0000030?ooo`030000003oool0oooo00<00000:@3oool0
0`000000oooo0?ooo`02000000@0oooo00<000000?ooo`3oool01@0000020?ooo`030000003oool0
oooo0080oooo0`0000030?ooo`030000003oool0oooo00<0000000@0oooo000000000000oooo0`00
00020?ooo`030000003oool0000000@0000000<0oooo0000000000001`3oool002l0oooo0P000000
0`3oool000000000000400000080oooo0`0000040?ooo`040000003oool0oooo0?ooo`@0000000<0
oooo0000000000000`3oool00`000000oooo0?ooo`020?ooo`@00000103oool01@000000oooo0000
003oool0000002T0oooo0`000000103oool000000000000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`80000000@0oooo00000000
0000oooo0`0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool010000000oooo0?ooo`3o
ool200000080oooo00<000000?ooo`0000001`3oool00300oooo0P0000000`3oool000000?ooo`05
000000<0oooo0P0000030?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`040000003oool0
oooo0?ooo`<0000000D0oooo00000000000000000?ooo`02000000<0oooo00<000000?ooo`3oool0
9`3oool200000080oooo00D000000?ooo`000000oooo000000020?ooo`D000000`3oool01P000000
oooo000000000000oooo000000<0oooo0P0000030?ooo`030000003oool0oooo0080000000L0oooo
00000000000000000?ooo`000000oooo0080000000@0oooo000000000000oooo0`0000070?ooo`00
<03oool7000000040?ooo`000000000000000080oooo00@000000?ooo`00000000000P3oool01000
0000oooo0?ooo`3oool2000000030?ooo`000000000000<0000000<0oooo0000003oool00P000003
0?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`0X0?ooo`80000000@0
oooo0000003oool0oooo100000020?ooo`030000003oool0oooo0080000000<0oooo000000000000
0`3oool010000000oooo0?ooo`3oool4000000040?ooo`000000000000000080oooo00@000000?oo
o`3oool0oooo0`0000020?ooo`030000003oool0000000<00000203oool00380oooo1P000000103o
ool000000000000000020?ooo`030000003oool0oooo00<0000000<0oooo000000000000103oool0
10000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool00P0000000`3oool000000?oo
o`04000002T0oooo0P0000000`3oool000000?ooo`030?ooo`050000003oool0oooo0?ooo`000000
103oool2000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`800000103oool00`00
0000oooo0?ooo`0400000080oooo00H000000?ooo`00000000000?ooo`0000080?ooo`00<`3oool6
000000030?ooo`000000oooo0080000000<0oooo0000003oool00P3oool4000000@0oooo00@00000
0?ooo`3oool0oooo200000000`3oool00000000000040?ooo`040000003oool0oooo0?ooo`800000
:@3oool300000080oooo100000030?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000
oooo000000020?ooo`030000003oool0oooo00<000000`3oool01@000000oooo0000003oool00000
0080oooo1`0000090?ooo`00=03oool4000000040?ooo`000000000000000080oooo0P0000000`3o
ool00000000000020?ooo`030000003oool0000000<0000000@0oooo0000003oool000000`3oool0
0`000000oooo0?ooo`020?ooo`<00000103oool01P000000oooo0?ooo`000000oooo000002T0oooo
00<000000?ooo`0000000P0000020?ooo`070000003oool000000000003oool000000?ooo`020000
00040?ooo`000000oooo0?ooo`@000000P3oool01`000000oooo000000000000oooo0000003oool0
1@0000020?ooo`030000003oool0oooo008000000P3oool00`000000oooo000000090?ooo`00=@3o
ool01@000000oooo000000000000oooo00<000000P3oool3000000@0oooo00<000000?ooo`3oool0
0P3oool4000000@0oooo00@000000?ooo`3oool0oooo1`000000103oool000000?ooo`0000020?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`3oool3
000000<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`8000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`0000000`000000103oool0000000000000000:0?ooo`00
=P3oool4000000030?ooo`0000000000008000000P3oool400000080oooo00@000000?ooo`3oool0
oooo0P000000103oool000000000000000030?ooo`060000003oool0oooo0000003oool00000103o
ool5000000030?ooo`000000oooo02P0oooo00@000000?ooo`00000000000`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0`000000103oool00000000000000003
0?ooo`030000003oool0oooo00D0000000D0oooo000000000000oooo000000020?ooo`<000002`3o
ool003L0oooo00<000000?ooo`0000001P0000020?ooo`030000003oool0oooo00@0000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`04000000030?ooo`000000oooo0080oooo00<00000
0?ooo`3oool00P3oool010000000oooo0000003oool3000002T0oooo0P0000001P3oool000000000
003oool000000?ooo`@000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo10000000
1P3oool00000000000000000oooo000000<0oooo00H000000?ooo`3oool0oooo0000003oool20000
00d0oooo000h0?ooo`030000003oool000000080000000<0oooo0000000000000P0000000`3oool0
00000?ooo`030?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`<00000103oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`800000:03oool2000000<0oooo0`000002
0?ooo`030000003oool0000000@000000P3oool00`000000oooo00000002000000<0oooo0P000003
0?ooo`070000003oool000000000003oool000000?ooo`04000000h0oooo000i0?ooo`P0000000D0
oooo00000000000000000?ooo`0200000080oooo0`0000030?ooo`030000003oool0oooo00800000
00<0oooo000000000000100000000`3oool000000?ooo`030?ooo`030000003oool000000080oooo
00<000000?ooo`3oool0903oool3000000<0oooo0P0000030?ooo`050000003oool0oooo0?ooo`00
0000103oool200000080oooo00<000000?ooo`3oool00P0000000`3oool000000000000300000003
0?ooo`000000oooo00D000003`3oool003/0oooo1`0000020?ooo`<00000103oool00`000000oooo
00000003000000030?ooo`000000oooo00<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool09@3oool300000080oooo0`0000020?ooo`03
0000003oool0oooo00@0000000<0oooo0000000000000`3oool010000000oooo0000000000030?oo
o`8000000P3oool600000140oooo000l0?ooo`@0000000@0oooo000000000000oooo1@0000020?oo
o`030000003oool0oooo0080oooo0`0000040?ooo`070000003oool0oooo0?ooo`000000oooo0000
00020?ooo`H000000P3oool00`000000oooo0?ooo`0T0?ooo`<0000000`0oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`<000000P3oool3000000030?ooo`00
0000000000/000004P3oool003d0oooo100000000`3oool00000000000030?ooo`060000003oool0
00000000003oool000000`3oool00`000000oooo00000004000000040?ooo`000000oooo000000<0
oooo00<000000?ooo`3oool00P3oool2000000030?ooo`0000000000008000009@3oool010000000
oooo0000000000020?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`020000
00030?ooo`000000000000H0000000<0oooo0000000000001@00000E0?ooo`00?`3oool700000080
oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`020?ooo`040000003oool0oooo0?oo
o`@00000103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`8000009@3o
ool2000000<0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool00000008000000`3o
ool500000080oooo0P0000000`3oool0000000000002000001H0oooo000o0?ooo`T0000000<0oooo
0000003oool00P3oool3000000@0oooo00H000000?ooo`3oool0oooo0000003oool5000000040?oo
o`000000oooo000000<0oooo00H000000?ooo`3oool000000?ooo`00000T0?ooo`<0000000<0oooo
0000003oool00P3oool600000080oooo00<000000?ooo`000000100000000`3oool0000000000005
000001T0oooo00110?ooo`X0000000@0oooo000000000000oooo1@000000103oool000000?ooo`00
00030?ooo`040000003oool0oooo0?ooo`H000000P3oool200000080oooo00<000000?ooo`3oool0
8P3oool3000000030?ooo`000000oooo00<000000`3oool010000000oooo0?ooo`3oool200000004
0?ooo`000000000000000080oooo1P00000J0?ooo`00@`3oool6000000040?ooo`00000000000000
00<0oooo00@000000?ooo`3oool0oooo1@0000030?ooo`8000000P3oool00`000000oooo00000002
0?ooo`H0000000<0oooo0000003oool08P3oool2000000040?ooo`000000000000000080oooo00<0
00000?ooo`3oool01P0000000`3oool0000000000008000001`0oooo00140?ooo`80000000<0oooo
0000000000000P0000000`3oool0000000000002000000030?ooo`00000000000080oooo0`000000
0`3oool0000000000002000000040?ooo`000000oooo00000080oooo0P0000020?ooo`040000003o
ool000000?ooo`<000008@3oool300000080oooo00H000000?ooo`3oool0oooo0000003oool20000
0080oooo1@0000000`3oool0000000000005000001d0oooo00150?ooo`80000000<0oooo00000000
00000`0000000`3oool000000?ooo`04000000050?ooo`000000oooo0?ooo`000000103oool60000
0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0200000240oooo0P000000103o
ool000000000000000020?ooo`80000000H0oooo0000003oool0oooo0000003oool9000001l0oooo
00170?ooo`T000000`3oool3000000<0oooo0P0000030?ooo`050000003oool000000000003oool0
1@0000030?ooo`050000003oool000000?ooo`0000007`3oool00`000000oooo0000000200000080
oooo0`0000000`3oool000000?ooo`04000000030?ooo`000000000000D00000803oool004H0oooo
00<000000?ooo`0000001@0000001`3oool00000000000000000oooo0000003oool01@000000103o
ool000000?ooo`0000040?ooo`040000003oool0oooo0?ooo`P000000P3oool00`000000oooo0?oo
o`0L0?ooo`050000003oool000000?ooo`0000000P3oool200000080oooo0P0000000`3oool00000
0000000700000280oooo001:0?ooo`H0000000<0oooo0000000000000P0000020?ooo`80000000<0
oooo0000000000001@0000020?ooo`<000000P3oool010000000oooo0?ooo`3oool4000000030?oo
o`000000oooo01`0oooo0`0000001P3oool000000?ooo`3oool000000?ooo`<0000000<0oooo0000
000000001`00000S0?ooo`00B`3oool7000000030?ooo`000000000000H0000000@0oooo00000000
000000000P3oool600000080oooo0P0000020?ooo`80000000@0oooo0000000000000000703oool3
000000030?ooo`0000000000008000000P3oool:000002D0oooo001=0?ooo`X000000P3oool40000
0080oooo0P0000030?ooo`030000003oool0000000H000000P3oool2000000030?ooo`0000000000
01X0oooo0`0000001P3oool000000000003oool000000?ooo`X000009`3oool004l0oooo0`000000
0`3oool000000?ooo`04000000030?ooo`000000oooo00L0000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`0400000080oooo0P0000000`3oool000000000000H0?ooo`8000000P3oool0
0`000000oooo0000000:000002T0oooo001?0?ooo`L000000P3oool400000080oooo0P0000000`3o
ool000000000000400000080oooo0P0000000`3oool000000?ooo`07000000030?ooo`000000oooo
01H0oooo4000000Z0?ooo`00DP3oool6000000030?ooo`000000000000L0000000D0oooo00000000
000000000?ooo`08000000050?ooo`00000000000000003oool01@00000D0?ooo`<0000000<0oooo
0000000000002000000]0?ooo`00E03oool7000000030?ooo`00000000000080oooo1@0000000`3o
ool00000000000030?ooo`030000003oool0000000d000004P3oool<000002l0oooo001F0?ooo`X0
00000P3oool00`000000oooo00000005000000030?ooo`000000oooo0080oooo0`0000000`3oool0
00000?ooo`08000000l0oooo2`00000a0?ooo`00E`3ooolS000000030?ooo`000000000000D00000
1P3oool>00000380oooo001I0?oooaP0000000@0oooo000000000000oooo7@00000f0?ooo`00F`3o
oold000003T0oooo001M0?oooc800000>@3oool005h0oooo1P0000000`3oool000000000000G0000
00040?ooo`00000000000?ooo`X00000?03oool00600oooo300000040?oooa80000000@0oooo0000
00000000oooo1@00000m0?ooo`00H`3oool>000000@0oooo00<000000?ooo`3oool0100000020?oo
o`030000003oool0oooo00P00000?`3oool006D0oooo2@0000030?oooaH00000@@3oool006P0oooo
2`0000040?ooo`030000003oool0oooo00/00000@`3oool006X0oooo6@0000150?ooo`00L03oool@
000004P0oooo001e0?ooo`030000003oool0oooo0500oooo00380?ooo`00b03oool00<P0oooo0038
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 199}, {212.875, 0}} -> {-0.877746, -1.04694, \
0.0092222, 0.0092222}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0692 
%%ImageSize: 200 213.84 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.478441 0.544059 0.569516 0.544059 [
[ 0 0 0 0 ]
[ 1 1.0692 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.25462 .07567 m
.22992 .09005 L
s
.25462 .07567 m
.23449 .07093 L
s
.25462 .07567 m
.24846 .05302 L
s
.22992 .09005 m
.19471 .10625 L
s
.22992 .09005 m
.23449 .07093 L
s
.22992 .09005 m
.20321 .08761 L
s
.19471 .10625 m
.15132 .12465 L
s
.19471 .10625 m
.20321 .08761 L
s
.19471 .10625 m
.16751 .109 L
s
.15132 .12465 m
.11618 .15341 L
s
.15132 .12465 m
.16751 .109 L
s
.15132 .12465 m
.13306 .13687 L
s
.11618 .15341 m
.08796 .1896 L
s
.11618 .15341 m
.13306 .13687 L
s
.11618 .15341 m
.1032 .17081 L
s
.08796 .1896 m
.06443 .23082 L
s
.08796 .1896 m
.1032 .17081 L
s
.08796 .1896 m
.07842 .21089 L
s
.06443 .23082 m
.04574 .27589 L
s
.06443 .23082 m
.07842 .21089 L
s
.06443 .23082 m
.05823 .25454 L
s
.04574 .27589 m
.03243 .32392 L
s
.04574 .27589 m
.05823 .25454 L
s
.04574 .27589 m
.04282 .30111 L
s
.03243 .32392 m
.02488 .37344 L
s
.03243 .32392 m
.04282 .30111 L
s
.03243 .32392 m
.0323 .34986 L
s
.02488 .37344 m
.02381 .42357 L
s
.02488 .37344 m
.0323 .34986 L
s
.02488 .37344 m
.02748 .39958 L
s
.02381 .42357 m
.02866 .47314 L
s
.02381 .42357 m
.02748 .39958 L
s
.02381 .42357 m
.0294 .44995 L
s
.02866 .47314 m
.04041 .52154 L
s
.02866 .47314 m
.03766 .4992 L
s
.02866 .47314 m
.0294 .44995 L
s
.04041 .52154 m
.03766 .4992 L
s
.04041 .52154 m
.05166 .54694 L
s
.04041 .52154 m
.05893 .56773 L
s
.03766 .4992 m
.03914 .47671 L
s
.03766 .4992 m
.0294 .44995 L
s
.03766 .4992 m
.05166 .54694 L
s
.03766 .4992 m
.04875 .52577 L
s
.03914 .47671 m
.04491 .45405 L
s
.03914 .47671 m
.0294 .44995 L
s
.03914 .47671 m
.03462 .42675 L
s
.03914 .47671 m
.04875 .52577 L
s
.03914 .47671 m
.05072 .5046 L
s
.04491 .45405 m
.05523 .43236 L
s
.04491 .45405 m
.03462 .42675 L
s
.04491 .45405 m
.04455 .40399 L
s
.04491 .45405 m
.05072 .5046 L
s
.04491 .45405 m
.05702 .48303 L
s
.05523 .43236 m
.06853 .4102 L
s
.05523 .43236 m
.04455 .40399 L
s
.05523 .43236 m
.05759 .38228 L
s
.05523 .43236 m
.05702 .48303 L
s
.05523 .43236 m
.0677 .46111 L
s
.06853 .4102 m
.08468 .38699 L
s
.06853 .4102 m
.05759 .38228 L
s
.06853 .4102 m
.07386 .35985 L
s
.06853 .4102 m
.0677 .46111 L
s
.06853 .4102 m
.08049 .438 L
s
.08468 .38699 m
.10404 .36532 L
s
.08468 .38699 m
.07386 .35985 L
s
.08468 .38699 m
.09363 .33821 L
s
.08468 .38699 m
.08049 .438 L
s
.08468 .38699 m
.09627 .41484 L
s
.10404 .36532 m
.12554 .34349 L
s
.10404 .36532 m
.09363 .33821 L
s
.10404 .36532 m
.11605 .31692 L
s
.10404 .36532 m
.09627 .41484 L
s
.10404 .36532 m
.1137 .39281 L
s
.12554 .34349 m
.14859 .32123 L
s
.12554 .34349 m
.11605 .31692 L
s
.12554 .34349 m
.14057 .29609 L
s
.12554 .34349 m
.1137 .39281 L
s
.12554 .34349 m
.1331 .36994 L
s
.14859 .32123 m
.17393 .2989 L
s
.14859 .32123 m
.14057 .29609 L
s
.14859 .32123 m
.16723 .27544 L
s
.14859 .32123 m
.1331 .36994 L
s
.14859 .32123 m
.15411 .34557 L
s
.17393 .2989 m
.20228 .2743 L
s
.17393 .2989 m
.16723 .27544 L
s
.17393 .2989 m
.19591 .2535 L
s
.17393 .2989 m
.15411 .34557 L
s
.17393 .2989 m
.17576 .321 L
s
.20228 .2743 m
.23415 .24658 L
s
.20228 .2743 m
.22827 .23195 L
s
.20228 .2743 m
.19591 .2535 L
s
.20228 .2743 m
.1973 .29573 L
s
.20228 .2743 m
.17576 .321 L
s
.23415 .24658 m
.22827 .23195 L
s
.23415 .24658 m
.2627 .20879 L
s
.23415 .24658 m
.1973 .29573 L
s
.23415 .24658 m
.27685 .20975 L
s
.22827 .23195 m
.22204 .21389 L
s
.22827 .23195 m
.19591 .2535 L
s
.22827 .23195 m
.2627 .20879 L
s
.22827 .23195 m
.25511 .19412 L
s
.22204 .21389 m
.21632 .19297 L
s
.22204 .21389 m
.19009 .23232 L
s
.22204 .21389 m
.19591 .2535 L
s
.22204 .21389 m
.24942 .17727 L
s
.22204 .21389 m
.25511 .19412 L
s
.21632 .19297 m
.21114 .17258 L
s
.21632 .19297 m
.18428 .20946 L
s
.21632 .19297 m
.19009 .23232 L
s
.21632 .19297 m
.24472 .15773 L
s
.21632 .19297 m
.24942 .17727 L
s
.21114 .17258 m
.20738 .15159 L
s
.21114 .17258 m
.17862 .18757 L
s
.21114 .17258 m
.18428 .20946 L
s
.21114 .17258 m
.24066 .13783 L
s
.21114 .17258 m
.24472 .15773 L
s
.20738 .15159 m
.20458 .13076 L
s
.20738 .15159 m
.17509 .16556 L
s
.20738 .15159 m
.17862 .18757 L
s
.20738 .15159 m
.23769 .11889 L
s
.20738 .15159 m
.24066 .13783 L
s
.20458 .13076 m
.20309 .11154 L
s
.20458 .13076 m
.17248 .14405 L
s
.20458 .13076 m
.17509 .16556 L
s
.20458 .13076 m
.23551 .0997 L
s
.20458 .13076 m
.23769 .11889 L
s
.20309 .11154 m
.20486 .09401 L
s
.20309 .11154 m
.17254 .12401 L
s
.20309 .11154 m
.17248 .14405 L
s
.20309 .11154 m
.23427 .08225 L
s
.20309 .11154 m
.23551 .0997 L
s
.20486 .09401 m
.20603 .07732 L
s
.20486 .09401 m
.17489 .10545 L
s
.20486 .09401 m
.17254 .12401 L
s
.20486 .09401 m
.23344 .06566 L
s
.20486 .09401 m
.23427 .08225 L
s
.20603 .07732 m
.21593 .06893 L
s
.20603 .07732 m
.18357 .09167 L
s
.20603 .07732 m
.17489 .10545 L
s
.20603 .07732 m
.23577 .05393 L
s
.20603 .07732 m
.23344 .06566 L
s
.21593 .06893 m
.23449 .07093 L
s
.21593 .06893 m
.20321 .08761 L
s
.21593 .06893 m
.18357 .09167 L
s
.21593 .06893 m
.24199 .04906 L
s
.21593 .06893 m
.23577 .05393 L
s
.23449 .07093 m
.20321 .08761 L
s
.23449 .07093 m
.24846 .05302 L
s
.23449 .07093 m
.24199 .04906 L
s
.20321 .08761 m
.16751 .109 L
s
.20321 .08761 m
.18357 .09167 L
s
.16751 .109 m
.13306 .13687 L
s
.16751 .109 m
.18357 .09167 L
s
.16751 .109 m
.15184 .12 L
s
.13306 .13687 m
.1032 .17081 L
s
.13306 .13687 m
.15184 .12 L
s
.13306 .13687 m
.12246 .15404 L
s
.1032 .17081 m
.07842 .21089 L
s
.1032 .17081 m
.12246 .15404 L
s
.1032 .17081 m
.09608 .19217 L
s
.07842 .21089 m
.05823 .25454 L
s
.07842 .21089 m
.09608 .19217 L
s
.07842 .21089 m
.07428 .23411 L
s
.05823 .25454 m
.04282 .30111 L
s
.05823 .25454 m
.07428 .23411 L
s
.05823 .25454 m
.05686 .27954 L
s
.04282 .30111 m
.0323 .34986 L
s
.04282 .30111 m
.05686 .27954 L
s
.04282 .30111 m
.04427 .32715 L
s
.0323 .34986 m
.02748 .39958 L
s
.0323 .34986 m
.04427 .32715 L
s
.0323 .34986 m
.03656 .37605 L
s
.02748 .39958 m
.0294 .44995 L
s
.02748 .39958 m
.03656 .37605 L
s
.02748 .39958 m
.03462 .42675 L
s
.0294 .44995 m
.03462 .42675 L
s
.18357 .09167 m
.15184 .12 L
s
.18357 .09167 m
.17489 .10545 L
s
.15184 .12 m
.12246 .15404 L
s
.15184 .12 m
.17489 .10545 L
s
.15184 .12 m
.14549 .13808 L
s
.12246 .15404 m
.09608 .19217 L
s
.12246 .15404 m
.14549 .13808 L
s
.12246 .15404 m
.11836 .175 L
s
.09608 .19217 m
.07428 .23411 L
s
.09608 .19217 m
.11836 .175 L
s
.09608 .19217 m
.09468 .21537 L
s
.07428 .23411 m
.05686 .27954 L
s
.07428 .23411 m
.09468 .21537 L
s
.07428 .23411 m
.07454 .2592 L
s
.05686 .27954 m
.04427 .32715 L
s
.05686 .27954 m
.07454 .2592 L
s
.05686 .27954 m
.0596 .30532 L
s
.04427 .32715 m
.03656 .37605 L
s
.04427 .32715 m
.0596 .30532 L
s
.04427 .32715 m
.04981 .35408 L
s
.03656 .37605 m
.03462 .42675 L
s
.03656 .37605 m
.04981 .35408 L
s
.03656 .37605 m
.04455 .40399 L
s
.03462 .42675 m
.04455 .40399 L
s
.17489 .10545 m
.14549 .13808 L
s
.17489 .10545 m
.17254 .12401 L
s
.14549 .13808 m
.11836 .175 L
s
.14549 .13808 m
.17254 .12401 L
s
.14549 .13808 m
.14358 .15903 L
s
.11836 .175 m
.09468 .21537 L
s
.11836 .175 m
.14358 .15903 L
s
.11836 .175 m
.1182 .19752 L
s
.09468 .21537 m
.07454 .2592 L
s
.09468 .21537 m
.1182 .19752 L
s
.09468 .21537 m
.09661 .23975 L
s
.07454 .2592 m
.0596 .30532 L
s
.07454 .2592 m
.09661 .23975 L
s
.07454 .2592 m
.07936 .28483 L
s
.0596 .30532 m
.04981 .35408 L
s
.0596 .30532 m
.07936 .28483 L
s
.0596 .30532 m
.06607 .33234 L
s
.04981 .35408 m
.04455 .40399 L
s
.04981 .35408 m
.06607 .33234 L
s
.04981 .35408 m
.05759 .38228 L
s
.04455 .40399 m
.05759 .38228 L
s
.17254 .12401 m
.14358 .15903 L
s
.17254 .12401 m
.17248 .14405 L
s
.14358 .15903 m
.1182 .19752 L
s
.14358 .15903 m
.17248 .14405 L
s
.14358 .15903 m
.145 .1805 L
s
.1182 .19752 m
.09661 .23975 L
s
.1182 .19752 m
.145 .1805 L
s
.1182 .19752 m
.1213 .22079 L
s
.09661 .23975 m
.07936 .28483 L
s
.09661 .23975 m
.1213 .22079 L
s
.09661 .23975 m
.10168 .26518 L
s
.07936 .28483 m
.06607 .33234 L
s
.07936 .28483 m
.10168 .26518 L
s
.07936 .28483 m
.08589 .31142 L
s
.06607 .33234 m
.05759 .38228 L
s
.06607 .33234 m
.08589 .31142 L
s
.06607 .33234 m
.07386 .35985 L
s
.05759 .38228 m
.07386 .35985 L
s
.17248 .14405 m
.145 .1805 L
s
.17248 .14405 m
.17509 .16556 L
s
.145 .1805 m
.1213 .22079 L
s
.145 .1805 m
.17509 .16556 L
s
.145 .1805 m
.14884 .20364 L
s
.1213 .22079 m
.10168 .26518 L
s
.1213 .22079 m
.14884 .20364 L
s
.1213 .22079 m
.12678 .24557 L
s
.10168 .26518 m
.08589 .31142 L
s
.10168 .26518 m
.12678 .24557 L
s
.10168 .26518 m
.10813 .29069 L
s
.08589 .31142 m
.07386 .35985 L
s
.08589 .31142 m
.10813 .29069 L
s
.08589 .31142 m
.09363 .33821 L
s
.07386 .35985 m
.09363 .33821 L
s
.17509 .16556 m
.14884 .20364 L
s
.17509 .16556 m
.17862 .18757 L
s
.14884 .20364 m
.12678 .24557 L
s
.14884 .20364 m
.17862 .18757 L
s
.14884 .20364 m
.15446 .22769 L
s
.12678 .24557 m
.10813 .29069 L
s
.12678 .24557 m
.15446 .22769 L
s
.12678 .24557 m
.13342 .27028 L
s
.10813 .29069 m
.09363 .33821 L
s
.10813 .29069 m
.13342 .27028 L
s
.10813 .29069 m
.11605 .31692 L
s
.09363 .33821 m
.11605 .31692 L
s
.17862 .18757 m
.15446 .22769 L
s
.17862 .18757 m
.18428 .20946 L
s
.15446 .22769 m
.13342 .27028 L
s
.15446 .22769 m
.18428 .20946 L
s
.15446 .22769 m
.1611 .25138 L
s
.13342 .27028 m
.11605 .31692 L
s
.13342 .27028 m
.1611 .25138 L
s
.13342 .27028 m
.14057 .29609 L
s
.11605 .31692 m
.14057 .29609 L
s
.18428 .20946 m
.1611 .25138 L
s
.18428 .20946 m
.19009 .23232 L
s
.1611 .25138 m
.14057 .29609 L
s
.1611 .25138 m
.19009 .23232 L
s
.1611 .25138 m
.16723 .27544 L
s
.14057 .29609 m
.16723 .27544 L
s
.19009 .23232 m
.16723 .27544 L
s
.19009 .23232 m
.19591 .2535 L
s
.16723 .27544 m
.19591 .2535 L
s
.2627 .20879 m
.2913 .17721 L
s
.2627 .20879 m
.25511 .19412 L
s
.2627 .20879 m
.27685 .20975 L
s
.2627 .20879 m
.30089 .18568 L
s
.2913 .17721 m
.32193 .14946 L
s
.2913 .17721 m
.25511 .19412 L
s
.2913 .17721 m
.28444 .16149 L
s
.2913 .17721 m
.32869 .16197 L
s
.2913 .17721 m
.30089 .18568 L
s
.32193 .14946 m
.35451 .12567 L
s
.32193 .14946 m
.28444 .16149 L
s
.32193 .14946 m
.31607 .13309 L
s
.32193 .14946 m
.35913 .14022 L
s
.32193 .14946 m
.32869 .16197 L
s
.35451 .12567 m
.38985 .1068 L
s
.35451 .12567 m
.31607 .13309 L
s
.35451 .12567 m
.35014 .10928 L
s
.35451 .12567 m
.39271 .12191 L
s
.35451 .12567 m
.35913 .14022 L
s
.38985 .1068 m
.42667 .09239 L
s
.38985 .1068 m
.35014 .10928 L
s
.38985 .1068 m
.38628 .09008 L
s
.38985 .1068 m
.42813 .10794 L
s
.38985 .1068 m
.39271 .12191 L
s
.42667 .09239 m
.4639 .08205 L
s
.42667 .09239 m
.38628 .09008 L
s
.42667 .09239 m
.42352 .07559 L
s
.42667 .09239 m
.46498 .09857 L
s
.42667 .09239 m
.42813 .10794 L
s
.4639 .08205 m
.50014 .07449 L
s
.4639 .08205 m
.42352 .07559 L
s
.4639 .08205 m
.46075 .06495 L
s
.4639 .08205 m
.50173 .09262 L
s
.4639 .08205 m
.46498 .09857 L
s
.50014 .07449 m
.53501 .0703 L
s
.50014 .07449 m
.46075 .06495 L
s
.50014 .07449 m
.49658 .0574 L
s
.50014 .07449 m
.5358 .08638 L
s
.50014 .07449 m
.50173 .09262 L
s
.53501 .0703 m
.5652 .06611 L
s
.53501 .0703 m
.49658 .0574 L
s
.53501 .0703 m
.52895 .05246 L
s
.53501 .0703 m
.56952 .0856 L
s
.53501 .0703 m
.5358 .08638 L
s
.5652 .06611 m
.59116 .06295 L
s
.5652 .06611 m
.52895 .05246 L
s
.5652 .06611 m
.55698 .04954 L
s
.5652 .06611 m
.59692 .08033 L
s
.5652 .06611 m
.56952 .0856 L
s
.59116 .06295 m
.61281 .06479 L
s
.59116 .06295 m
.58063 .05088 L
s
.59116 .06295 m
.55698 .04954 L
s
.59116 .06295 m
.62146 .07975 L
s
.59116 .06295 m
.59692 .08033 L
s
.61281 .06479 m
.58063 .05088 L
s
.61281 .06479 m
.62146 .07975 L
s
.61281 .06479 m
.64151 .08485 L
s
.58063 .05088 m
.54714 .04501 L
s
.58063 .05088 m
.55698 .04954 L
s
.54714 .04501 m
.51515 .05076 L
s
.54714 .04501 m
.52264 .04439 L
s
.54714 .04501 m
.55698 .04954 L
s
.51515 .05076 m
.48695 .0663 L
s
.51515 .05076 m
.48973 .05146 L
s
.51515 .05076 m
.52264 .04439 L
s
.48695 .0663 m
.44757 .06212 L
s
.48695 .0663 m
.45811 .06141 L
s
.48695 .0663 m
.48973 .05146 L
s
.44757 .06212 m
.40427 .04686 L
s
.44757 .06212 m
.41501 .04882 L
s
.44757 .06212 m
.45811 .06141 L
s
.40427 .04686 m
.36038 .03275 L
s
.40427 .04686 m
.37466 .04219 L
s
.40427 .04686 m
.41501 .04882 L
s
.36038 .03275 m
.3222 .02693 L
s
.36038 .03275 m
.33158 .03279 L
s
.36038 .03275 m
.37466 .04219 L
s
.3222 .02693 m
.28714 .02546 L
s
.3222 .02693 m
.29383 .0308 L
s
.3222 .02693 m
.33158 .03279 L
s
.28714 .02546 m
.26669 .03821 L
s
.28714 .02546 m
.26248 .035 L
s
.28714 .02546 m
.29383 .0308 L
s
.26669 .03821 m
.24846 .05302 L
s
.26669 .03821 m
.24199 .04906 L
s
.26669 .03821 m
.26248 .035 L
s
.24846 .05302 m
.24199 .04906 L
s
.24199 .04906 m
.23577 .05393 L
s
.24199 .04906 m
.26248 .035 L
s
.23577 .05393 m
.23344 .06566 L
s
.23577 .05393 m
.26248 .035 L
s
.23577 .05393 m
.26424 .04495 L
s
.23344 .06566 m
.23427 .08225 L
s
.23344 .06566 m
.26424 .04495 L
s
.23344 .06566 m
.26624 .05809 L
s
.23427 .08225 m
.23551 .0997 L
s
.23427 .08225 m
.26624 .05809 L
s
.23427 .08225 m
.26853 .07366 L
s
.23551 .0997 m
.23769 .11889 L
s
.23551 .0997 m
.26853 .07366 L
s
.23551 .0997 m
.27024 .09046 L
s
.23769 .11889 m
.24066 .13783 L
s
.23769 .11889 m
.27024 .09046 L
s
.23769 .11889 m
.27286 .10727 L
s
.24066 .13783 m
.24472 .15773 L
s
.24066 .13783 m
.27286 .10727 L
s
.24066 .13783 m
.27637 .12627 L
s
.24472 .15773 m
.24942 .17727 L
s
.24472 .15773 m
.27637 .12627 L
s
.24472 .15773 m
.27986 .14489 L
s
.24942 .17727 m
.25511 .19412 L
s
.24942 .17727 m
.27986 .14489 L
s
.24942 .17727 m
.28444 .16149 L
s
.25511 .19412 m
.28444 .16149 L
s
.26248 .035 m
.26424 .04495 L
s
.26248 .035 m
.29383 .0308 L
s
.26424 .04495 m
.26624 .05809 L
s
.26424 .04495 m
.29383 .0308 L
s
.26424 .04495 m
.29917 .04085 L
s
.26624 .05809 m
.26853 .07366 L
s
.26624 .05809 m
.29917 .04085 L
s
.26624 .05809 m
.30297 .05393 L
s
.26853 .07366 m
.27024 .09046 L
s
.26853 .07366 m
.30297 .05393 L
s
.26853 .07366 m
.3056 .06812 L
s
.27024 .09046 m
.27286 .10727 L
s
.27024 .09046 m
.3056 .06812 L
s
.27024 .09046 m
.30757 .08278 L
s
.27286 .10727 m
.27637 .12627 L
s
.27286 .10727 m
.30757 .08278 L
s
.27286 .10727 m
.30983 .09925 L
s
.27637 .12627 m
.27986 .14489 L
s
.27637 .12627 m
.30983 .09925 L
s
.27637 .12627 m
.31283 .11659 L
s
.27986 .14489 m
.28444 .16149 L
s
.27986 .14489 m
.31283 .11659 L
s
.27986 .14489 m
.31607 .13309 L
s
.28444 .16149 m
.31607 .13309 L
s
.29383 .0308 m
.29917 .04085 L
s
.29383 .0308 m
.33158 .03279 L
s
.29917 .04085 m
.30297 .05393 L
s
.29917 .04085 m
.33158 .03279 L
s
.29917 .04085 m
.33868 .04213 L
s
.30297 .05393 m
.3056 .06812 L
s
.30297 .05393 m
.33868 .04213 L
s
.30297 .05393 m
.34256 .05313 L
s
.3056 .06812 m
.30757 .08278 L
s
.3056 .06812 m
.34256 .05313 L
s
.3056 .06812 m
.34444 .06458 L
s
.30757 .08278 m
.30983 .09925 L
s
.30757 .08278 m
.34444 .06458 L
s
.30757 .08278 m
.34556 .07766 L
s
.30983 .09925 m
.31283 .11659 L
s
.30983 .09925 m
.34556 .07766 L
s
.30983 .09925 m
.34762 .09324 L
s
.31283 .11659 m
.31607 .13309 L
s
.31283 .11659 m
.34762 .09324 L
s
.31283 .11659 m
.35014 .10928 L
s
.31607 .13309 m
.35014 .10928 L
s
.33158 .03279 m
.33868 .04213 L
s
.33158 .03279 m
.37466 .04219 L
s
.33868 .04213 m
.34256 .05313 L
s
.33868 .04213 m
.37466 .04219 L
s
.33868 .04213 m
.38055 .04744 L
s
.34256 .05313 m
.34444 .06458 L
s
.34256 .05313 m
.38055 .04744 L
s
.34256 .05313 m
.38315 .05421 L
s
.34444 .06458 m
.34556 .07766 L
s
.34444 .06458 m
.38315 .05421 L
s
.34444 .06458 m
.38342 .06242 L
s
.34556 .07766 m
.34762 .09324 L
s
.34556 .07766 m
.38342 .06242 L
s
.34556 .07766 m
.38435 .07505 L
s
.34762 .09324 m
.35014 .10928 L
s
.34762 .09324 m
.38435 .07505 L
s
.34762 .09324 m
.38628 .09008 L
s
.35014 .10928 m
.38628 .09008 L
s
.37466 .04219 m
.38055 .04744 L
s
.37466 .04219 m
.41501 .04882 L
s
.38055 .04744 m
.38315 .05421 L
s
.38055 .04744 m
.41501 .04882 L
s
.38055 .04744 m
.42171 .05193 L
s
.38315 .05421 m
.38342 .06242 L
s
.38315 .05421 m
.42171 .05193 L
s
.38315 .05421 m
.42164 .05351 L
s
.38342 .06242 m
.38435 .07505 L
s
.38342 .06242 m
.42164 .05351 L
s
.38342 .06242 m
.42201 .06167 L
s
.38435 .07505 m
.38628 .09008 L
s
.38435 .07505 m
.42201 .06167 L
s
.38435 .07505 m
.42352 .07559 L
s
.38628 .09008 m
.42352 .07559 L
s
.41501 .04882 m
.42171 .05193 L
s
.41501 .04882 m
.45811 .06141 L
s
.42171 .05193 m
.42164 .05351 L
s
.42171 .05193 m
.45811 .06141 L
s
.42171 .05193 m
.45852 .05285 L
s
.42164 .05351 m
.42201 .06167 L
s
.42164 .05351 m
.45852 .05285 L
s
.42164 .05351 m
.45942 .05203 L
s
.42201 .06167 m
.42352 .07559 L
s
.42201 .06167 m
.45942 .05203 L
s
.42201 .06167 m
.46075 .06495 L
s
.42352 .07559 m
.46075 .06495 L
s
.45811 .06141 m
.45852 .05285 L
s
.45811 .06141 m
.48973 .05146 L
s
.45852 .05285 m
.45942 .05203 L
s
.45852 .05285 m
.48973 .05146 L
s
.45852 .05285 m
.49328 .04715 L
s
.45942 .05203 m
.46075 .06495 L
s
.45942 .05203 m
.49328 .04715 L
s
.45942 .05203 m
.49658 .0574 L
s
.46075 .06495 m
.49658 .0574 L
s
.48973 .05146 m
.49328 .04715 L
s
.48973 .05146 m
.52264 .04439 L
s
.49328 .04715 m
.49658 .0574 L
s
.49328 .04715 m
.52264 .04439 L
s
.49328 .04715 m
.52895 .05246 L
s
.49658 .0574 m
.52895 .05246 L
s
.52264 .04439 m
.52895 .05246 L
s
.52264 .04439 m
.55698 .04954 L
s
.52895 .05246 m
.55698 .04954 L
s
.05166 .54694 m
.06509 .5733 L
s
.05166 .54694 m
.04875 .52577 L
s
.05166 .54694 m
.05893 .56773 L
s
.05166 .54694 m
.07225 .59237 L
s
.06509 .5733 m
.07911 .60143 L
s
.06509 .5733 m
.04875 .52577 L
s
.06509 .5733 m
.06189 .55363 L
s
.06509 .5733 m
.07225 .59237 L
s
.06509 .5733 m
.08627 .61869 L
s
.07911 .60143 m
.09521 .63146 L
s
.07911 .60143 m
.06189 .55363 L
s
.07911 .60143 m
.07731 .58269 L
s
.07911 .60143 m
.08627 .61869 L
s
.07911 .60143 m
.10142 .64683 L
s
.09521 .63146 m
.11345 .66288 L
s
.09521 .63146 m
.07731 .58269 L
s
.09521 .63146 m
.0946 .61322 L
s
.09521 .63146 m
.10142 .64683 L
s
.09521 .63146 m
.11852 .67754 L
s
.11345 .66288 m
.13296 .69393 L
s
.11345 .66288 m
.0946 .61322 L
s
.11345 .66288 m
.11249 .64464 L
s
.11345 .66288 m
.11852 .67754 L
s
.11345 .66288 m
.13733 .70899 L
s
.13296 .69393 m
.15587 .72614 L
s
.13296 .69393 m
.11249 .64464 L
s
.13296 .69393 m
.13442 .67678 L
s
.13296 .69393 m
.13733 .70899 L
s
.13296 .69393 m
.1581 .74097 L
s
.15587 .72614 m
.18223 .75834 L
s
.15587 .72614 m
.13442 .67678 L
s
.15587 .72614 m
.15739 .70806 L
s
.15587 .72614 m
.1581 .74097 L
s
.15587 .72614 m
.18248 .77309 L
s
.18223 .75834 m
.2116 .79017 L
s
.18223 .75834 m
.15739 .70806 L
s
.18223 .75834 m
.18294 .74008 L
s
.18223 .75834 m
.18248 .77309 L
s
.18223 .75834 m
.21102 .80491 L
s
.2116 .79017 m
.24349 .82321 L
s
.2116 .79017 m
.18294 .74008 L
s
.2116 .79017 m
.20983 .77229 L
s
.2116 .79017 m
.21102 .80491 L
s
.2116 .79017 m
.24303 .83673 L
s
.24349 .82321 m
.27904 .85691 L
s
.24349 .82321 m
.20983 .77229 L
s
.24349 .82321 m
.23837 .80433 L
s
.24349 .82321 m
.24303 .83673 L
s
.24349 .82321 m
.27874 .86993 L
s
.27904 .85691 m
.32286 .89656 L
s
.27904 .85691 m
.26856 .83733 L
s
.27904 .85691 m
.23837 .80433 L
s
.27904 .85691 m
.31886 .90235 L
s
.27904 .85691 m
.27874 .86993 L
s
.32286 .89656 m
.26856 .83733 L
s
.32286 .89656 m
.31886 .90235 L
s
.32286 .89656 m
.3653 .93774 L
s
.32286 .89656 m
.38075 .94849 L
s
.26856 .83733 m
.22764 .78088 L
s
.26856 .83733 m
.23837 .80433 L
s
.22764 .78088 m
.1966 .72443 L
s
.22764 .78088 m
.23837 .80433 L
s
.22764 .78088 m
.20537 .74965 L
s
.1966 .72443 m
.17361 .6682 L
s
.1966 .72443 m
.20537 .74965 L
s
.1966 .72443 m
.17919 .69394 L
s
.17361 .6682 m
.15632 .61322 L
s
.17361 .6682 m
.17919 .69394 L
s
.17361 .6682 m
.15886 .63924 L
s
.15632 .61322 m
.14615 .55754 L
s
.15632 .61322 m
.15886 .63924 L
s
.15632 .61322 m
.14586 .58337 L
s
.14615 .55754 m
.14243 .50231 L
s
.14615 .55754 m
.14586 .58337 L
s
.14615 .55754 m
.13888 .52984 L
s
.14243 .50231 m
.14551 .44895 L
s
.14243 .50231 m
.13888 .52984 L
s
.14243 .50231 m
.13812 .47578 L
s
.14551 .44895 m
.1551 .39657 L
s
.14551 .44895 m
.13812 .47578 L
s
.14551 .44895 m
.14413 .42272 L
s
.1551 .39657 m
.17216 .34516 L
s
.1551 .39657 m
.14413 .42272 L
s
.1551 .39657 m
.15673 .37038 L
s
.17216 .34516 m
.1973 .29573 L
s
.17216 .34516 m
.15673 .37038 L
s
.17216 .34516 m
.17576 .321 L
s
.1973 .29573 m
.17576 .321 L
s
.04875 .52577 m
.06189 .55363 L
s
.04875 .52577 m
.05072 .5046 L
s
.06189 .55363 m
.07731 .58269 L
s
.06189 .55363 m
.05072 .5046 L
s
.06189 .55363 m
.06516 .53343 L
s
.07731 .58269 m
.0946 .61322 L
s
.07731 .58269 m
.06516 .53343 L
s
.07731 .58269 m
.08061 .56298 L
s
.0946 .61322 m
.11249 .64464 L
s
.0946 .61322 m
.08061 .56298 L
s
.0946 .61322 m
.09806 .59322 L
s
.11249 .64464 m
.13442 .67678 L
s
.11249 .64464 m
.09806 .59322 L
s
.11249 .64464 m
.11698 .62461 L
s
.13442 .67678 m
.15739 .70806 L
s
.13442 .67678 m
.11698 .62461 L
s
.13442 .67678 m
.13779 .65516 L
s
.15739 .70806 m
.18294 .74008 L
s
.15739 .70806 m
.13779 .65516 L
s
.15739 .70806 m
.15986 .68713 L
s
.18294 .74008 m
.20983 .77229 L
s
.18294 .74008 m
.15986 .68713 L
s
.18294 .74008 m
.18287 .71838 L
s
.20983 .77229 m
.23837 .80433 L
s
.20983 .77229 m
.18287 .71838 L
s
.20983 .77229 m
.20537 .74965 L
s
.23837 .80433 m
.20537 .74965 L
s
.05072 .5046 m
.06516 .53343 L
s
.05072 .5046 m
.05702 .48303 L
s
.06516 .53343 m
.08061 .56298 L
s
.06516 .53343 m
.05702 .48303 L
s
.06516 .53343 m
.07131 .51187 L
s
.08061 .56298 m
.09806 .59322 L
s
.08061 .56298 m
.07131 .51187 L
s
.08061 .56298 m
.08704 .54175 L
s
.09806 .59322 m
.11698 .62461 L
s
.09806 .59322 m
.08704 .54175 L
s
.09806 .59322 m
.10449 .57241 L
s
.11698 .62461 m
.13779 .65516 L
s
.11698 .62461 m
.10449 .57241 L
s
.11698 .62461 m
.12252 .60282 L
s
.13779 .65516 m
.15986 .68713 L
s
.13779 .65516 m
.12252 .60282 L
s
.13779 .65516 m
.14168 .63283 L
s
.15986 .68713 m
.18287 .71838 L
s
.15986 .68713 m
.14168 .63283 L
s
.15986 .68713 m
.16068 .66423 L
s
.18287 .71838 m
.20537 .74965 L
s
.18287 .71838 m
.16068 .66423 L
s
.18287 .71838 m
.17919 .69394 L
s
.20537 .74965 m
.17919 .69394 L
s
.05702 .48303 m
.07131 .51187 L
s
.05702 .48303 m
.0677 .46111 L
s
.07131 .51187 m
.08704 .54175 L
s
.07131 .51187 m
.0677 .46111 L
s
.07131 .51187 m
.08162 .48999 L
s
.08704 .54175 m
.10449 .57241 L
s
.08704 .54175 m
.08162 .48999 L
s
.08704 .54175 m
.09673 .51979 L
s
.10449 .57241 m
.12252 .60282 L
s
.10449 .57241 m
.09673 .51979 L
s
.10449 .57241 m
.11266 .5497 L
s
.12252 .60282 m
.14168 .63283 L
s
.12252 .60282 m
.11266 .5497 L
s
.12252 .60282 m
.12849 .57973 L
s
.14168 .63283 m
.16068 .66423 L
s
.14168 .63283 m
.12849 .57973 L
s
.14168 .63283 m
.14449 .61004 L
s
.16068 .66423 m
.17919 .69394 L
s
.16068 .66423 m
.14449 .61004 L
s
.16068 .66423 m
.15886 .63924 L
s
.17919 .69394 m
.15886 .63924 L
s
.0677 .46111 m
.08162 .48999 L
s
.0677 .46111 m
.08049 .438 L
s
.08162 .48999 m
.09673 .51979 L
s
.08162 .48999 m
.08049 .438 L
s
.08162 .48999 m
.09428 .46683 L
s
.09673 .51979 m
.11266 .5497 L
s
.09673 .51979 m
.09428 .46683 L
s
.09673 .51979 m
.10784 .49615 L
s
.11266 .5497 m
.12849 .57973 L
s
.11266 .5497 m
.10784 .49615 L
s
.11266 .5497 m
.12147 .52595 L
s
.12849 .57973 m
.14449 .61004 L
s
.12849 .57973 m
.12147 .52595 L
s
.12849 .57973 m
.13445 .55547 L
s
.14449 .61004 m
.15886 .63924 L
s
.14449 .61004 m
.13445 .55547 L
s
.14449 .61004 m
.14586 .58337 L
s
.15886 .63924 m
.14586 .58337 L
s
.08049 .438 m
.09428 .46683 L
s
.08049 .438 m
.09627 .41484 L
s
.09428 .46683 m
.10784 .49615 L
s
.09428 .46683 m
.09627 .41484 L
s
.09428 .46683 m
.10827 .44415 L
s
.10784 .49615 m
.12147 .52595 L
s
.10784 .49615 m
.10827 .44415 L
s
.10784 .49615 m
.11983 .47303 L
s
.12147 .52595 m
.13445 .55547 L
s
.12147 .52595 m
.11983 .47303 L
s
.12147 .52595 m
.13075 .50108 L
s
.13445 .55547 m
.14586 .58337 L
s
.13445 .55547 m
.13075 .50108 L
s
.13445 .55547 m
.13888 .52984 L
s
.14586 .58337 m
.13888 .52984 L
s
.09627 .41484 m
.10827 .44415 L
s
.09627 .41484 m
.1137 .39281 L
s
.10827 .44415 m
.11983 .47303 L
s
.10827 .44415 m
.1137 .39281 L
s
.10827 .44415 m
.12365 .42104 L
s
.11983 .47303 m
.13075 .50108 L
s
.11983 .47303 m
.12365 .42104 L
s
.11983 .47303 m
.13211 .44875 L
s
.13075 .50108 m
.13888 .52984 L
s
.13075 .50108 m
.13211 .44875 L
s
.13075 .50108 m
.13812 .47578 L
s
.13888 .52984 m
.13812 .47578 L
s
.1137 .39281 m
.12365 .42104 L
s
.1137 .39281 m
.1331 .36994 L
s
.12365 .42104 m
.13211 .44875 L
s
.12365 .42104 m
.1331 .36994 L
s
.12365 .42104 m
.14033 .39602 L
s
.13211 .44875 m
.13812 .47578 L
s
.13211 .44875 m
.14033 .39602 L
s
.13211 .44875 m
.14413 .42272 L
s
.13812 .47578 m
.14413 .42272 L
s
.1331 .36994 m
.14033 .39602 L
s
.1331 .36994 m
.15411 .34557 L
s
.14033 .39602 m
.14413 .42272 L
s
.14033 .39602 m
.15411 .34557 L
s
.14033 .39602 m
.15673 .37038 L
s
.14413 .42272 m
.15673 .37038 L
s
.15411 .34557 m
.15673 .37038 L
s
.15411 .34557 m
.17576 .321 L
s
.15673 .37038 m
.17576 .321 L
s
.05893 .56773 m
.08504 .60996 L
s
.05893 .56773 m
.07225 .59237 L
s
.08504 .60996 m
.11748 .64751 L
s
.08504 .60996 m
.07225 .59237 L
s
.08504 .60996 m
.10045 .63311 L
s
.11748 .64751 m
.15376 .68036 L
s
.11748 .64751 m
.10045 .63311 L
s
.11748 .64751 m
.13353 .66962 L
s
.15376 .68036 m
.19286 .70917 L
s
.15376 .68036 m
.13353 .66962 L
s
.15376 .68036 m
.17057 .70176 L
s
.19286 .70917 m
.23488 .73292 L
s
.19286 .70917 m
.17057 .70176 L
s
.19286 .70917 m
.20994 .73004 L
s
.23488 .73292 m
.27903 .75172 L
s
.23488 .73292 m
.20994 .73004 L
s
.23488 .73292 m
.25142 .7539 L
s
.27903 .75172 m
.32295 .76824 L
s
.27903 .75172 m
.25142 .7539 L
s
.27903 .75172 m
.2944 .77357 L
s
.32295 .76824 m
.36494 .78387 L
s
.32295 .76824 m
.2944 .77357 L
s
.32295 .76824 m
.33705 .79052 L
s
.36494 .78387 m
.40522 .7964 L
s
.36494 .78387 m
.33705 .79052 L
s
.36494 .78387 m
.37736 .80632 L
s
.40522 .7964 m
.44218 .80565 L
s
.40522 .7964 m
.37736 .80632 L
s
.40522 .7964 m
.42022 .81417 L
s
.44218 .80565 m
.47214 .81082 L
s
.44218 .80565 m
.45548 .8232 L
s
.44218 .80565 m
.42022 .81417 L
s
.47214 .81082 m
.45548 .8232 L
s
.47214 .81082 m
.47894 .83287 L
s
.45548 .8232 m
.43079 .84073 L
s
.45548 .8232 m
.42022 .81417 L
s
.45548 .8232 m
.47894 .83287 L
s
.45548 .8232 m
.46344 .85048 L
s
.43079 .84073 m
.40746 .85777 L
s
.43079 .84073 m
.42022 .81417 L
s
.43079 .84073 m
.39063 .83157 L
s
.43079 .84073 m
.46344 .85048 L
s
.43079 .84073 m
.44482 .8684 L
s
.40746 .85777 m
.38564 .87329 L
s
.40746 .85777 m
.39063 .83157 L
s
.40746 .85777 m
.36539 .84597 L
s
.40746 .85777 m
.44482 .8684 L
s
.40746 .85777 m
.42523 .88594 L
s
.38564 .87329 m
.36612 .88689 L
s
.38564 .87329 m
.36539 .84597 L
s
.38564 .87329 m
.34284 .85857 L
s
.38564 .87329 m
.42523 .88594 L
s
.38564 .87329 m
.4073 .9017 L
s
.36612 .88689 m
.34921 .89779 L
s
.36612 .88689 m
.34284 .85857 L
s
.36612 .88689 m
.32285 .86907 L
s
.36612 .88689 m
.4073 .9017 L
s
.36612 .88689 m
.39149 .91502 L
s
.34921 .89779 m
.33615 .90681 L
s
.34921 .89779 m
.32285 .86907 L
s
.34921 .89779 m
.30679 .87793 L
s
.34921 .89779 m
.39149 .91502 L
s
.34921 .89779 m
.37864 .92614 L
s
.33615 .90681 m
.32528 .91202 L
s
.33615 .90681 m
.30679 .87793 L
s
.33615 .90681 m
.29298 .88257 L
s
.33615 .90681 m
.37864 .92614 L
s
.33615 .90681 m
.36841 .93394 L
s
.32528 .91202 m
.3185 .91368 L
s
.32528 .91202 m
.29298 .88257 L
s
.32528 .91202 m
.28326 .88363 L
s
.32528 .91202 m
.36841 .93394 L
s
.32528 .91202 m
.36071 .93942 L
s
.3185 .91368 m
.31631 .9082 L
s
.3185 .91368 m
.28326 .88363 L
s
.3185 .91368 m
.27824 .8781 L
s
.3185 .91368 m
.36071 .93942 L
s
.3185 .91368 m
.35635 .94176 L
s
.31631 .9082 m
.31886 .90235 L
s
.31631 .9082 m
.27824 .8781 L
s
.31631 .9082 m
.27874 .86993 L
s
.31631 .9082 m
.35635 .94176 L
s
.31631 .9082 m
.35855 .93859 L
s
.31886 .90235 m
.27874 .86993 L
s
.31886 .90235 m
.3653 .93774 L
s
.31886 .90235 m
.35855 .93859 L
s
.07225 .59237 m
.10045 .63311 L
s
.07225 .59237 m
.08627 .61869 L
s
.10045 .63311 m
.13353 .66962 L
s
.10045 .63311 m
.08627 .61869 L
s
.10045 .63311 m
.11516 .65928 L
s
.13353 .66962 m
.17057 .70176 L
s
.13353 .66962 m
.11516 .65928 L
s
.13353 .66962 m
.14864 .69588 L
s
.17057 .70176 m
.20994 .73004 L
s
.17057 .70176 m
.14864 .69588 L
s
.17057 .70176 m
.1862 .72784 L
s
.20994 .73004 m
.25142 .7539 L
s
.20994 .73004 m
.1862 .72784 L
s
.20994 .73004 m
.22569 .75588 L
s
.25142 .7539 m
.2944 .77357 L
s
.25142 .7539 m
.22569 .75588 L
s
.25142 .7539 m
.26676 .78003 L
s
.2944 .77357 m
.33705 .79052 L
s
.2944 .77357 m
.26676 .78003 L
s
.2944 .77357 m
.30838 .80058 L
s
.33705 .79052 m
.37736 .80632 L
s
.33705 .79052 m
.30838 .80058 L
s
.33705 .79052 m
.34976 .8179 L
s
.37736 .80632 m
.42022 .81417 L
s
.37736 .80632 m
.34976 .8179 L
s
.37736 .80632 m
.39063 .83157 L
s
.42022 .81417 m
.39063 .83157 L
s
.08627 .61869 m
.11516 .65928 L
s
.08627 .61869 m
.10142 .64683 L
s
.11516 .65928 m
.14864 .69588 L
s
.11516 .65928 m
.10142 .64683 L
s
.11516 .65928 m
.13051 .68831 L
s
.14864 .69588 m
.1862 .72784 L
s
.14864 .69588 m
.13051 .68831 L
s
.14864 .69588 m
.16493 .72476 L
s
.1862 .72784 m
.22569 .75588 L
s
.1862 .72784 m
.16493 .72476 L
s
.1862 .72784 m
.20242 .75696 L
s
.22569 .75588 m
.26676 .78003 L
s
.22569 .75588 m
.20242 .75696 L
s
.22569 .75588 m
.24204 .78485 L
s
.26676 .78003 m
.30838 .80058 L
s
.26676 .78003 m
.24204 .78485 L
s
.26676 .78003 m
.28286 .80892 L
s
.30838 .80058 m
.34976 .8179 L
s
.30838 .80058 m
.28286 .80892 L
s
.30838 .80058 m
.32408 .82941 L
s
.34976 .8179 m
.39063 .83157 L
s
.34976 .8179 m
.32408 .82941 L
s
.34976 .8179 m
.36539 .84597 L
s
.39063 .83157 m
.36539 .84597 L
s
.10142 .64683 m
.13051 .68831 L
s
.10142 .64683 m
.11852 .67754 L
s
.13051 .68831 m
.16493 .72476 L
s
.13051 .68831 m
.11852 .67754 L
s
.13051 .68831 m
.14778 .71903 L
s
.16493 .72476 m
.20242 .75696 L
s
.16493 .72476 m
.14778 .71903 L
s
.16493 .72476 m
.18244 .75523 L
s
.20242 .75696 m
.24204 .78485 L
s
.20242 .75696 m
.18244 .75523 L
s
.20242 .75696 m
.22004 .78765 L
s
.24204 .78485 m
.28286 .80892 L
s
.24204 .78485 m
.22004 .78765 L
s
.24204 .78485 m
.26012 .81531 L
s
.28286 .80892 m
.32408 .82941 L
s
.28286 .80892 m
.26012 .81531 L
s
.28286 .80892 m
.30119 .83897 L
s
.32408 .82941 m
.36539 .84597 L
s
.32408 .82941 m
.30119 .83897 L
s
.32408 .82941 m
.34284 .85857 L
s
.36539 .84597 m
.34284 .85857 L
s
.11852 .67754 m
.14778 .71903 L
s
.11852 .67754 m
.13733 .70899 L
s
.14778 .71903 m
.18244 .75523 L
s
.14778 .71903 m
.13733 .70899 L
s
.14778 .71903 m
.16737 .75081 L
s
.18244 .75523 m
.22004 .78765 L
s
.18244 .75523 m
.16737 .75081 L
s
.18244 .75523 m
.2023 .78775 L
s
.22004 .78765 m
.26012 .81531 L
s
.22004 .78765 m
.2023 .78775 L
s
.22004 .78765 m
.24085 .81908 L
s
.26012 .81531 m
.30119 .83897 L
s
.26012 .81531 m
.24085 .81908 L
s
.26012 .81531 m
.28133 .84637 L
s
.30119 .83897 m
.34284 .85857 L
s
.30119 .83897 m
.28133 .84637 L
s
.30119 .83897 m
.32285 .86907 L
s
.34284 .85857 m
.32285 .86907 L
s
.13733 .70899 m
.16737 .75081 L
s
.13733 .70899 m
.1581 .74097 L
s
.16737 .75081 m
.2023 .78775 L
s
.16737 .75081 m
.1581 .74097 L
s
.16737 .75081 m
.18935 .78418 L
s
.2023 .78775 m
.24085 .81908 L
s
.2023 .78775 m
.18935 .78418 L
s
.2023 .78775 m
.22599 .82077 L
s
.24085 .81908 m
.28133 .84637 L
s
.24085 .81908 m
.22599 .82077 L
s
.24085 .81908 m
.26546 .85198 L
s
.28133 .84637 m
.32285 .86907 L
s
.28133 .84637 m
.26546 .85198 L
s
.28133 .84637 m
.30679 .87793 L
s
.32285 .86907 m
.30679 .87793 L
s
.1581 .74097 m
.18935 .78418 L
s
.1581 .74097 m
.18248 .77309 L
s
.18935 .78418 m
.22599 .82077 L
s
.18935 .78418 m
.18248 .77309 L
s
.18935 .78418 m
.21541 .81549 L
s
.22599 .82077 m
.26546 .85198 L
s
.22599 .82077 m
.21541 .81549 L
s
.22599 .82077 m
.25251 .85222 L
s
.26546 .85198 m
.30679 .87793 L
s
.26546 .85198 m
.25251 .85222 L
s
.26546 .85198 m
.29298 .88257 L
s
.30679 .87793 m
.29298 .88257 L
s
.18248 .77309 m
.21541 .81549 L
s
.18248 .77309 m
.21102 .80491 L
s
.21541 .81549 m
.25251 .85222 L
s
.21541 .81549 m
.21102 .80491 L
s
.21541 .81549 m
.24476 .84749 L
s
.25251 .85222 m
.29298 .88257 L
s
.25251 .85222 m
.24476 .84749 L
s
.25251 .85222 m
.28326 .88363 L
s
.29298 .88257 m
.28326 .88363 L
s
.21102 .80491 m
.24476 .84749 L
s
.21102 .80491 m
.24303 .83673 L
s
.24476 .84749 m
.28326 .88363 L
s
.24476 .84749 m
.24303 .83673 L
s
.24476 .84749 m
.27824 .8781 L
s
.28326 .88363 m
.27824 .8781 L
s
.24303 .83673 m
.27824 .8781 L
s
.24303 .83673 m
.27874 .86993 L
s
.27824 .8781 m
.27874 .86993 L
s
.47894 .83287 m
.49309 .85543 L
s
.47894 .83287 m
.46344 .85048 L
s
.49309 .85543 m
.50974 .88025 L
s
.49309 .85543 m
.46344 .85048 L
s
.49309 .85543 m
.48058 .87486 L
s
.50974 .88025 m
.52623 .90721 L
s
.50974 .88025 m
.48058 .87486 L
s
.50974 .88025 m
.49899 .90058 L
s
.52623 .90721 m
.54748 .93193 L
s
.52623 .90721 m
.49899 .90058 L
s
.52623 .90721 m
.52097 .92552 L
s
.54748 .93193 m
.57116 .95558 L
s
.54748 .93193 m
.52097 .92552 L
s
.54748 .93193 m
.54624 .94877 L
s
.57116 .95558 m
.59988 .97481 L
s
.57116 .95558 m
.54624 .94877 L
s
.57116 .95558 m
.57406 .97011 L
s
.59988 .97481 m
.63389 .98893 L
s
.59988 .97481 m
.57406 .97011 L
s
.59988 .97481 m
.60722 .98596 L
s
.63389 .98893 m
.67315 .99701 L
s
.63389 .98893 m
.60722 .98596 L
s
.63389 .98893 m
.64503 .99602 L
s
.67315 .99701 m
.71674 .99618 L
s
.67315 .99701 m
.64503 .99602 L
s
.67315 .99701 m
.6866 .99973 L
s
.71674 .99618 m
.75901 .9805 L
s
.71674 .99618 m
.6866 .99973 L
s
.71674 .99618 m
.73011 .99257 L
s
.75901 .9805 m
.79861 .95031 L
s
.75901 .9805 m
.77269 .97261 L
s
.75901 .9805 m
.73011 .99257 L
s
.79861 .95031 m
.77269 .97261 L
s
.79861 .95031 m
.81228 .94513 L
s
.79861 .95031 m
.83626 .90778 L
s
.77269 .97261 m
.74069 .98951 L
s
.77269 .97261 m
.73011 .99257 L
s
.77269 .97261 m
.81228 .94513 L
s
.77269 .97261 m
.78299 .96949 L
s
.74069 .98951 m
.7046 1.00062 L
s
.74069 .98951 m
.73011 .99257 L
s
.74069 .98951 m
.69566 1.00096 L
s
.74069 .98951 m
.74907 .98786 L
s
.74069 .98951 m
.78299 .96949 L
s
.7046 1.00062 m
.66501 1.00632 L
s
.7046 1.00062 m
.69566 1.00096 L
s
.7046 1.00062 m
.65858 1.0063 L
s
.7046 1.00062 m
.71106 .99659 L
s
.7046 1.00062 m
.74907 .98786 L
s
.66501 1.00632 m
.62357 1.0087 L
s
.66501 1.00632 m
.65858 1.0063 L
s
.66501 1.00632 m
.61869 1.00899 L
s
.66501 1.00632 m
.66969 1.00272 L
s
.66501 1.00632 m
.71106 .99659 L
s
.62357 1.0087 m
.58058 1.00812 L
s
.62357 1.0087 m
.61869 1.00899 L
s
.62357 1.0087 m
.57636 1.00774 L
s
.62357 1.0087 m
.62732 1.00529 L
s
.62357 1.0087 m
.66969 1.00272 L
s
.58058 1.00812 m
.53576 1.00734 L
s
.58058 1.00812 m
.57636 1.00774 L
s
.58058 1.00812 m
.53283 1.00375 L
s
.58058 1.00812 m
.58371 1.01084 L
s
.58058 1.00812 m
.62732 1.00529 L
s
.53576 1.00734 m
.49117 1.00131 L
s
.53576 1.00734 m
.53283 1.00375 L
s
.53576 1.00734 m
.48772 .99709 L
s
.53576 1.00734 m
.53913 1.01303 L
s
.53576 1.00734 m
.58371 1.01084 L
s
.49117 1.00131 m
.44709 .98865 L
s
.49117 1.00131 m
.48772 .99709 L
s
.49117 1.00131 m
.4429 .98507 L
s
.49117 1.00131 m
.49586 1.00764 L
s
.49117 1.00131 m
.53913 1.01303 L
s
.44709 .98865 m
.40554 .96793 L
s
.44709 .98865 m
.4429 .98507 L
s
.44709 .98865 m
.39917 .96685 L
s
.44709 .98865 m
.45473 .99524 L
s
.44709 .98865 m
.49586 1.00764 L
s
.40554 .96793 m
.3653 .93774 L
s
.40554 .96793 m
.39917 .96685 L
s
.40554 .96793 m
.35855 .93859 L
s
.40554 .96793 m
.4161 .97445 L
s
.40554 .96793 m
.45473 .99524 L
s
.3653 .93774 m
.35855 .93859 L
s
.3653 .93774 m
.38075 .94849 L
s
.3653 .93774 m
.4161 .97445 L
s
.46344 .85048 m
.48058 .87486 L
s
.46344 .85048 m
.44482 .8684 L
s
.48058 .87486 m
.49899 .90058 L
s
.48058 .87486 m
.44482 .8684 L
s
.48058 .87486 m
.46408 .89443 L
s
.49899 .90058 m
.52097 .92552 L
s
.49899 .90058 m
.46408 .89443 L
s
.49899 .90058 m
.48695 .91948 L
s
.52097 .92552 m
.54624 .94877 L
s
.52097 .92552 m
.48695 .91948 L
s
.52097 .92552 m
.51383 .94257 L
s
.54624 .94877 m
.57406 .97011 L
s
.54624 .94877 m
.51383 .94257 L
s
.54624 .94877 m
.54277 .96443 L
s
.57406 .97011 m
.60722 .98596 L
s
.57406 .97011 m
.54277 .96443 L
s
.57406 .97011 m
.57547 .98244 L
s
.60722 .98596 m
.64503 .99602 L
s
.60722 .98596 m
.57547 .98244 L
s
.60722 .98596 m
.61237 .99505 L
s
.64503 .99602 m
.6866 .99973 L
s
.64503 .99602 m
.61237 .99505 L
s
.64503 .99602 m
.65266 1.00204 L
s
.6866 .99973 m
.73011 .99257 L
s
.6866 .99973 m
.65266 1.00204 L
s
.6866 .99973 m
.69566 1.00096 L
s
.73011 .99257 m
.69566 1.00096 L
s
.44482 .8684 m
.46408 .89443 L
s
.44482 .8684 m
.42523 .88594 L
s
.46408 .89443 m
.48695 .91948 L
s
.46408 .89443 m
.42523 .88594 L
s
.46408 .89443 m
.44837 .91201 L
s
.48695 .91948 m
.51383 .94257 L
s
.48695 .91948 m
.44837 .91201 L
s
.48695 .91948 m
.47576 .93606 L
s
.51383 .94257 m
.54277 .96443 L
s
.51383 .94257 m
.47576 .93606 L
s
.51383 .94257 m
.50636 .95785 L
s
.54277 .96443 m
.57547 .98244 L
s
.54277 .96443 m
.50636 .95785 L
s
.54277 .96443 m
.53884 .97792 L
s
.57547 .98244 m
.61237 .99505 L
s
.57547 .98244 m
.53884 .97792 L
s
.57547 .98244 m
.57572 .99287 L
s
.61237 .99505 m
.65266 1.00204 L
s
.61237 .99505 m
.57572 .99287 L
s
.61237 .99505 m
.61555 1.00287 L
s
.65266 1.00204 m
.69566 1.00096 L
s
.65266 1.00204 m
.61555 1.00287 L
s
.65266 1.00204 m
.65858 1.0063 L
s
.69566 1.00096 m
.65858 1.0063 L
s
.42523 .88594 m
.44837 .91201 L
s
.42523 .88594 m
.4073 .9017 L
s
.44837 .91201 m
.47576 .93606 L
s
.44837 .91201 m
.4073 .9017 L
s
.44837 .91201 m
.43441 .92734 L
s
.47576 .93606 m
.50636 .95785 L
s
.47576 .93606 m
.43441 .92734 L
s
.47576 .93606 m
.46493 .951 L
s
.50636 .95785 m
.53884 .97792 L
s
.50636 .95785 m
.46493 .951 L
s
.50636 .95785 m
.49832 .97224 L
s
.53884 .97792 m
.57572 .99287 L
s
.53884 .97792 m
.49832 .97224 L
s
.53884 .97792 m
.53554 .98906 L
s
.57572 .99287 m
.61555 1.00287 L
s
.57572 .99287 m
.53554 .98906 L
s
.57572 .99287 m
.57575 1.0014 L
s
.61555 1.00287 m
.65858 1.0063 L
s
.61555 1.00287 m
.57575 1.0014 L
s
.61555 1.00287 m
.61869 1.00899 L
s
.65858 1.0063 m
.61869 1.00899 L
s
.4073 .9017 m
.43441 .92734 L
s
.4073 .9017 m
.39149 .91502 L
s
.43441 .92734 m
.46493 .951 L
s
.43441 .92734 m
.39149 .91502 L
s
.43441 .92734 m
.42179 .94029 L
s
.46493 .951 m
.49832 .97224 L
s
.46493 .951 m
.42179 .94029 L
s
.46493 .951 m
.45544 .96317 L
s
.49832 .97224 m
.53554 .98906 L
s
.49832 .97224 m
.45544 .96317 L
s
.49832 .97224 m
.493 .98259 L
s
.53554 .98906 m
.57575 1.0014 L
s
.53554 .98906 m
.493 .98259 L
s
.53554 .98906 m
.53319 .99789 L
s
.57575 1.0014 m
.61869 1.00899 L
s
.57575 1.0014 m
.53319 .99789 L
s
.57575 1.0014 m
.57636 1.00774 L
s
.61869 1.00899 m
.57636 1.00774 L
s
.39149 .91502 m
.42179 .94029 L
s
.39149 .91502 m
.37864 .92614 L
s
.42179 .94029 m
.45544 .96317 L
s
.42179 .94029 m
.37864 .92614 L
s
.42179 .94029 m
.41223 .95087 L
s
.45544 .96317 m
.493 .98259 L
s
.45544 .96317 m
.41223 .95087 L
s
.45544 .96317 m
.44928 .97255 L
s
.493 .98259 m
.53319 .99789 L
s
.493 .98259 m
.44928 .97255 L
s
.493 .98259 m
.48905 .99086 L
s
.53319 .99789 m
.57636 1.00774 L
s
.53319 .99789 m
.48905 .99086 L
s
.53319 .99789 m
.53283 1.00375 L
s
.57636 1.00774 m
.53283 1.00375 L
s
.37864 .92614 m
.41223 .95087 L
s
.37864 .92614 m
.36841 .93394 L
s
.41223 .95087 m
.44928 .97255 L
s
.41223 .95087 m
.36841 .93394 L
s
.41223 .95087 m
.40481 .95878 L
s
.44928 .97255 m
.48905 .99086 L
s
.44928 .97255 m
.40481 .95878 L
s
.44928 .97255 m
.44446 .97985 L
s
.48905 .99086 m
.53283 1.00375 L
s
.48905 .99086 m
.44446 .97985 L
s
.48905 .99086 m
.48772 .99709 L
s
.53283 1.00375 m
.48772 .99709 L
s
.36841 .93394 m
.40481 .95878 L
s
.36841 .93394 m
.36071 .93942 L
s
.40481 .95878 m
.44446 .97985 L
s
.40481 .95878 m
.36071 .93942 L
s
.40481 .95878 m
.39945 .96361 L
s
.44446 .97985 m
.48772 .99709 L
s
.44446 .97985 m
.39945 .96361 L
s
.44446 .97985 m
.4429 .98507 L
s
.48772 .99709 m
.4429 .98507 L
s
.36071 .93942 m
.39945 .96361 L
s
.36071 .93942 m
.35635 .94176 L
s
.39945 .96361 m
.4429 .98507 L
s
.39945 .96361 m
.35635 .94176 L
s
.39945 .96361 m
.39917 .96685 L
s
.4429 .98507 m
.39917 .96685 L
s
.35635 .94176 m
.39917 .96685 L
s
.35635 .94176 m
.35855 .93859 L
s
.39917 .96685 m
.35855 .93859 L
s
.81228 .94513 m
.82302 .93915 L
s
.81228 .94513 m
.78299 .96949 L
s
.81228 .94513 m
.83626 .90778 L
s
.81228 .94513 m
.84888 .92368 L
s
.82302 .93915 m
.82871 .94566 L
s
.82302 .93915 m
.78299 .96949 L
s
.82302 .93915 m
.79076 .96844 L
s
.82302 .93915 m
.85824 .92224 L
s
.82302 .93915 m
.84888 .92368 L
s
.82871 .94566 m
.82742 .94104 L
s
.82871 .94566 m
.79076 .96844 L
s
.82871 .94566 m
.79383 .96582 L
s
.82871 .94566 m
.86017 .92657 L
s
.82871 .94566 m
.85824 .92224 L
s
.82742 .94104 m
.82018 .93685 L
s
.82742 .94104 m
.79383 .96582 L
s
.82742 .94104 m
.79145 .96001 L
s
.82742 .94104 m
.85327 .91547 L
s
.82742 .94104 m
.86017 .92657 L
s
.82018 .93685 m
.81077 .935 L
s
.82018 .93685 m
.79145 .96001 L
s
.82018 .93685 m
.78565 .95887 L
s
.82018 .93685 m
.84287 .91385 L
s
.82018 .93685 m
.85327 .91547 L
s
.81077 .935 m
.79905 .93128 L
s
.81077 .935 m
.78565 .95887 L
s
.81077 .935 m
.77812 .96003 L
s
.81077 .935 m
.829 .90899 L
s
.81077 .935 m
.84287 .91385 L
s
.79905 .93128 m
.78497 .92235 L
s
.79905 .93128 m
.77812 .96003 L
s
.79905 .93128 m
.76922 .95539 L
s
.79905 .93128 m
.81263 .90111 L
s
.79905 .93128 m
.829 .90899 L
s
.78497 .92235 m
.76865 .91012 L
s
.78497 .92235 m
.76922 .95539 L
s
.78497 .92235 m
.75908 .94518 L
s
.78497 .92235 m
.79349 .89067 L
s
.78497 .92235 m
.81263 .90111 L
s
.76865 .91012 m
.74962 .89304 L
s
.76865 .91012 m
.75908 .94518 L
s
.76865 .91012 m
.74691 .93044 L
s
.76865 .91012 m
.7713 .87623 L
s
.76865 .91012 m
.79349 .89067 L
s
.74962 .89304 m
.72744 .87131 L
s
.74962 .89304 m
.74691 .93044 L
s
.74962 .89304 m
.73314 .912 L
s
.74962 .89304 m
.74586 .8575 L
s
.74962 .89304 m
.7713 .87623 L
s
.72744 .87131 m
.70114 .84274 L
s
.72744 .87131 m
.71993 .88901 L
s
.72744 .87131 m
.73314 .912 L
s
.72744 .87131 m
.71736 .83521 L
s
.72744 .87131 m
.74586 .8575 L
s
.70114 .84274 m
.71993 .88901 L
s
.70114 .84274 m
.71736 .83521 L
s
.70114 .84274 m
.68529 .8087 L
s
.70114 .84274 m
.66771 .80209 L
s
.71993 .88901 m
.7243 .93003 L
s
.71993 .88901 m
.73314 .912 L
s
.7243 .93003 m
.7171 .96758 L
s
.7243 .93003 m
.72893 .94932 L
s
.7243 .93003 m
.73314 .912 L
s
.7171 .96758 m
.69976 1.00123 L
s
.7171 .96758 m
.71452 .98355 L
s
.7171 .96758 m
.72893 .94932 L
s
.69976 1.00123 m
.6714 1.02811 L
s
.69976 1.00123 m
.69121 1.01451 L
s
.69976 1.00123 m
.71452 .98355 L
s
.6714 1.02811 m
.63288 1.04239 L
s
.6714 1.02811 m
.65683 1.03438 L
s
.6714 1.02811 m
.69121 1.01451 L
s
.63288 1.04239 m
.58795 1.04374 L
s
.63288 1.04239 m
.61481 1.04179 L
s
.63288 1.04239 m
.65683 1.03438 L
s
.58795 1.04374 m
.5392 1.03482 L
s
.58795 1.04374 m
.56849 1.03822 L
s
.58795 1.04374 m
.61481 1.04179 L
s
.5392 1.03482 m
.48815 1.01582 L
s
.5392 1.03482 m
.51915 1.0258 L
s
.5392 1.03482 m
.56849 1.03822 L
s
.48815 1.01582 m
.43544 .98734 L
s
.48815 1.01582 m
.46801 1.00442 L
s
.48815 1.01582 m
.51915 1.0258 L
s
.43544 .98734 m
.38075 .94849 L
s
.43544 .98734 m
.4161 .97445 L
s
.43544 .98734 m
.46801 1.00442 L
s
.38075 .94849 m
.4161 .97445 L
s
.4161 .97445 m
.45473 .99524 L
s
.4161 .97445 m
.46801 1.00442 L
s
.45473 .99524 m
.49586 1.00764 L
s
.45473 .99524 m
.46801 1.00442 L
s
.45473 .99524 m
.50456 1.01615 L
s
.49586 1.00764 m
.53913 1.01303 L
s
.49586 1.00764 m
.50456 1.01615 L
s
.49586 1.00764 m
.54501 1.02046 L
s
.53913 1.01303 m
.58371 1.01084 L
s
.53913 1.01303 m
.54501 1.02046 L
s
.53913 1.01303 m
.58744 1.01736 L
s
.58371 1.01084 m
.62732 1.00529 L
s
.58371 1.01084 m
.58744 1.01736 L
s
.58371 1.01084 m
.63098 1.00683 L
s
.62732 1.00529 m
.66969 1.00272 L
s
.62732 1.00529 m
.63098 1.00683 L
s
.62732 1.00529 m
.67293 .9952 L
s
.66969 1.00272 m
.71106 .99659 L
s
.66969 1.00272 m
.67293 .9952 L
s
.66969 1.00272 m
.71447 .99218 L
s
.71106 .99659 m
.74907 .98786 L
s
.71106 .99659 m
.71447 .99218 L
s
.71106 .99659 m
.75442 .98435 L
s
.74907 .98786 m
.78299 .96949 L
s
.74907 .98786 m
.75442 .98435 L
s
.74907 .98786 m
.79076 .96844 L
s
.78299 .96949 m
.79076 .96844 L
s
.46801 1.00442 m
.50456 1.01615 L
s
.46801 1.00442 m
.51915 1.0258 L
s
.50456 1.01615 m
.54501 1.02046 L
s
.50456 1.01615 m
.51915 1.0258 L
s
.50456 1.01615 m
.55419 1.02966 L
s
.54501 1.02046 m
.58744 1.01736 L
s
.54501 1.02046 m
.55419 1.02966 L
s
.54501 1.02046 m
.59256 1.02669 L
s
.58744 1.01736 m
.63098 1.00683 L
s
.58744 1.01736 m
.59256 1.02669 L
s
.58744 1.01736 m
.63348 1.01561 L
s
.63098 1.00683 m
.67293 .9952 L
s
.63098 1.00683 m
.63348 1.01561 L
s
.63098 1.00683 m
.67574 .99545 L
s
.67293 .9952 m
.71447 .99218 L
s
.67293 .9952 m
.67574 .99545 L
s
.67293 .9952 m
.71597 .98522 L
s
.71447 .99218 m
.75442 .98435 L
s
.71447 .99218 m
.71597 .98522 L
s
.71447 .99218 m
.75566 .9769 L
s
.75442 .98435 m
.79076 .96844 L
s
.75442 .98435 m
.75566 .9769 L
s
.75442 .98435 m
.79383 .96582 L
s
.79076 .96844 m
.79383 .96582 L
s
.51915 1.0258 m
.55419 1.02966 L
s
.51915 1.0258 m
.56849 1.03822 L
s
.55419 1.02966 m
.59256 1.02669 L
s
.55419 1.02966 m
.56849 1.03822 L
s
.55419 1.02966 m
.60152 1.03595 L
s
.59256 1.02669 m
.63348 1.01561 L
s
.59256 1.02669 m
.60152 1.03595 L
s
.59256 1.02669 m
.6375 1.02676 L
s
.63348 1.01561 m
.67574 .99545 L
s
.63348 1.01561 m
.6375 1.02676 L
s
.63348 1.01561 m
.67556 1.01066 L
s
.67574 .99545 m
.71597 .98522 L
s
.67574 .99545 m
.67556 1.01066 L
s
.67574 .99545 m
.71457 .9907 L
s
.71597 .98522 m
.75566 .9769 L
s
.71597 .98522 m
.71457 .9907 L
s
.71597 .98522 m
.75334 .96981 L
s
.75566 .9769 m
.79383 .96582 L
s
.75566 .9769 m
.75334 .96981 L
s
.75566 .9769 m
.79145 .96001 L
s
.79383 .96582 m
.79145 .96001 L
s
.56849 1.03822 m
.60152 1.03595 L
s
.56849 1.03822 m
.61481 1.04179 L
s
.60152 1.03595 m
.6375 1.02676 L
s
.60152 1.03595 m
.61481 1.04179 L
s
.60152 1.03595 m
.64557 1.03398 L
s
.6375 1.02676 m
.67556 1.01066 L
s
.6375 1.02676 m
.64557 1.03398 L
s
.6375 1.02676 m
.67873 1.02003 L
s
.67556 1.01066 m
.71457 .9907 L
s
.67556 1.01066 m
.67873 1.02003 L
s
.67556 1.01066 m
.71342 .99943 L
s
.71457 .9907 m
.75334 .96981 L
s
.71457 .9907 m
.71342 .99943 L
s
.71457 .9907 m
.74977 .97977 L
s
.75334 .96981 m
.79145 .96001 L
s
.75334 .96981 m
.74977 .97977 L
s
.75334 .96981 m
.78565 .95887 L
s
.79145 .96001 m
.78565 .95887 L
s
.61481 1.04179 m
.64557 1.03398 L
s
.61481 1.04179 m
.65683 1.03438 L
s
.64557 1.03398 m
.67873 1.02003 L
s
.64557 1.03398 m
.65683 1.03438 L
s
.64557 1.03398 m
.6846 1.0216 L
s
.67873 1.02003 m
.71342 .99943 L
s
.67873 1.02003 m
.6846 1.0216 L
s
.67873 1.02003 m
.71489 1.00445 L
s
.71342 .99943 m
.74977 .97977 L
s
.71342 .99943 m
.71489 1.00445 L
s
.71342 .99943 m
.74563 .98277 L
s
.74977 .97977 m
.78565 .95887 L
s
.74977 .97977 m
.74563 .98277 L
s
.74977 .97977 m
.77812 .96003 L
s
.78565 .95887 m
.77812 .96003 L
s
.65683 1.03438 m
.6846 1.0216 L
s
.65683 1.03438 m
.69121 1.01451 L
s
.6846 1.0216 m
.71489 1.00445 L
s
.6846 1.0216 m
.69121 1.01451 L
s
.6846 1.0216 m
.71445 .99666 L
s
.71489 1.00445 m
.74563 .98277 L
s
.71489 1.00445 m
.71445 .99666 L
s
.71489 1.00445 m
.74065 .97708 L
s
.74563 .98277 m
.77812 .96003 L
s
.74563 .98277 m
.74065 .97708 L
s
.74563 .98277 m
.76922 .95539 L
s
.77812 .96003 m
.76922 .95539 L
s
.69121 1.01451 m
.71445 .99666 L
s
.69121 1.01451 m
.71452 .98355 L
s
.71445 .99666 m
.74065 .97708 L
s
.71445 .99666 m
.71452 .98355 L
s
.71445 .99666 m
.73512 .96521 L
s
.74065 .97708 m
.76922 .95539 L
s
.74065 .97708 m
.73512 .96521 L
s
.74065 .97708 m
.75908 .94518 L
s
.76922 .95539 m
.75908 .94518 L
s
.71452 .98355 m
.73512 .96521 L
s
.71452 .98355 m
.72893 .94932 L
s
.73512 .96521 m
.75908 .94518 L
s
.73512 .96521 m
.72893 .94932 L
s
.73512 .96521 m
.74691 .93044 L
s
.75908 .94518 m
.74691 .93044 L
s
.72893 .94932 m
.74691 .93044 L
s
.72893 .94932 m
.73314 .912 L
s
.74691 .93044 m
.73314 .912 L
s
.83626 .90778 m
.8718 .90477 L
s
.83626 .90778 m
.84888 .92368 L
s
.8718 .90477 m
.90465 .89853 L
s
.8718 .90477 m
.84888 .92368 L
s
.8718 .90477 m
.88349 .91093 L
s
.90465 .89853 m
.93325 .88783 L
s
.90465 .89853 m
.88349 .91093 L
s
.90465 .89853 m
.91402 .90005 L
s
.93325 .88783 m
.95491 .86832 L
s
.93325 .88783 m
.91402 .90005 L
s
.93325 .88783 m
.93702 .88122 L
s
.95491 .86832 m
.96893 .84477 L
s
.95491 .86832 m
.93702 .88122 L
s
.95491 .86832 m
.95252 .85818 L
s
.96893 .84477 m
.97546 .81826 L
s
.96893 .84477 m
.95252 .85818 L
s
.96893 .84477 m
.9616 .83336 L
s
.97546 .81826 m
.97619 .7934 L
s
.97546 .81826 m
.9616 .83336 L
s
.97546 .81826 m
.96441 .80815 L
s
.97619 .7934 m
.97112 .77034 L
s
.97619 .7934 m
.96441 .80815 L
s
.97619 .7934 m
.9616 .78391 L
s
.97112 .77034 m
.96003 .74823 L
s
.97112 .77034 m
.9616 .78391 L
s
.97112 .77034 m
.95321 .76141 L
s
.96003 .74823 m
.94447 .72884 L
s
.96003 .74823 m
.95321 .76141 L
s
.96003 .74823 m
.93967 .74107 L
s
.94447 .72884 m
.92889 .71443 L
s
.94447 .72884 m
.92066 .72237 L
s
.94447 .72884 m
.93967 .74107 L
s
.92889 .71443 m
.92066 .72237 L
s
.92889 .71443 m
.90553 .71351 L
s
.92066 .72237 m
.91041 .73382 L
s
.92066 .72237 m
.93967 .74107 L
s
.92066 .72237 m
.90553 .71351 L
s
.92066 .72237 m
.89198 .72006 L
s
.91041 .73382 m
.89416 .74337 L
s
.91041 .73382 m
.92682 .75233 L
s
.91041 .73382 m
.93967 .74107 L
s
.91041 .73382 m
.87641 .7287 L
s
.91041 .73382 m
.89198 .72006 L
s
.89416 .74337 m
.87434 .75234 L
s
.89416 .74337 m
.90875 .76226 L
s
.89416 .74337 m
.92682 .75233 L
s
.89416 .74337 m
.85845 .73753 L
s
.89416 .74337 m
.87641 .7287 L
s
.87434 .75234 m
.85148 .76003 L
s
.87434 .75234 m
.88687 .77128 L
s
.87434 .75234 m
.90875 .76226 L
s
.87434 .75234 m
.83687 .74462 L
s
.87434 .75234 m
.85845 .73753 L
s
.85148 .76003 m
.82729 .76859 L
s
.85148 .76003 m
.86264 .78099 L
s
.85148 .76003 m
.88687 .77128 L
s
.85148 .76003 m
.81393 .7515 L
s
.85148 .76003 m
.83687 .74462 L
s
.82729 .76859 m
.80455 .78178 L
s
.82729 .76859 m
.83872 .79503 L
s
.82729 .76859 m
.86264 .78099 L
s
.82729 .76859 m
.79167 .76185 L
s
.82729 .76859 m
.81393 .7515 L
s
.80455 .78178 m
.78248 .79733 L
s
.80455 .78178 m
.81506 .81061 L
s
.80455 .78178 m
.83872 .79503 L
s
.80455 .78178 m
.76984 .77329 L
s
.80455 .78178 m
.79167 .76185 L
s
.78248 .79733 m
.75931 .81041 L
s
.78248 .79733 m
.79119 .82729 L
s
.78248 .79733 m
.81506 .81061 L
s
.78248 .79733 m
.7487 .78599 L
s
.78248 .79733 m
.76984 .77329 L
s
.75931 .81041 m
.73656 .82185 L
s
.75931 .81041 m
.76756 .84267 L
s
.75931 .81041 m
.79119 .82729 L
s
.75931 .81041 m
.72591 .79496 L
s
.75931 .81041 m
.7487 .78599 L
s
.73656 .82185 m
.71736 .83521 L
s
.73656 .82185 m
.74586 .8575 L
s
.73656 .82185 m
.76756 .84267 L
s
.73656 .82185 m
.70502 .80435 L
s
.73656 .82185 m
.72591 .79496 L
s
.71736 .83521 m
.74586 .8575 L
s
.71736 .83521 m
.68529 .8087 L
s
.71736 .83521 m
.70502 .80435 L
s
.74586 .8575 m
.7713 .87623 L
s
.74586 .8575 m
.76756 .84267 L
s
.7713 .87623 m
.79349 .89067 L
s
.7713 .87623 m
.76756 .84267 L
s
.7713 .87623 m
.7951 .8583 L
s
.79349 .89067 m
.81263 .90111 L
s
.79349 .89067 m
.7951 .8583 L
s
.79349 .89067 m
.81934 .8701 L
s
.81263 .90111 m
.829 .90899 L
s
.81263 .90111 m
.81934 .8701 L
s
.81263 .90111 m
.84057 .87945 L
s
.829 .90899 m
.84287 .91385 L
s
.829 .90899 m
.84057 .87945 L
s
.829 .90899 m
.85902 .88836 L
s
.84287 .91385 m
.85327 .91547 L
s
.84287 .91385 m
.85902 .88836 L
s
.84287 .91385 m
.87428 .89659 L
s
.85327 .91547 m
.86017 .92657 L
s
.85327 .91547 m
.87428 .89659 L
s
.85327 .91547 m
.88489 .90475 L
s
.86017 .92657 m
.85824 .92224 L
s
.86017 .92657 m
.88489 .90475 L
s
.86017 .92657 m
.88935 .90954 L
s
.85824 .92224 m
.84888 .92368 L
s
.85824 .92224 m
.88935 .90954 L
s
.85824 .92224 m
.88349 .91093 L
s
.84888 .92368 m
.88349 .91093 L
s
.76756 .84267 m
.7951 .8583 L
s
.76756 .84267 m
.79119 .82729 L
s
.7951 .8583 m
.81934 .8701 L
s
.7951 .8583 m
.79119 .82729 L
s
.7951 .8583 m
.81985 .83963 L
s
.81934 .8701 m
.84057 .87945 L
s
.81934 .8701 m
.81985 .83963 L
s
.81934 .8701 m
.8455 .84966 L
s
.84057 .87945 m
.85902 .88836 L
s
.84057 .87945 m
.8455 .84966 L
s
.84057 .87945 m
.86837 .85986 L
s
.85902 .88836 m
.87428 .89659 L
s
.85902 .88836 m
.86837 .85986 L
s
.85902 .88836 m
.88795 .87042 L
s
.87428 .89659 m
.88489 .90475 L
s
.87428 .89659 m
.88795 .87042 L
s
.87428 .89659 m
.90312 .88039 L
s
.88489 .90475 m
.88935 .90954 L
s
.88489 .90475 m
.90312 .88039 L
s
.88489 .90475 m
.91288 .89048 L
s
.88935 .90954 m
.88349 .91093 L
s
.88935 .90954 m
.91288 .89048 L
s
.88935 .90954 m
.91402 .90005 L
s
.88349 .91093 m
.91402 .90005 L
s
.79119 .82729 m
.81985 .83963 L
s
.79119 .82729 m
.81506 .81061 L
s
.81985 .83963 m
.8455 .84966 L
s
.81985 .83963 m
.81506 .81061 L
s
.81985 .83963 m
.84498 .82164 L
s
.8455 .84966 m
.86837 .85986 L
s
.8455 .84966 m
.84498 .82164 L
s
.8455 .84966 m
.87195 .83225 L
s
.86837 .85986 m
.88795 .87042 L
s
.86837 .85986 m
.87195 .83225 L
s
.86837 .85986 m
.89549 .8431 L
s
.88795 .87042 m
.90312 .88039 L
s
.88795 .87042 m
.89549 .8431 L
s
.88795 .87042 m
.91486 .85404 L
s
.90312 .88039 m
.91288 .89048 L
s
.90312 .88039 m
.91486 .85404 L
s
.90312 .88039 m
.92938 .86672 L
s
.91288 .89048 m
.91402 .90005 L
s
.91288 .89048 m
.92938 .86672 L
s
.91288 .89048 m
.93702 .88122 L
s
.91402 .90005 m
.93702 .88122 L
s
.81506 .81061 m
.84498 .82164 L
s
.81506 .81061 m
.83872 .79503 L
s
.84498 .82164 m
.87195 .83225 L
s
.84498 .82164 m
.83872 .79503 L
s
.84498 .82164 m
.86925 .80406 L
s
.87195 .83225 m
.89549 .8431 L
s
.87195 .83225 m
.86925 .80406 L
s
.87195 .83225 m
.89747 .81705 L
s
.89549 .8431 m
.91486 .85404 L
s
.89549 .8431 m
.89747 .81705 L
s
.89549 .8431 m
.921 .82797 L
s
.91486 .85404 m
.92938 .86672 L
s
.91486 .85404 m
.921 .82797 L
s
.91486 .85404 m
.94016 .84332 L
s
.92938 .86672 m
.93702 .88122 L
s
.92938 .86672 m
.94016 .84332 L
s
.92938 .86672 m
.95252 .85818 L
s
.93702 .88122 m
.95252 .85818 L
s
.83872 .79503 m
.86925 .80406 L
s
.83872 .79503 m
.86264 .78099 L
s
.86925 .80406 m
.89747 .81705 L
s
.86925 .80406 m
.86264 .78099 L
s
.86925 .80406 m
.89411 .79205 L
s
.89747 .81705 m
.921 .82797 L
s
.89747 .81705 m
.89411 .79205 L
s
.89747 .81705 m
.92107 .80162 L
s
.921 .82797 m
.94016 .84332 L
s
.921 .82797 m
.92107 .80162 L
s
.921 .82797 m
.94485 .81866 L
s
.94016 .84332 m
.95252 .85818 L
s
.94016 .84332 m
.94485 .81866 L
s
.94016 .84332 m
.9616 .83336 L
s
.95252 .85818 m
.9616 .83336 L
s
.86264 .78099 m
.89411 .79205 L
s
.86264 .78099 m
.88687 .77128 L
s
.89411 .79205 m
.92107 .80162 L
s
.89411 .79205 m
.88687 .77128 L
s
.89411 .79205 m
.91802 .78232 L
s
.92107 .80162 m
.94485 .81866 L
s
.92107 .80162 m
.91802 .78232 L
s
.92107 .80162 m
.94433 .79485 L
s
.94485 .81866 m
.9616 .83336 L
s
.94485 .81866 m
.94433 .79485 L
s
.94485 .81866 m
.96441 .80815 L
s
.9616 .83336 m
.96441 .80815 L
s
.88687 .77128 m
.91802 .78232 L
s
.88687 .77128 m
.90875 .76226 L
s
.91802 .78232 m
.94433 .79485 L
s
.91802 .78232 m
.90875 .76226 L
s
.91802 .78232 m
.93827 .77273 L
s
.94433 .79485 m
.96441 .80815 L
s
.94433 .79485 m
.93827 .77273 L
s
.94433 .79485 m
.9616 .78391 L
s
.96441 .80815 m
.9616 .78391 L
s
.90875 .76226 m
.93827 .77273 L
s
.90875 .76226 m
.92682 .75233 L
s
.93827 .77273 m
.9616 .78391 L
s
.93827 .77273 m
.92682 .75233 L
s
.93827 .77273 m
.95321 .76141 L
s
.9616 .78391 m
.95321 .76141 L
s
.92682 .75233 m
.95321 .76141 L
s
.92682 .75233 m
.93967 .74107 L
s
.95321 .76141 m
.93967 .74107 L
s
.90553 .71351 m
.87203 .71231 L
s
.90553 .71351 m
.89198 .72006 L
s
.87203 .71231 m
.83604 .71489 L
s
.87203 .71231 m
.89198 .72006 L
s
.87203 .71231 m
.85746 .71952 L
s
.83604 .71489 m
.79479 .71865 L
s
.83604 .71489 m
.85746 .71952 L
s
.83604 .71489 m
.81736 .71992 L
s
.79479 .71865 m
.75199 .72565 L
s
.79479 .71865 m
.81736 .71992 L
s
.79479 .71865 m
.77543 .72385 L
s
.75199 .72565 m
.70726 .73615 L
s
.75199 .72565 m
.77543 .72385 L
s
.75199 .72565 m
.73191 .73075 L
s
.70726 .73615 m
.66202 .74762 L
s
.70726 .73615 m
.73191 .73075 L
s
.70726 .73615 m
.68739 .7404 L
s
.66202 .74762 m
.61372 .75824 L
s
.66202 .74762 m
.68739 .7404 L
s
.66202 .74762 m
.64063 .7505 L
s
.61372 .75824 m
.5618 .76556 L
s
.61372 .75824 m
.64063 .7505 L
s
.61372 .75824 m
.59095 .75909 L
s
.5618 .76556 m
.50976 .77007 L
s
.5618 .76556 m
.59095 .75909 L
s
.5618 .76556 m
.5393 .76412 L
s
.50976 .77007 m
.46182 .77085 L
s
.50976 .77007 m
.5393 .76412 L
s
.50976 .77007 m
.49395 .76422 L
s
.46182 .77085 m
.43037 .76197 L
s
.46182 .77085 m
.45252 .75939 L
s
.46182 .77085 m
.49395 .76422 L
s
.43037 .76197 m
.45252 .75939 L
s
.43037 .76197 m
.42301 .74631 L
s
.43037 .76197 m
.40737 .74519 L
s
.45252 .75939 m
.47425 .75434 L
s
.45252 .75939 m
.49395 .76422 L
s
.45252 .75939 m
.42301 .74631 L
s
.45252 .75939 m
.44162 .74275 L
s
.47425 .75434 m
.50704 .74458 L
s
.47425 .75434 m
.51868 .7579 L
s
.47425 .75434 m
.49395 .76422 L
s
.47425 .75434 m
.47102 .73392 L
s
.47425 .75434 m
.44162 .74275 L
s
.50704 .74458 m
.53522 .73661 L
s
.50704 .74458 m
.54944 .74898 L
s
.50704 .74458 m
.51868 .7579 L
s
.50704 .74458 m
.49873 .72593 L
s
.50704 .74458 m
.47102 .73392 L
s
.53522 .73661 m
.56316 .73017 L
s
.53522 .73661 m
.57889 .74097 L
s
.53522 .73661 m
.54944 .74898 L
s
.53522 .73661 m
.52488 .71984 L
s
.53522 .73661 m
.49873 .72593 L
s
.56316 .73017 m
.5896 .72698 L
s
.56316 .73017 m
.60683 .73536 L
s
.56316 .73017 m
.57889 .74097 L
s
.56316 .73017 m
.54982 .71609 L
s
.56316 .73017 m
.52488 .71984 L
s
.5896 .72698 m
.61471 .72873 L
s
.5896 .72698 m
.63182 .7345 L
s
.5896 .72698 m
.60683 .73536 L
s
.5896 .72698 m
.5742 .71619 L
s
.5896 .72698 m
.54982 .71609 L
s
.61471 .72873 m
.63575 .73929 L
s
.61471 .72873 m
.65553 .74259 L
s
.61471 .72873 m
.63182 .7345 L
s
.61471 .72873 m
.59672 .72092 L
s
.61471 .72873 m
.5742 .71619 L
s
.63575 .73929 m
.65331 .75724 L
s
.63575 .73929 m
.67526 .75821 L
s
.63575 .73929 m
.65553 .74259 L
s
.63575 .73929 m
.61617 .73463 L
s
.63575 .73929 m
.59672 .72092 L
s
.65331 .75724 m
.66903 .77954 L
s
.65331 .75724 m
.69099 .77854 L
s
.65331 .75724 m
.67526 .75821 L
s
.65331 .75724 m
.63294 .7535 L
s
.65331 .75724 m
.61617 .73463 L
s
.66903 .77954 m
.68529 .8087 L
s
.66903 .77954 m
.70502 .80435 L
s
.66903 .77954 m
.69099 .77854 L
s
.66903 .77954 m
.65052 .77727 L
s
.66903 .77954 m
.63294 .7535 L
s
.68529 .8087 m
.70502 .80435 L
s
.68529 .8087 m
.66771 .80209 L
s
.68529 .8087 m
.65052 .77727 L
s
.70502 .80435 m
.72591 .79496 L
s
.70502 .80435 m
.69099 .77854 L
s
.72591 .79496 m
.7487 .78599 L
s
.72591 .79496 m
.69099 .77854 L
s
.72591 .79496 m
.71274 .77313 L
s
.7487 .78599 m
.76984 .77329 L
s
.7487 .78599 m
.71274 .77313 L
s
.7487 .78599 m
.73376 .7652 L
s
.76984 .77329 m
.79167 .76185 L
s
.76984 .77329 m
.73376 .7652 L
s
.76984 .77329 m
.75221 .75281 L
s
.79167 .76185 m
.81393 .7515 L
s
.79167 .76185 m
.75221 .75281 L
s
.79167 .76185 m
.77528 .74672 L
s
.81393 .7515 m
.83687 .74462 L
s
.81393 .7515 m
.77528 .74672 L
s
.81393 .7515 m
.79655 .73896 L
s
.83687 .74462 m
.85845 .73753 L
s
.83687 .74462 m
.79655 .73896 L
s
.83687 .74462 m
.81838 .73263 L
s
.85845 .73753 m
.87641 .7287 L
s
.85845 .73753 m
.81838 .73263 L
s
.85845 .73753 m
.83915 .7266 L
s
.87641 .7287 m
.89198 .72006 L
s
.87641 .7287 m
.83915 .7266 L
s
.87641 .7287 m
.85746 .71952 L
s
.89198 .72006 m
.85746 .71952 L
s
.69099 .77854 m
.71274 .77313 L
s
.69099 .77854 m
.67526 .75821 L
s
.71274 .77313 m
.73376 .7652 L
s
.71274 .77313 m
.67526 .75821 L
s
.71274 .77313 m
.69551 .75521 L
s
.73376 .7652 m
.75221 .75281 L
s
.73376 .7652 m
.69551 .75521 L
s
.73376 .7652 m
.71453 .74905 L
s
.75221 .75281 m
.77528 .74672 L
s
.75221 .75281 m
.71453 .74905 L
s
.75221 .75281 m
.73487 .74297 L
s
.77528 .74672 m
.79655 .73896 L
s
.77528 .74672 m
.73487 .74297 L
s
.77528 .74672 m
.75341 .73498 L
s
.79655 .73896 m
.81838 .73263 L
s
.79655 .73896 m
.75341 .73498 L
s
.79655 .73896 m
.77768 .73223 L
s
.81838 .73263 m
.83915 .7266 L
s
.81838 .73263 m
.77768 .73223 L
s
.81838 .73263 m
.79858 .72659 L
s
.83915 .7266 m
.85746 .71952 L
s
.83915 .7266 m
.79858 .72659 L
s
.83915 .7266 m
.81736 .71992 L
s
.85746 .71952 m
.81736 .71992 L
s
.67526 .75821 m
.69551 .75521 L
s
.67526 .75821 m
.65553 .74259 L
s
.69551 .75521 m
.71453 .74905 L
s
.69551 .75521 m
.65553 .74259 L
s
.69551 .75521 m
.67372 .742 L
s
.71453 .74905 m
.73487 .74297 L
s
.71453 .74905 m
.67372 .742 L
s
.71453 .74905 m
.69323 .74021 L
s
.73487 .74297 m
.75341 .73498 L
s
.73487 .74297 m
.69323 .74021 L
s
.73487 .74297 m
.71272 .73698 L
s
.75341 .73498 m
.77768 .73223 L
s
.75341 .73498 m
.71272 .73698 L
s
.75341 .73498 m
.73472 .73384 L
s
.77768 .73223 m
.79858 .72659 L
s
.77768 .73223 m
.73472 .73384 L
s
.77768 .73223 m
.75608 .72944 L
s
.79858 .72659 m
.81736 .71992 L
s
.79858 .72659 m
.75608 .72944 L
s
.79858 .72659 m
.77543 .72385 L
s
.81736 .71992 m
.77543 .72385 L
s
.65553 .74259 m
.67372 .742 L
s
.65553 .74259 m
.63182 .7345 L
s
.67372 .742 m
.69323 .74021 L
s
.67372 .742 m
.63182 .7345 L
s
.67372 .742 m
.64994 .73763 L
s
.69323 .74021 m
.71272 .73698 L
s
.69323 .74021 m
.64994 .73763 L
s
.69323 .74021 m
.66706 .73762 L
s
.71272 .73698 m
.73472 .73384 L
s
.71272 .73698 m
.66706 .73762 L
s
.71272 .73698 m
.68868 .73685 L
s
.73472 .73384 m
.75608 .72944 L
s
.73472 .73384 m
.68868 .73685 L
s
.73472 .73384 m
.71128 .73435 L
s
.75608 .72944 m
.77543 .72385 L
s
.75608 .72944 m
.71128 .73435 L
s
.75608 .72944 m
.73191 .73075 L
s
.77543 .72385 m
.73191 .73075 L
s
.63182 .7345 m
.64994 .73763 L
s
.63182 .7345 m
.60683 .73536 L
s
.64994 .73763 m
.66706 .73762 L
s
.64994 .73763 m
.60683 .73536 L
s
.64994 .73763 m
.62333 .74055 L
s
.66706 .73762 m
.68868 .73685 L
s
.66706 .73762 m
.62333 .74055 L
s
.66706 .73762 m
.63871 .74253 L
s
.68868 .73685 m
.71128 .73435 L
s
.68868 .73685 m
.63871 .74253 L
s
.68868 .73685 m
.66499 .74246 L
s
.71128 .73435 m
.73191 .73075 L
s
.71128 .73435 m
.66499 .74246 L
s
.71128 .73435 m
.68739 .7404 L
s
.73191 .73075 m
.68739 .7404 L
s
.60683 .73536 m
.62333 .74055 L
s
.60683 .73536 m
.57889 .74097 L
s
.62333 .74055 m
.63871 .74253 L
s
.62333 .74055 m
.57889 .74097 L
s
.62333 .74055 m
.59581 .74767 L
s
.63871 .74253 m
.66499 .74246 L
s
.63871 .74253 m
.59581 .74767 L
s
.63871 .74253 m
.61716 .75104 L
s
.66499 .74246 m
.68739 .7404 L
s
.66499 .74246 m
.61716 .75104 L
s
.66499 .74246 m
.64063 .7505 L
s
.68739 .7404 m
.64063 .7505 L
s
.57889 .74097 m
.59581 .74767 L
s
.57889 .74097 m
.54944 .74898 L
s
.59581 .74767 m
.61716 .75104 L
s
.59581 .74767 m
.54944 .74898 L
s
.59581 .74767 m
.56858 .75621 L
s
.61716 .75104 m
.64063 .7505 L
s
.61716 .75104 m
.56858 .75621 L
s
.61716 .75104 m
.59095 .75909 L
s
.64063 .7505 m
.59095 .75909 L
s
.54944 .74898 m
.56858 .75621 L
s
.54944 .74898 m
.51868 .7579 L
s
.56858 .75621 m
.59095 .75909 L
s
.56858 .75621 m
.51868 .7579 L
s
.56858 .75621 m
.5393 .76412 L
s
.59095 .75909 m
.5393 .76412 L
s
.51868 .7579 m
.5393 .76412 L
s
.51868 .7579 m
.49395 .76422 L
s
.5393 .76412 m
.49395 .76422 L
s
.42301 .74631 m
.41725 .72442 L
s
.42301 .74631 m
.44162 .74275 L
s
.42301 .74631 m
.40737 .74519 L
s
.42301 .74631 m
.40945 .72332 L
s
.41725 .72442 m
.41744 .69606 L
s
.41725 .72442 m
.44162 .74275 L
s
.41725 .72442 m
.43989 .71818 L
s
.41725 .72442 m
.41208 .69659 L
s
.41725 .72442 m
.40945 .72332 L
s
.41744 .69606 m
.41937 .66406 L
s
.41744 .69606 m
.43989 .71818 L
s
.41744 .69606 m
.43766 .69016 L
s
.41744 .69606 m
.41933 .66715 L
s
.41744 .69606 m
.41208 .69659 L
s
.41937 .66406 m
.42666 .6292 L
s
.41937 .66406 m
.43766 .69016 L
s
.41937 .66406 m
.43317 .65994 L
s
.41937 .66406 m
.42929 .63421 L
s
.41937 .66406 m
.41933 .66715 L
s
.42666 .6292 m
.43789 .59288 L
s
.42666 .6292 m
.43317 .65994 L
s
.42666 .6292 m
.43413 .62579 L
s
.42666 .6292 m
.44255 .59868 L
s
.42666 .6292 m
.42929 .63421 L
s
.43789 .59288 m
.44925 .55717 L
s
.43789 .59288 m
.43413 .62579 L
s
.43789 .59288 m
.43742 .59057 L
s
.43789 .59288 m
.45749 .56159 L
s
.43789 .59288 m
.44255 .59868 L
s
.44925 .55717 m
.45924 .52186 L
s
.44925 .55717 m
.43742 .59057 L
s
.44925 .55717 m
.44334 .55749 L
s
.44925 .55717 m
.4709 .52436 L
s
.44925 .55717 m
.45749 .56159 L
s
.45924 .52186 m
.46932 .48619 L
s
.45924 .52186 m
.44334 .55749 L
s
.45924 .52186 m
.45231 .52285 L
s
.45924 .52186 m
.48176 .48793 L
s
.45924 .52186 m
.4709 .52436 L
s
.46932 .48619 m
.47803 .44971 L
s
.46932 .48619 m
.45231 .52285 L
s
.46932 .48619 m
.46085 .48852 L
s
.46932 .48619 m
.49026 .45203 L
s
.46932 .48619 m
.48176 .48793 L
s
.47803 .44971 m
.48611 .41306 L
s
.47803 .44971 m
.46085 .48852 L
s
.47803 .44971 m
.46839 .45494 L
s
.47803 .44971 m
.50003 .41372 L
s
.47803 .44971 m
.49026 .45203 L
s
.48611 .41306 m
.49361 .37321 L
s
.48611 .41306 m
.47536 .42438 L
s
.48611 .41306 m
.46839 .45494 L
s
.48611 .41306 m
.50683 .37534 L
s
.48611 .41306 m
.50003 .41372 L
s
.49361 .37321 m
.47536 .42438 L
s
.49361 .37321 m
.50683 .37534 L
s
.49361 .37321 m
.50407 .32107 L
s
.49361 .37321 m
.51232 .33521 L
s
.47536 .42438 m
.45922 .47096 L
s
.47536 .42438 m
.46839 .45494 L
s
.45922 .47096 m
.44784 .51491 L
s
.45922 .47096 m
.45369 .49883 L
s
.45922 .47096 m
.46839 .45494 L
s
.44784 .51491 m
.44187 .55627 L
s
.44784 .51491 m
.44646 .54149 L
s
.44784 .51491 m
.45369 .49883 L
s
.44187 .55627 m
.45273 .60053 L
s
.44187 .55627 m
.45095 .58291 L
s
.44187 .55627 m
.44646 .54149 L
s
.45273 .60053 m
.48592 .63431 L
s
.45273 .60053 m
.47379 .61969 L
s
.45273 .60053 m
.45095 .58291 L
s
.48592 .63431 m
.52377 .66457 L
s
.48592 .63431 m
.5068 .65166 L
s
.48592 .63431 m
.47379 .61969 L
s
.52377 .66457 m
.56109 .69516 L
s
.52377 .66457 m
.54133 .68146 L
s
.52377 .66457 m
.5068 .65166 L
s
.56109 .69516 m
.5955 .72908 L
s
.56109 .69516 m
.57844 .71124 L
s
.56109 .69516 m
.54133 .68146 L
s
.5955 .72908 m
.632 .76531 L
s
.5955 .72908 m
.61407 .74403 L
s
.5955 .72908 m
.57844 .71124 L
s
.632 .76531 m
.66771 .80209 L
s
.632 .76531 m
.65052 .77727 L
s
.632 .76531 m
.61407 .74403 L
s
.66771 .80209 m
.65052 .77727 L
s
.65052 .77727 m
.63294 .7535 L
s
.65052 .77727 m
.61407 .74403 L
s
.63294 .7535 m
.61617 .73463 L
s
.63294 .7535 m
.61407 .74403 L
s
.63294 .7535 m
.59616 .72505 L
s
.61617 .73463 m
.59672 .72092 L
s
.61617 .73463 m
.59616 .72505 L
s
.61617 .73463 m
.57814 .71243 L
s
.59672 .72092 m
.5742 .71619 L
s
.59672 .72092 m
.57814 .71243 L
s
.59672 .72092 m
.55772 .70332 L
s
.5742 .71619 m
.54982 .71609 L
s
.5742 .71619 m
.55772 .70332 L
s
.5742 .71619 m
.5353 .70006 L
s
.54982 .71609 m
.52488 .71984 L
s
.54982 .71609 m
.5353 .70006 L
s
.54982 .71609 m
.51283 .70075 L
s
.52488 .71984 m
.49873 .72593 L
s
.52488 .71984 m
.51283 .70075 L
s
.52488 .71984 m
.48911 .70485 L
s
.49873 .72593 m
.47102 .73392 L
s
.49873 .72593 m
.48911 .70485 L
s
.49873 .72593 m
.46521 .7108 L
s
.47102 .73392 m
.44162 .74275 L
s
.47102 .73392 m
.46521 .7108 L
s
.47102 .73392 m
.43989 .71818 L
s
.44162 .74275 m
.43989 .71818 L
s
.61407 .74403 m
.59616 .72505 L
s
.61407 .74403 m
.57844 .71124 L
s
.59616 .72505 m
.57814 .71243 L
s
.59616 .72505 m
.57844 .71124 L
s
.59616 .72505 m
.5602 .69807 L
s
.57814 .71243 m
.55772 .70332 L
s
.57814 .71243 m
.5602 .69807 L
s
.57814 .71243 m
.54108 .68816 L
s
.55772 .70332 m
.5353 .70006 L
s
.55772 .70332 m
.54108 .68816 L
s
.55772 .70332 m
.5198 .6824 L
s
.5353 .70006 m
.51283 .70075 L
s
.5353 .70006 m
.5198 .6824 L
s
.5353 .70006 m
.49846 .68053 L
s
.51283 .70075 m
.48911 .70485 L
s
.51283 .70075 m
.49846 .68053 L
s
.51283 .70075 m
.47779 .68175 L
s
.48911 .70485 m
.46521 .7108 L
s
.48911 .70485 m
.47779 .68175 L
s
.48911 .70485 m
.45725 .68541 L
s
.46521 .7108 m
.43989 .71818 L
s
.46521 .7108 m
.45725 .68541 L
s
.46521 .7108 m
.43766 .69016 L
s
.43989 .71818 m
.43766 .69016 L
s
.57844 .71124 m
.5602 .69807 L
s
.57844 .71124 m
.54133 .68146 L
s
.5602 .69807 m
.54108 .68816 L
s
.5602 .69807 m
.54133 .68146 L
s
.5602 .69807 m
.5231 .6708 L
s
.54108 .68816 m
.5198 .6824 L
s
.54108 .68816 m
.5231 .6708 L
s
.54108 .68816 m
.50419 .66291 L
s
.5198 .6824 m
.49846 .68053 L
s
.5198 .6824 m
.50419 .66291 L
s
.5198 .6824 m
.48248 .65928 L
s
.49846 .68053 m
.47779 .68175 L
s
.49846 .68053 m
.48248 .65928 L
s
.49846 .68053 m
.46409 .65755 L
s
.47779 .68175 m
.45725 .68541 L
s
.47779 .68175 m
.46409 .65755 L
s
.47779 .68175 m
.44664 .65841 L
s
.45725 .68541 m
.43766 .69016 L
s
.45725 .68541 m
.44664 .65841 L
s
.45725 .68541 m
.43317 .65994 L
s
.43766 .69016 m
.43317 .65994 L
s
.54133 .68146 m
.5231 .6708 L
s
.54133 .68146 m
.5068 .65166 L
s
.5231 .6708 m
.50419 .66291 L
s
.5231 .6708 m
.5068 .65166 L
s
.5231 .6708 m
.4865 .64258 L
s
.50419 .66291 m
.48248 .65928 L
s
.50419 .66291 m
.4865 .64258 L
s
.50419 .66291 m
.46995 .63512 L
s
.48248 .65928 m
.46409 .65755 L
s
.48248 .65928 m
.46995 .63512 L
s
.48248 .65928 m
.45344 .63052 L
s
.46409 .65755 m
.44664 .65841 L
s
.46409 .65755 m
.45344 .63052 L
s
.46409 .65755 m
.44048 .62754 L
s
.44664 .65841 m
.43317 .65994 L
s
.44664 .65841 m
.44048 .62754 L
s
.44664 .65841 m
.43413 .62579 L
s
.43317 .65994 m
.43413 .62579 L
s
.5068 .65166 m
.4865 .64258 L
s
.5068 .65166 m
.47379 .61969 L
s
.4865 .64258 m
.46995 .63512 L
s
.4865 .64258 m
.47379 .61969 L
s
.4865 .64258 m
.45828 .60966 L
s
.46995 .63512 m
.45344 .63052 L
s
.46995 .63512 m
.45828 .60966 L
s
.46995 .63512 m
.44662 .60167 L
s
.45344 .63052 m
.44048 .62754 L
s
.45344 .63052 m
.44662 .60167 L
s
.45344 .63052 m
.43845 .59571 L
s
.44048 .62754 m
.43413 .62579 L
s
.44048 .62754 m
.43845 .59571 L
s
.44048 .62754 m
.43742 .59057 L
s
.43413 .62579 m
.43742 .59057 L
s
.47379 .61969 m
.45828 .60966 L
s
.47379 .61969 m
.45095 .58291 L
s
.45828 .60966 m
.44662 .60167 L
s
.45828 .60966 m
.45095 .58291 L
s
.45828 .60966 m
.43983 .57246 L
s
.44662 .60167 m
.43845 .59571 L
s
.44662 .60167 m
.43983 .57246 L
s
.44662 .60167 m
.44227 .56267 L
s
.43845 .59571 m
.43742 .59057 L
s
.43845 .59571 m
.44227 .56267 L
s
.43845 .59571 m
.44334 .55749 L
s
.43742 .59057 m
.44334 .55749 L
s
.45095 .58291 m
.43983 .57246 L
s
.45095 .58291 m
.44646 .54149 L
s
.43983 .57246 m
.44227 .56267 L
s
.43983 .57246 m
.44646 .54149 L
s
.43983 .57246 m
.44701 .53004 L
s
.44227 .56267 m
.44334 .55749 L
s
.44227 .56267 m
.44701 .53004 L
s
.44227 .56267 m
.45231 .52285 L
s
.44334 .55749 m
.45231 .52285 L
s
.44646 .54149 m
.44701 .53004 L
s
.44646 .54149 m
.45369 .49883 L
s
.44701 .53004 m
.45231 .52285 L
s
.44701 .53004 m
.45369 .49883 L
s
.44701 .53004 m
.46085 .48852 L
s
.45231 .52285 m
.46085 .48852 L
s
.45369 .49883 m
.46085 .48852 L
s
.45369 .49883 m
.46839 .45494 L
s
.46085 .48852 m
.46839 .45494 L
s
.40737 .74519 m
.40047 .72205 L
s
.40737 .74519 m
.40945 .72332 L
s
.40047 .72205 m
.41921 .69864 L
s
.40047 .72205 m
.40945 .72332 L
s
.40047 .72205 m
.41436 .69875 L
s
.41921 .69864 m
.44571 .67302 L
s
.41921 .69864 m
.41436 .69875 L
s
.41921 .69864 m
.43399 .67451 L
s
.44571 .67302 m
.47649 .64786 L
s
.44571 .67302 m
.43399 .67451 L
s
.44571 .67302 m
.46057 .65114 L
s
.47649 .64786 m
.51074 .62091 L
s
.47649 .64786 m
.46057 .65114 L
s
.47649 .64786 m
.49356 .62298 L
s
.51074 .62091 m
.54648 .59108 L
s
.51074 .62091 m
.49356 .62298 L
s
.51074 .62091 m
.52818 .59517 L
s
.54648 .59108 m
.58292 .55643 L
s
.54648 .59108 m
.52818 .59517 L
s
.54648 .59108 m
.56402 .56367 L
s
.58292 .55643 m
.61809 .52207 L
s
.58292 .55643 m
.56402 .56367 L
s
.58292 .55643 m
.59961 .52979 L
s
.61809 .52207 m
.64977 .49398 L
s
.61809 .52207 m
.59961 .52979 L
s
.61809 .52207 m
.63262 .49917 L
s
.64977 .49398 m
.67696 .47135 L
s
.64977 .49398 m
.63262 .49917 L
s
.64977 .49398 m
.662 .47342 L
s
.67696 .47135 m
.69719 .4539 L
s
.67696 .47135 m
.68607 .45258 L
s
.67696 .47135 m
.662 .47342 L
s
.69719 .4539 m
.68607 .45258 L
s
.69719 .4539 m
.70348 .43469 L
s
.68607 .45258 m
.67159 .44947 L
s
.68607 .45258 m
.662 .47342 L
s
.68607 .45258 m
.70348 .43469 L
s
.68607 .45258 m
.69456 .42487 L
s
.67159 .44947 m
.65458 .44461 L
s
.67159 .44947 m
.64464 .47299 L
s
.67159 .44947 m
.662 .47342 L
s
.67159 .44947 m
.68062 .41751 L
s
.67159 .44947 m
.69456 .42487 L
s
.65458 .44461 m
.63522 .44119 L
s
.65458 .44461 m
.62573 .47062 L
s
.65458 .44461 m
.64464 .47299 L
s
.65458 .44461 m
.66308 .41239 L
s
.65458 .44461 m
.68062 .41751 L
s
.63522 .44119 m
.61552 .43403 L
s
.63522 .44119 m
.60593 .46594 L
s
.63522 .44119 m
.62573 .47062 L
s
.63522 .44119 m
.6443 .40406 L
s
.63522 .44119 m
.66308 .41239 L
s
.61552 .43403 m
.59712 .42123 L
s
.61552 .43403 m
.58617 .45886 L
s
.61552 .43403 m
.60593 .46594 L
s
.61552 .43403 m
.62539 .39301 L
s
.61552 .43403 m
.6443 .40406 L
s
.59712 .42123 m
.57814 .40954 L
s
.59712 .42123 m
.56856 .44646 L
s
.59712 .42123 m
.58617 .45886 L
s
.59712 .42123 m
.60604 .38076 L
s
.59712 .42123 m
.62539 .39301 L
s
.57814 .40954 m
.55935 .39769 L
s
.57814 .40954 m
.55065 .435 L
s
.57814 .40954 m
.56856 .44646 L
s
.57814 .40954 m
.58598 .37033 L
s
.57814 .40954 m
.60604 .38076 L
s
.55935 .39769 m
.54038 .38839 L
s
.55935 .39769 m
.53279 .42529 L
s
.55935 .39769 m
.55065 .435 L
s
.55935 .39769 m
.5663 .35867 L
s
.55935 .39769 m
.58598 .37033 L
s
.54038 .38839 m
.52222 .38099 L
s
.54038 .38839 m
.51543 .41828 L
s
.54038 .38839 m
.53279 .42529 L
s
.54038 .38839 m
.54659 .3494 L
s
.54038 .38839 m
.5663 .35867 L
s
.52222 .38099 m
.50683 .37534 L
s
.52222 .38099 m
.50003 .41372 L
s
.52222 .38099 m
.51543 .41828 L
s
.52222 .38099 m
.52826 .34169 L
s
.52222 .38099 m
.54659 .3494 L
s
.50683 .37534 m
.50003 .41372 L
s
.50683 .37534 m
.51232 .33521 L
s
.50683 .37534 m
.52826 .34169 L
s
.50003 .41372 m
.49026 .45203 L
s
.50003 .41372 m
.51543 .41828 L
s
.49026 .45203 m
.48176 .48793 L
s
.49026 .45203 m
.51543 .41828 L
s
.49026 .45203 m
.50698 .45564 L
s
.48176 .48793 m
.4709 .52436 L
s
.48176 .48793 m
.50698 .45564 L
s
.48176 .48793 m
.49634 .49316 L
s
.4709 .52436 m
.45749 .56159 L
s
.4709 .52436 m
.49634 .49316 L
s
.4709 .52436 m
.48234 .5316 L
s
.45749 .56159 m
.44255 .59868 L
s
.45749 .56159 m
.48234 .5316 L
s
.45749 .56159 m
.46447 .57166 L
s
.44255 .59868 m
.42929 .63421 L
s
.44255 .59868 m
.46447 .57166 L
s
.44255 .59868 m
.4484 .60839 L
s
.42929 .63421 m
.41933 .66715 L
s
.42929 .63421 m
.4484 .60839 L
s
.42929 .63421 m
.43528 .64147 L
s
.41933 .66715 m
.41208 .69659 L
s
.41933 .66715 m
.43528 .64147 L
s
.41933 .66715 m
.42431 .67154 L
s
.41208 .69659 m
.40945 .72332 L
s
.41208 .69659 m
.42431 .67154 L
s
.41208 .69659 m
.41436 .69875 L
s
.40945 .72332 m
.41436 .69875 L
s
.51543 .41828 m
.50698 .45564 L
s
.51543 .41828 m
.53279 .42529 L
s
.50698 .45564 m
.49634 .49316 L
s
.50698 .45564 m
.53279 .42529 L
s
.50698 .45564 m
.52318 .46351 L
s
.49634 .49316 m
.48234 .5316 L
s
.49634 .49316 m
.52318 .46351 L
s
.49634 .49316 m
.51002 .50232 L
s
.48234 .5316 m
.46447 .57166 L
s
.48234 .5316 m
.51002 .50232 L
s
.48234 .5316 m
.49364 .54278 L
s
.46447 .57166 m
.4484 .60839 L
s
.46447 .57166 m
.49364 .54278 L
s
.46447 .57166 m
.47384 .58443 L
s
.4484 .60839 m
.43528 .64147 L
s
.4484 .60839 m
.47384 .58443 L
s
.4484 .60839 m
.45979 .61781 L
s
.43528 .64147 m
.42431 .67154 L
s
.43528 .64147 m
.45979 .61781 L
s
.43528 .64147 m
.44544 .64888 L
s
.42431 .67154 m
.41436 .69875 L
s
.42431 .67154 m
.44544 .64888 L
s
.42431 .67154 m
.43399 .67451 L
s
.41436 .69875 m
.43399 .67451 L
s
.53279 .42529 m
.52318 .46351 L
s
.53279 .42529 m
.55065 .435 L
s
.52318 .46351 m
.51002 .50232 L
s
.52318 .46351 m
.55065 .435 L
s
.52318 .46351 m
.5393 .4738 L
s
.51002 .50232 m
.49364 .54278 L
s
.51002 .50232 m
.5393 .4738 L
s
.51002 .50232 m
.52452 .5134 L
s
.49364 .54278 m
.47384 .58443 L
s
.49364 .54278 m
.52452 .5134 L
s
.49364 .54278 m
.5067 .55486 L
s
.47384 .58443 m
.45979 .61781 L
s
.47384 .58443 m
.5067 .55486 L
s
.47384 .58443 m
.49051 .59168 L
s
.45979 .61781 m
.44544 .64888 L
s
.45979 .61781 m
.49051 .59168 L
s
.45979 .61781 m
.47323 .62712 L
s
.44544 .64888 m
.43399 .67451 L
s
.44544 .64888 m
.47323 .62712 L
s
.44544 .64888 m
.46057 .65114 L
s
.43399 .67451 m
.46057 .65114 L
s
.55065 .435 m
.5393 .4738 L
s
.55065 .435 m
.56856 .44646 L
s
.5393 .4738 m
.52452 .5134 L
s
.5393 .4738 m
.56856 .44646 L
s
.5393 .4738 m
.5559 .48468 L
s
.52452 .5134 m
.5067 .55486 L
s
.52452 .5134 m
.5559 .48468 L
s
.52452 .5134 m
.54123 .52286 L
s
.5067 .55486 m
.49051 .59168 L
s
.5067 .55486 m
.54123 .52286 L
s
.5067 .55486 m
.52539 .56024 L
s
.49051 .59168 m
.47323 .62712 L
s
.49051 .59168 m
.52539 .56024 L
s
.49051 .59168 m
.50812 .5966 L
s
.47323 .62712 m
.46057 .65114 L
s
.47323 .62712 m
.50812 .5966 L
s
.47323 .62712 m
.49356 .62298 L
s
.46057 .65114 m
.49356 .62298 L
s
.56856 .44646 m
.5559 .48468 L
s
.56856 .44646 m
.58617 .45886 L
s
.5559 .48468 m
.54123 .52286 L
s
.5559 .48468 m
.58617 .45886 L
s
.5559 .48468 m
.57423 .49366 L
s
.54123 .52286 m
.52539 .56024 L
s
.54123 .52286 m
.57423 .49366 L
s
.54123 .52286 m
.56027 .52898 L
s
.52539 .56024 m
.50812 .5966 L
s
.52539 .56024 m
.56027 .52898 L
s
.52539 .56024 m
.54424 .56441 L
s
.50812 .5966 m
.49356 .62298 L
s
.50812 .5966 m
.54424 .56441 L
s
.50812 .5966 m
.52818 .59517 L
s
.49356 .62298 m
.52818 .59517 L
s
.58617 .45886 m
.57423 .49366 L
s
.58617 .45886 m
.60593 .46594 L
s
.57423 .49366 m
.56027 .52898 L
s
.57423 .49366 m
.60593 .46594 L
s
.57423 .49366 m
.59387 .49899 L
s
.56027 .52898 m
.54424 .56441 L
s
.56027 .52898 m
.59387 .49899 L
s
.56027 .52898 m
.57958 .53289 L
s
.54424 .56441 m
.52818 .59517 L
s
.54424 .56441 m
.57958 .53289 L
s
.54424 .56441 m
.56402 .56367 L
s
.52818 .59517 m
.56402 .56367 L
s
.60593 .46594 m
.59387 .49899 L
s
.60593 .46594 m
.62573 .47062 L
s
.59387 .49899 m
.57958 .53289 L
s
.59387 .49899 m
.62573 .47062 L
s
.59387 .49899 m
.61355 .50133 L
s
.57958 .53289 m
.56402 .56367 L
s
.57958 .53289 m
.61355 .50133 L
s
.57958 .53289 m
.59961 .52979 L
s
.56402 .56367 m
.59961 .52979 L
s
.62573 .47062 m
.61355 .50133 L
s
.62573 .47062 m
.64464 .47299 L
s
.61355 .50133 m
.59961 .52979 L
s
.61355 .50133 m
.64464 .47299 L
s
.61355 .50133 m
.63262 .49917 L
s
.59961 .52979 m
.63262 .49917 L
s
.64464 .47299 m
.63262 .49917 L
s
.64464 .47299 m
.662 .47342 L
s
.63262 .49917 m
.662 .47342 L
s
.27685 .20975 m
.31629 .18473 L
s
.27685 .20975 m
.30089 .18568 L
s
.31629 .18473 m
.35466 .16949 L
s
.31629 .18473 m
.30089 .18568 L
s
.31629 .18473 m
.33893 .16883 L
s
.35466 .16949 m
.39064 .16235 L
s
.35466 .16949 m
.33893 .16883 L
s
.35466 .16949 m
.37616 .159 L
s
.39064 .16235 m
.42322 .1625 L
s
.39064 .16235 m
.37616 .159 L
s
.39064 .16235 m
.41114 .15638 L
s
.42322 .1625 m
.45228 .17133 L
s
.42322 .1625 m
.41114 .15638 L
s
.42322 .1625 m
.44287 .1613 L
s
.45228 .17133 m
.47602 .18824 L
s
.45228 .17133 m
.44287 .1613 L
s
.45228 .17133 m
.47019 .17414 L
s
.47602 .18824 m
.49334 .21319 L
s
.47602 .18824 m
.47019 .17414 L
s
.47602 .18824 m
.49158 .19512 L
s
.49334 .21319 m
.50357 .24263 L
s
.49334 .21319 m
.49158 .19512 L
s
.49334 .21319 m
.50628 .22252 L
s
.50357 .24263 m
.50713 .27859 L
s
.50357 .24263 m
.50628 .22252 L
s
.50357 .24263 m
.5141 .25509 L
s
.50713 .27859 m
.50407 .32107 L
s
.50713 .27859 m
.5141 .25509 L
s
.50713 .27859 m
.51565 .29354 L
s
.50407 .32107 m
.51232 .33521 L
s
.50407 .32107 m
.51565 .29354 L
s
.51232 .33521 m
.53073 .30368 L
s
.51232 .33521 m
.51565 .29354 L
s
.51232 .33521 m
.52826 .34169 L
s
.53073 .30368 m
.54936 .27504 L
s
.53073 .30368 m
.52998 .2656 L
s
.53073 .30368 m
.51565 .29354 L
s
.53073 .30368 m
.52826 .34169 L
s
.53073 .30368 m
.55005 .31112 L
s
.54936 .27504 m
.56726 .24781 L
s
.54936 .27504 m
.54446 .23915 L
s
.54936 .27504 m
.52998 .2656 L
s
.54936 .27504 m
.55005 .31112 L
s
.54936 .27504 m
.57094 .28325 L
s
.56726 .24781 m
.58369 .22193 L
s
.56726 .24781 m
.55838 .21381 L
s
.56726 .24781 m
.54446 .23915 L
s
.56726 .24781 m
.57094 .28325 L
s
.56726 .24781 m
.59079 .25613 L
s
.58369 .22193 m
.598 .19606 L
s
.58369 .22193 m
.5708 .18912 L
s
.58369 .22193 m
.55838 .21381 L
s
.58369 .22193 m
.59079 .25613 L
s
.58369 .22193 m
.60858 .22817 L
s
.598 .19606 m
.61061 .17249 L
s
.598 .19606 m
.5817 .16595 L
s
.598 .19606 m
.5708 .18912 L
s
.598 .19606 m
.60858 .22817 L
s
.598 .19606 m
.62408 .20137 L
s
.61061 .17249 m
.61847 .14581 L
s
.61061 .17249 m
.58986 .14313 L
s
.61061 .17249 m
.5817 .16595 L
s
.61061 .17249 m
.62408 .20137 L
s
.61061 .17249 m
.6363 .17493 L
s
.61847 .14581 m
.62394 .12213 L
s
.61847 .14581 m
.5952 .12053 L
s
.61847 .14581 m
.58986 .14313 L
s
.61847 .14581 m
.6363 .17493 L
s
.61847 .14581 m
.64453 .14918 L
s
.62394 .12213 m
.62529 .10001 L
s
.62394 .12213 m
.59813 .09984 L
s
.62394 .12213 m
.5952 .12053 L
s
.62394 .12213 m
.64453 .14918 L
s
.62394 .12213 m
.64927 .12568 L
s
.62529 .10001 m
.62146 .07975 L
s
.62529 .10001 m
.59692 .08033 L
s
.62529 .10001 m
.59813 .09984 L
s
.62529 .10001 m
.64927 .12568 L
s
.62529 .10001 m
.64808 .10287 L
s
.62146 .07975 m
.59692 .08033 L
s
.62146 .07975 m
.64151 .08485 L
s
.62146 .07975 m
.64808 .10287 L
s
.59692 .08033 m
.56952 .0856 L
s
.59692 .08033 m
.59813 .09984 L
s
.56952 .0856 m
.5358 .08638 L
s
.56952 .0856 m
.59813 .09984 L
s
.56952 .0856 m
.56804 .10268 L
s
.5358 .08638 m
.50173 .09262 L
s
.5358 .08638 m
.56804 .10268 L
s
.5358 .08638 m
.53495 .10431 L
s
.50173 .09262 m
.46498 .09857 L
s
.50173 .09262 m
.53495 .10431 L
s
.50173 .09262 m
.5008 .10901 L
s
.46498 .09857 m
.42813 .10794 L
s
.46498 .09857 m
.5008 .10901 L
s
.46498 .09857 m
.46545 .11496 L
s
.42813 .10794 m
.39271 .12191 L
s
.42813 .10794 m
.46545 .11496 L
s
.42813 .10794 m
.42985 .1229 L
s
.39271 .12191 m
.35913 .14022 L
s
.39271 .12191 m
.42985 .1229 L
s
.39271 .12191 m
.39662 .13576 L
s
.35913 .14022 m
.32869 .16197 L
s
.35913 .14022 m
.39662 .13576 L
s
.35913 .14022 m
.36613 .15134 L
s
.32869 .16197 m
.30089 .18568 L
s
.32869 .16197 m
.36613 .15134 L
s
.32869 .16197 m
.33893 .16883 L
s
.30089 .18568 m
.33893 .16883 L
s
.59813 .09984 m
.56804 .10268 L
s
.59813 .09984 m
.5952 .12053 L
s
.56804 .10268 m
.53495 .10431 L
s
.56804 .10268 m
.5952 .12053 L
s
.56804 .10268 m
.56522 .12246 L
s
.53495 .10431 m
.5008 .10901 L
s
.53495 .10431 m
.56522 .12246 L
s
.53495 .10431 m
.53276 .12351 L
s
.5008 .10901 m
.46545 .11496 L
s
.5008 .10901 m
.53276 .12351 L
s
.5008 .10901 m
.49874 .12517 L
s
.46545 .11496 m
.42985 .1229 L
s
.46545 .11496 m
.49874 .12517 L
s
.46545 .11496 m
.46493 .12961 L
s
.42985 .1229 m
.39662 .13576 L
s
.42985 .1229 m
.46493 .12961 L
s
.42985 .1229 m
.43233 .13682 L
s
.39662 .13576 m
.36613 .15134 L
s
.39662 .13576 m
.43233 .13682 L
s
.39662 .13576 m
.40258 .14721 L
s
.36613 .15134 m
.33893 .16883 L
s
.36613 .15134 m
.40258 .14721 L
s
.36613 .15134 m
.37616 .159 L
s
.33893 .16883 m
.37616 .159 L
s
.5952 .12053 m
.56522 .12246 L
s
.5952 .12053 m
.58986 .14313 L
s
.56522 .12246 m
.53276 .12351 L
s
.56522 .12246 m
.58986 .14313 L
s
.56522 .12246 m
.5598 .14237 L
s
.53276 .12351 m
.49874 .12517 L
s
.53276 .12351 m
.5598 .14237 L
s
.53276 .12351 m
.52816 .14169 L
s
.49874 .12517 m
.46493 .12961 L
s
.49874 .12517 m
.52816 .14169 L
s
.49874 .12517 m
.49654 .14197 L
s
.46493 .12961 m
.43233 .13682 L
s
.46493 .12961 m
.49654 .14197 L
s
.46493 .12961 m
.46555 .14471 L
s
.43233 .13682 m
.40258 .14721 L
s
.43233 .13682 m
.46555 .14471 L
s
.43233 .13682 m
.43657 .1496 L
s
.40258 .14721 m
.37616 .159 L
s
.40258 .14721 m
.43657 .1496 L
s
.40258 .14721 m
.41114 .15638 L
s
.37616 .159 m
.41114 .15638 L
s
.58986 .14313 m
.5598 .14237 L
s
.58986 .14313 m
.5817 .16595 L
s
.5598 .14237 m
.52816 .14169 L
s
.5598 .14237 m
.5817 .16595 L
s
.5598 .14237 m
.5525 .16287 L
s
.52816 .14169 m
.49654 .14197 L
s
.52816 .14169 m
.5525 .16287 L
s
.52816 .14169 m
.52419 .163 L
s
.49654 .14197 m
.46555 .14471 L
s
.49654 .14197 m
.52419 .163 L
s
.49654 .14197 m
.49456 .15969 L
s
.46555 .14471 m
.43657 .1496 L
s
.46555 .14471 m
.49456 .15969 L
s
.46555 .14471 m
.46734 .15989 L
s
.43657 .1496 m
.41114 .15638 L
s
.43657 .1496 m
.46734 .15989 L
s
.43657 .1496 m
.44287 .1613 L
s
.41114 .15638 m
.44287 .1613 L
s
.5817 .16595 m
.5525 .16287 L
s
.5817 .16595 m
.5708 .18912 L
s
.5525 .16287 m
.52419 .163 L
s
.5525 .16287 m
.5708 .18912 L
s
.5525 .16287 m
.54403 .18497 L
s
.52419 .163 m
.49456 .15969 L
s
.52419 .163 m
.54403 .18497 L
s
.52419 .163 m
.51752 .1812 L
s
.49456 .15969 m
.46734 .15989 L
s
.49456 .15969 m
.51752 .1812 L
s
.49456 .15969 m
.49294 .17802 L
s
.46734 .15989 m
.44287 .1613 L
s
.46734 .15989 m
.49294 .17802 L
s
.46734 .15989 m
.47019 .17414 L
s
.44287 .1613 m
.47019 .17414 L
s
.5708 .18912 m
.54403 .18497 L
s
.5708 .18912 m
.55838 .21381 L
s
.54403 .18497 m
.51752 .1812 L
s
.54403 .18497 m
.55838 .21381 L
s
.54403 .18497 m
.53431 .20768 L
s
.51752 .1812 m
.49294 .17802 L
s
.51752 .1812 m
.53431 .20768 L
s
.51752 .1812 m
.51192 .20253 L
s
.49294 .17802 m
.47019 .17414 L
s
.49294 .17802 m
.51192 .20253 L
s
.49294 .17802 m
.49158 .19512 L
s
.47019 .17414 m
.49158 .19512 L
s
.55838 .21381 m
.53431 .20768 L
s
.55838 .21381 m
.54446 .23915 L
s
.53431 .20768 m
.51192 .20253 L
s
.53431 .20768 m
.54446 .23915 L
s
.53431 .20768 m
.52399 .23147 L
s
.51192 .20253 m
.49158 .19512 L
s
.51192 .20253 m
.52399 .23147 L
s
.51192 .20253 m
.50628 .22252 L
s
.49158 .19512 m
.50628 .22252 L
s
.54446 .23915 m
.52399 .23147 L
s
.54446 .23915 m
.52998 .2656 L
s
.52399 .23147 m
.50628 .22252 L
s
.52399 .23147 m
.52998 .2656 L
s
.52399 .23147 m
.5141 .25509 L
s
.50628 .22252 m
.5141 .25509 L
s
.52998 .2656 m
.5141 .25509 L
s
.52998 .2656 m
.51565 .29354 L
s
.5141 .25509 m
.51565 .29354 L
s
.70348 .43469 m
.71015 .40693 L
s
.70348 .43469 m
.69456 .42487 L
s
.71015 .40693 m
.71498 .37773 L
s
.71015 .40693 m
.69456 .42487 L
s
.71015 .40693 m
.70158 .39369 L
s
.71498 .37773 m
.71895 .34212 L
s
.71498 .37773 m
.70158 .39369 L
s
.71498 .37773 m
.70714 .35998 L
s
.71895 .34212 m
.72047 .3036 L
s
.71895 .34212 m
.70714 .35998 L
s
.71895 .34212 m
.71062 .32342 L
s
.72047 .3036 m
.71884 .26163 L
s
.72047 .3036 m
.71062 .32342 L
s
.72047 .3036 m
.71127 .28398 L
s
.71884 .26163 m
.71334 .22069 L
s
.71884 .26163 m
.71127 .28398 L
s
.71884 .26163 m
.70823 .2436 L
s
.71334 .22069 m
.70344 .18245 L
s
.71334 .22069 m
.70823 .2436 L
s
.71334 .22069 m
.70078 .20405 L
s
.70344 .18245 m
.68808 .14603 L
s
.70344 .18245 m
.70078 .20405 L
s
.70344 .18245 m
.68851 .1671 L
s
.68808 .14603 m
.66701 .11249 L
s
.68808 .14603 m
.68851 .1671 L
s
.68808 .14603 m
.67111 .13331 L
s
.66701 .11249 m
.64151 .08485 L
s
.66701 .11249 m
.67111 .13331 L
s
.66701 .11249 m
.64808 .10287 L
s
.64151 .08485 m
.64808 .10287 L
s
.52826 .34169 m
.54659 .3494 L
s
.52826 .34169 m
.55005 .31112 L
s
.54659 .3494 m
.5663 .35867 L
s
.54659 .3494 m
.55005 .31112 L
s
.54659 .3494 m
.57043 .32003 L
s
.5663 .35867 m
.58598 .37033 L
s
.5663 .35867 m
.57043 .32003 L
s
.5663 .35867 m
.59138 .32993 L
s
.58598 .37033 m
.60604 .38076 L
s
.58598 .37033 m
.59138 .32993 L
s
.58598 .37033 m
.61228 .34043 L
s
.60604 .38076 m
.62539 .39301 L
s
.60604 .38076 m
.61228 .34043 L
s
.60604 .38076 m
.63246 .35245 L
s
.62539 .39301 m
.6443 .40406 L
s
.62539 .39301 m
.63246 .35245 L
s
.62539 .39301 m
.65203 .36372 L
s
.6443 .40406 m
.66308 .41239 L
s
.6443 .40406 m
.65203 .36372 L
s
.6443 .40406 m
.67056 .37474 L
s
.66308 .41239 m
.68062 .41751 L
s
.66308 .41239 m
.67056 .37474 L
s
.66308 .41239 m
.68748 .38329 L
s
.68062 .41751 m
.69456 .42487 L
s
.68062 .41751 m
.68748 .38329 L
s
.68062 .41751 m
.70158 .39369 L
s
.69456 .42487 m
.70158 .39369 L
s
.55005 .31112 m
.57043 .32003 L
s
.55005 .31112 m
.57094 .28325 L
s
.57043 .32003 m
.59138 .32993 L
s
.57043 .32003 m
.57094 .28325 L
s
.57043 .32003 m
.59321 .29181 L
s
.59138 .32993 m
.61228 .34043 L
s
.59138 .32993 m
.59321 .29181 L
s
.59138 .32993 m
.61514 .30105 L
s
.61228 .34043 m
.63246 .35245 L
s
.61228 .34043 m
.61514 .30105 L
s
.61228 .34043 m
.63658 .31188 L
s
.63246 .35245 m
.65203 .36372 L
s
.63246 .35245 m
.63658 .31188 L
s
.63246 .35245 m
.65697 .32347 L
s
.65203 .36372 m
.67056 .37474 L
s
.65203 .36372 m
.65697 .32347 L
s
.65203 .36372 m
.67601 .33513 L
s
.67056 .37474 m
.68748 .38329 L
s
.67056 .37474 m
.67601 .33513 L
s
.67056 .37474 m
.69319 .34664 L
s
.68748 .38329 m
.70158 .39369 L
s
.68748 .38329 m
.69319 .34664 L
s
.68748 .38329 m
.70714 .35998 L
s
.70158 .39369 m
.70714 .35998 L
s
.57094 .28325 m
.59321 .29181 L
s
.57094 .28325 m
.59079 .25613 L
s
.59321 .29181 m
.61514 .30105 L
s
.59321 .29181 m
.59079 .25613 L
s
.59321 .29181 m
.61418 .26339 L
s
.61514 .30105 m
.63658 .31188 L
s
.61514 .30105 m
.61418 .26339 L
s
.61514 .30105 m
.63685 .27307 L
s
.63658 .31188 m
.65697 .32347 L
s
.63658 .31188 m
.63685 .27307 L
s
.63658 .31188 m
.65857 .28396 L
s
.65697 .32347 m
.67601 .33513 L
s
.65697 .32347 m
.65857 .28396 L
s
.65697 .32347 m
.67855 .29573 L
s
.67601 .33513 m
.69319 .34664 L
s
.67601 .33513 m
.67855 .29573 L
s
.67601 .33513 m
.6963 .30851 L
s
.69319 .34664 m
.70714 .35998 L
s
.69319 .34664 m
.6963 .30851 L
s
.69319 .34664 m
.71062 .32342 L
s
.70714 .35998 m
.71062 .32342 L
s
.59079 .25613 m
.61418 .26339 L
s
.59079 .25613 m
.60858 .22817 L
s
.61418 .26339 m
.63685 .27307 L
s
.61418 .26339 m
.60858 .22817 L
s
.61418 .26339 m
.63293 .23572 L
s
.63685 .27307 m
.65857 .28396 L
s
.63685 .27307 m
.63293 .23572 L
s
.63685 .27307 m
.656 .24597 L
s
.65857 .28396 m
.67855 .29573 L
s
.65857 .28396 m
.656 .24597 L
s
.65857 .28396 m
.67721 .25606 L
s
.67855 .29573 m
.6963 .30851 L
s
.67855 .29573 m
.67721 .25606 L
s
.67855 .29573 m
.69608 .26846 L
s
.6963 .30851 m
.71062 .32342 L
s
.6963 .30851 m
.69608 .26846 L
s
.6963 .30851 m
.71127 .28398 L
s
.71062 .32342 m
.71127 .28398 L
s
.60858 .22817 m
.63293 .23572 L
s
.60858 .22817 m
.62408 .20137 L
s
.63293 .23572 m
.656 .24597 L
s
.63293 .23572 m
.62408 .20137 L
s
.63293 .23572 m
.6487 .20898 L
s
.656 .24597 m
.67721 .25606 L
s
.656 .24597 m
.6487 .20898 L
s
.656 .24597 m
.67139 .2181 L
s
.67721 .25606 m
.69608 .26846 L
s
.67721 .25606 m
.67139 .2181 L
s
.67721 .25606 m
.6917 .22924 L
s
.69608 .26846 m
.71127 .28398 L
s
.69608 .26846 m
.6917 .22924 L
s
.69608 .26846 m
.70823 .2436 L
s
.71127 .28398 m
.70823 .2436 L
s
.62408 .20137 m
.6487 .20898 L
s
.62408 .20137 m
.6363 .17493 L
s
.6487 .20898 m
.67139 .2181 L
s
.6487 .20898 m
.6363 .17493 L
s
.6487 .20898 m
.66077 .18238 L
s
.67139 .2181 m
.6917 .22924 L
s
.67139 .2181 m
.66077 .18238 L
s
.67139 .2181 m
.68274 .19211 L
s
.6917 .22924 m
.70823 .2436 L
s
.6917 .22924 m
.68274 .19211 L
s
.6917 .22924 m
.70078 .20405 L
s
.70823 .2436 m
.70078 .20405 L
s
.6363 .17493 m
.66077 .18238 L
s
.6363 .17493 m
.64453 .14918 L
s
.66077 .18238 m
.68274 .19211 L
s
.66077 .18238 m
.64453 .14918 L
s
.66077 .18238 m
.66853 .15707 L
s
.68274 .19211 m
.70078 .20405 L
s
.68274 .19211 m
.66853 .15707 L
s
.68274 .19211 m
.68851 .1671 L
s
.70078 .20405 m
.68851 .1671 L
s
.64453 .14918 m
.66853 .15707 L
s
.64453 .14918 m
.64927 .12568 L
s
.66853 .15707 m
.68851 .1671 L
s
.66853 .15707 m
.64927 .12568 L
s
.66853 .15707 m
.67111 .13331 L
s
.68851 .1671 m
.67111 .13331 L
s
.64927 .12568 m
.67111 .13331 L
s
.64927 .12568 m
.64808 .10287 L
s
.67111 .13331 m
.64808 .10287 L
s
.008 w
.25462 .07567 Mdot
.22992 .09005 Mdot
.19471 .10625 Mdot
.15132 .12465 Mdot
.11618 .15341 Mdot
.08796 .1896 Mdot
.06443 .23082 Mdot
.04574 .27589 Mdot
.03243 .32392 Mdot
.02488 .37344 Mdot
.02381 .42357 Mdot
.02866 .47314 Mdot
.04041 .52154 Mdot
.03766 .4992 Mdot
.03914 .47671 Mdot
.04491 .45405 Mdot
.05523 .43236 Mdot
.06853 .4102 Mdot
.08468 .38699 Mdot
.10404 .36532 Mdot
.12554 .34349 Mdot
.14859 .32123 Mdot
.17393 .2989 Mdot
.20228 .2743 Mdot
.23415 .24658 Mdot
.22827 .23195 Mdot
.22204 .21389 Mdot
.21632 .19297 Mdot
.21114 .17258 Mdot
.20738 .15159 Mdot
.20458 .13076 Mdot
.20309 .11154 Mdot
.20486 .09401 Mdot
.20603 .07732 Mdot
.21593 .06893 Mdot
.23449 .07093 Mdot
.20321 .08761 Mdot
.16751 .109 Mdot
.13306 .13687 Mdot
.1032 .17081 Mdot
.07842 .21089 Mdot
.05823 .25454 Mdot
.04282 .30111 Mdot
.0323 .34986 Mdot
.02748 .39958 Mdot
.0294 .44995 Mdot
.18357 .09167 Mdot
.15184 .12 Mdot
.12246 .15404 Mdot
.09608 .19217 Mdot
.07428 .23411 Mdot
.05686 .27954 Mdot
.04427 .32715 Mdot
.03656 .37605 Mdot
.03462 .42675 Mdot
.17489 .10545 Mdot
.14549 .13808 Mdot
.11836 .175 Mdot
.09468 .21537 Mdot
.07454 .2592 Mdot
.0596 .30532 Mdot
.04981 .35408 Mdot
.04455 .40399 Mdot
.17254 .12401 Mdot
.14358 .15903 Mdot
.1182 .19752 Mdot
.09661 .23975 Mdot
.07936 .28483 Mdot
.06607 .33234 Mdot
.05759 .38228 Mdot
.17248 .14405 Mdot
.145 .1805 Mdot
.1213 .22079 Mdot
.10168 .26518 Mdot
.08589 .31142 Mdot
.07386 .35985 Mdot
.17509 .16556 Mdot
.14884 .20364 Mdot
.12678 .24557 Mdot
.10813 .29069 Mdot
.09363 .33821 Mdot
.17862 .18757 Mdot
.15446 .22769 Mdot
.13342 .27028 Mdot
.11605 .31692 Mdot
.18428 .20946 Mdot
.1611 .25138 Mdot
.14057 .29609 Mdot
.19009 .23232 Mdot
.16723 .27544 Mdot
.19591 .2535 Mdot
.2627 .20879 Mdot
.2913 .17721 Mdot
.32193 .14946 Mdot
.35451 .12567 Mdot
.38985 .1068 Mdot
.42667 .09239 Mdot
.4639 .08205 Mdot
.50014 .07449 Mdot
.53501 .0703 Mdot
.5652 .06611 Mdot
.59116 .06295 Mdot
.61281 .06479 Mdot
.58063 .05088 Mdot
.54714 .04501 Mdot
.51515 .05076 Mdot
.48695 .0663 Mdot
.44757 .06212 Mdot
.40427 .04686 Mdot
.36038 .03275 Mdot
.3222 .02693 Mdot
.28714 .02546 Mdot
.26669 .03821 Mdot
.24846 .05302 Mdot
.24199 .04906 Mdot
.23577 .05393 Mdot
.23344 .06566 Mdot
.23427 .08225 Mdot
.23551 .0997 Mdot
.23769 .11889 Mdot
.24066 .13783 Mdot
.24472 .15773 Mdot
.24942 .17727 Mdot
.25511 .19412 Mdot
.26248 .035 Mdot
.26424 .04495 Mdot
.26624 .05809 Mdot
.26853 .07366 Mdot
.27024 .09046 Mdot
.27286 .10727 Mdot
.27637 .12627 Mdot
.27986 .14489 Mdot
.28444 .16149 Mdot
.29383 .0308 Mdot
.29917 .04085 Mdot
.30297 .05393 Mdot
.3056 .06812 Mdot
.30757 .08278 Mdot
.30983 .09925 Mdot
.31283 .11659 Mdot
.31607 .13309 Mdot
.33158 .03279 Mdot
.33868 .04213 Mdot
.34256 .05313 Mdot
.34444 .06458 Mdot
.34556 .07766 Mdot
.34762 .09324 Mdot
.35014 .10928 Mdot
.37466 .04219 Mdot
.38055 .04744 Mdot
.38315 .05421 Mdot
.38342 .06242 Mdot
.38435 .07505 Mdot
.38628 .09008 Mdot
.41501 .04882 Mdot
.42171 .05193 Mdot
.42164 .05351 Mdot
.42201 .06167 Mdot
.42352 .07559 Mdot
.45811 .06141 Mdot
.45852 .05285 Mdot
.45942 .05203 Mdot
.46075 .06495 Mdot
.48973 .05146 Mdot
.49328 .04715 Mdot
.49658 .0574 Mdot
.52264 .04439 Mdot
.52895 .05246 Mdot
.55698 .04954 Mdot
.05166 .54694 Mdot
.06509 .5733 Mdot
.07911 .60143 Mdot
.09521 .63146 Mdot
.11345 .66288 Mdot
.13296 .69393 Mdot
.15587 .72614 Mdot
.18223 .75834 Mdot
.2116 .79017 Mdot
.24349 .82321 Mdot
.27904 .85691 Mdot
.32286 .89656 Mdot
.26856 .83733 Mdot
.22764 .78088 Mdot
.1966 .72443 Mdot
.17361 .6682 Mdot
.15632 .61322 Mdot
.14615 .55754 Mdot
.14243 .50231 Mdot
.14551 .44895 Mdot
.1551 .39657 Mdot
.17216 .34516 Mdot
.1973 .29573 Mdot
.04875 .52577 Mdot
.06189 .55363 Mdot
.07731 .58269 Mdot
.0946 .61322 Mdot
.11249 .64464 Mdot
.13442 .67678 Mdot
.15739 .70806 Mdot
.18294 .74008 Mdot
.20983 .77229 Mdot
.23837 .80433 Mdot
.05072 .5046 Mdot
.06516 .53343 Mdot
.08061 .56298 Mdot
.09806 .59322 Mdot
.11698 .62461 Mdot
.13779 .65516 Mdot
.15986 .68713 Mdot
.18287 .71838 Mdot
.20537 .74965 Mdot
.05702 .48303 Mdot
.07131 .51187 Mdot
.08704 .54175 Mdot
.10449 .57241 Mdot
.12252 .60282 Mdot
.14168 .63283 Mdot
.16068 .66423 Mdot
.17919 .69394 Mdot
.0677 .46111 Mdot
.08162 .48999 Mdot
.09673 .51979 Mdot
.11266 .5497 Mdot
.12849 .57973 Mdot
.14449 .61004 Mdot
.15886 .63924 Mdot
.08049 .438 Mdot
.09428 .46683 Mdot
.10784 .49615 Mdot
.12147 .52595 Mdot
.13445 .55547 Mdot
.14586 .58337 Mdot
.09627 .41484 Mdot
.10827 .44415 Mdot
.11983 .47303 Mdot
.13075 .50108 Mdot
.13888 .52984 Mdot
.1137 .39281 Mdot
.12365 .42104 Mdot
.13211 .44875 Mdot
.13812 .47578 Mdot
.1331 .36994 Mdot
.14033 .39602 Mdot
.14413 .42272 Mdot
.15411 .34557 Mdot
.15673 .37038 Mdot
.17576 .321 Mdot
.05893 .56773 Mdot
.08504 .60996 Mdot
.11748 .64751 Mdot
.15376 .68036 Mdot
.19286 .70917 Mdot
.23488 .73292 Mdot
.27903 .75172 Mdot
.32295 .76824 Mdot
.36494 .78387 Mdot
.40522 .7964 Mdot
.44218 .80565 Mdot
.47214 .81082 Mdot
.45548 .8232 Mdot
.43079 .84073 Mdot
.40746 .85777 Mdot
.38564 .87329 Mdot
.36612 .88689 Mdot
.34921 .89779 Mdot
.33615 .90681 Mdot
.32528 .91202 Mdot
.3185 .91368 Mdot
.31631 .9082 Mdot
.31886 .90235 Mdot
.07225 .59237 Mdot
.10045 .63311 Mdot
.13353 .66962 Mdot
.17057 .70176 Mdot
.20994 .73004 Mdot
.25142 .7539 Mdot
.2944 .77357 Mdot
.33705 .79052 Mdot
.37736 .80632 Mdot
.42022 .81417 Mdot
.08627 .61869 Mdot
.11516 .65928 Mdot
.14864 .69588 Mdot
.1862 .72784 Mdot
.22569 .75588 Mdot
.26676 .78003 Mdot
.30838 .80058 Mdot
.34976 .8179 Mdot
.39063 .83157 Mdot
.10142 .64683 Mdot
.13051 .68831 Mdot
.16493 .72476 Mdot
.20242 .75696 Mdot
.24204 .78485 Mdot
.28286 .80892 Mdot
.32408 .82941 Mdot
.36539 .84597 Mdot
.11852 .67754 Mdot
.14778 .71903 Mdot
.18244 .75523 Mdot
.22004 .78765 Mdot
.26012 .81531 Mdot
.30119 .83897 Mdot
.34284 .85857 Mdot
.13733 .70899 Mdot
.16737 .75081 Mdot
.2023 .78775 Mdot
.24085 .81908 Mdot
.28133 .84637 Mdot
.32285 .86907 Mdot
.1581 .74097 Mdot
.18935 .78418 Mdot
.22599 .82077 Mdot
.26546 .85198 Mdot
.30679 .87793 Mdot
.18248 .77309 Mdot
.21541 .81549 Mdot
.25251 .85222 Mdot
.29298 .88257 Mdot
.21102 .80491 Mdot
.24476 .84749 Mdot
.28326 .88363 Mdot
.24303 .83673 Mdot
.27824 .8781 Mdot
.27874 .86993 Mdot
.47894 .83287 Mdot
.49309 .85543 Mdot
.50974 .88025 Mdot
.52623 .90721 Mdot
.54748 .93193 Mdot
.57116 .95558 Mdot
.59988 .97481 Mdot
.63389 .98893 Mdot
.67315 .99701 Mdot
.71674 .99618 Mdot
.75901 .9805 Mdot
.79861 .95031 Mdot
.77269 .97261 Mdot
.74069 .98951 Mdot
.7046 1.00062 Mdot
.66501 1.00632 Mdot
.62357 1.0087 Mdot
.58058 1.00812 Mdot
.53576 1.00734 Mdot
.49117 1.00131 Mdot
.44709 .98865 Mdot
.40554 .96793 Mdot
.3653 .93774 Mdot
.46344 .85048 Mdot
.48058 .87486 Mdot
.49899 .90058 Mdot
.52097 .92552 Mdot
.54624 .94877 Mdot
.57406 .97011 Mdot
.60722 .98596 Mdot
.64503 .99602 Mdot
.6866 .99973 Mdot
.73011 .99257 Mdot
.44482 .8684 Mdot
.46408 .89443 Mdot
.48695 .91948 Mdot
.51383 .94257 Mdot
.54277 .96443 Mdot
.57547 .98244 Mdot
.61237 .99505 Mdot
.65266 1.00204 Mdot
.69566 1.00096 Mdot
.42523 .88594 Mdot
.44837 .91201 Mdot
.47576 .93606 Mdot
.50636 .95785 Mdot
.53884 .97792 Mdot
.57572 .99287 Mdot
.61555 1.00287 Mdot
.65858 1.0063 Mdot
.4073 .9017 Mdot
.43441 .92734 Mdot
.46493 .951 Mdot
.49832 .97224 Mdot
.53554 .98906 Mdot
.57575 1.0014 Mdot
.61869 1.00899 Mdot
.39149 .91502 Mdot
.42179 .94029 Mdot
.45544 .96317 Mdot
.493 .98259 Mdot
.53319 .99789 Mdot
.57636 1.00774 Mdot
.37864 .92614 Mdot
.41223 .95087 Mdot
.44928 .97255 Mdot
.48905 .99086 Mdot
.53283 1.00375 Mdot
.36841 .93394 Mdot
.40481 .95878 Mdot
.44446 .97985 Mdot
.48772 .99709 Mdot
.36071 .93942 Mdot
.39945 .96361 Mdot
.4429 .98507 Mdot
.35635 .94176 Mdot
.39917 .96685 Mdot
.35855 .93859 Mdot
.81228 .94513 Mdot
.82302 .93915 Mdot
.82871 .94566 Mdot
.82742 .94104 Mdot
.82018 .93685 Mdot
.81077 .935 Mdot
.79905 .93128 Mdot
.78497 .92235 Mdot
.76865 .91012 Mdot
.74962 .89304 Mdot
.72744 .87131 Mdot
.70114 .84274 Mdot
.71993 .88901 Mdot
.7243 .93003 Mdot
.7171 .96758 Mdot
.69976 1.00123 Mdot
.6714 1.02811 Mdot
.63288 1.04239 Mdot
.58795 1.04374 Mdot
.5392 1.03482 Mdot
.48815 1.01582 Mdot
.43544 .98734 Mdot
.38075 .94849 Mdot
.4161 .97445 Mdot
.45473 .99524 Mdot
.49586 1.00764 Mdot
.53913 1.01303 Mdot
.58371 1.01084 Mdot
.62732 1.00529 Mdot
.66969 1.00272 Mdot
.71106 .99659 Mdot
.74907 .98786 Mdot
.78299 .96949 Mdot
.46801 1.00442 Mdot
.50456 1.01615 Mdot
.54501 1.02046 Mdot
.58744 1.01736 Mdot
.63098 1.00683 Mdot
.67293 .9952 Mdot
.71447 .99218 Mdot
.75442 .98435 Mdot
.79076 .96844 Mdot
.51915 1.0258 Mdot
.55419 1.02966 Mdot
.59256 1.02669 Mdot
.63348 1.01561 Mdot
.67574 .99545 Mdot
.71597 .98522 Mdot
.75566 .9769 Mdot
.79383 .96582 Mdot
.56849 1.03822 Mdot
.60152 1.03595 Mdot
.6375 1.02676 Mdot
.67556 1.01066 Mdot
.71457 .9907 Mdot
.75334 .96981 Mdot
.79145 .96001 Mdot
.61481 1.04179 Mdot
.64557 1.03398 Mdot
.67873 1.02003 Mdot
.71342 .99943 Mdot
.74977 .97977 Mdot
.78565 .95887 Mdot
.65683 1.03438 Mdot
.6846 1.0216 Mdot
.71489 1.00445 Mdot
.74563 .98277 Mdot
.77812 .96003 Mdot
.69121 1.01451 Mdot
.71445 .99666 Mdot
.74065 .97708 Mdot
.76922 .95539 Mdot
.71452 .98355 Mdot
.73512 .96521 Mdot
.75908 .94518 Mdot
.72893 .94932 Mdot
.74691 .93044 Mdot
.73314 .912 Mdot
.83626 .90778 Mdot
.8718 .90477 Mdot
.90465 .89853 Mdot
.93325 .88783 Mdot
.95491 .86832 Mdot
.96893 .84477 Mdot
.97546 .81826 Mdot
.97619 .7934 Mdot
.97112 .77034 Mdot
.96003 .74823 Mdot
.94447 .72884 Mdot
.92889 .71443 Mdot
.92066 .72237 Mdot
.91041 .73382 Mdot
.89416 .74337 Mdot
.87434 .75234 Mdot
.85148 .76003 Mdot
.82729 .76859 Mdot
.80455 .78178 Mdot
.78248 .79733 Mdot
.75931 .81041 Mdot
.73656 .82185 Mdot
.71736 .83521 Mdot
.74586 .8575 Mdot
.7713 .87623 Mdot
.79349 .89067 Mdot
.81263 .90111 Mdot
.829 .90899 Mdot
.84287 .91385 Mdot
.85327 .91547 Mdot
.86017 .92657 Mdot
.85824 .92224 Mdot
.84888 .92368 Mdot
.76756 .84267 Mdot
.7951 .8583 Mdot
.81934 .8701 Mdot
.84057 .87945 Mdot
.85902 .88836 Mdot
.87428 .89659 Mdot
.88489 .90475 Mdot
.88935 .90954 Mdot
.88349 .91093 Mdot
.79119 .82729 Mdot
.81985 .83963 Mdot
.8455 .84966 Mdot
.86837 .85986 Mdot
.88795 .87042 Mdot
.90312 .88039 Mdot
.91288 .89048 Mdot
.91402 .90005 Mdot
.81506 .81061 Mdot
.84498 .82164 Mdot
.87195 .83225 Mdot
.89549 .8431 Mdot
.91486 .85404 Mdot
.92938 .86672 Mdot
.93702 .88122 Mdot
.83872 .79503 Mdot
.86925 .80406 Mdot
.89747 .81705 Mdot
.921 .82797 Mdot
.94016 .84332 Mdot
.95252 .85818 Mdot
.86264 .78099 Mdot
.89411 .79205 Mdot
.92107 .80162 Mdot
.94485 .81866 Mdot
.9616 .83336 Mdot
.88687 .77128 Mdot
.91802 .78232 Mdot
.94433 .79485 Mdot
.96441 .80815 Mdot
.90875 .76226 Mdot
.93827 .77273 Mdot
.9616 .78391 Mdot
.92682 .75233 Mdot
.95321 .76141 Mdot
.93967 .74107 Mdot
.90553 .71351 Mdot
.87203 .71231 Mdot
.83604 .71489 Mdot
.79479 .71865 Mdot
.75199 .72565 Mdot
.70726 .73615 Mdot
.66202 .74762 Mdot
.61372 .75824 Mdot
.5618 .76556 Mdot
.50976 .77007 Mdot
.46182 .77085 Mdot
.43037 .76197 Mdot
.45252 .75939 Mdot
.47425 .75434 Mdot
.50704 .74458 Mdot
.53522 .73661 Mdot
.56316 .73017 Mdot
.5896 .72698 Mdot
.61471 .72873 Mdot
.63575 .73929 Mdot
.65331 .75724 Mdot
.66903 .77954 Mdot
.68529 .8087 Mdot
.70502 .80435 Mdot
.72591 .79496 Mdot
.7487 .78599 Mdot
.76984 .77329 Mdot
.79167 .76185 Mdot
.81393 .7515 Mdot
.83687 .74462 Mdot
.85845 .73753 Mdot
.87641 .7287 Mdot
.89198 .72006 Mdot
.69099 .77854 Mdot
.71274 .77313 Mdot
.73376 .7652 Mdot
.75221 .75281 Mdot
.77528 .74672 Mdot
.79655 .73896 Mdot
.81838 .73263 Mdot
.83915 .7266 Mdot
.85746 .71952 Mdot
.67526 .75821 Mdot
.69551 .75521 Mdot
.71453 .74905 Mdot
.73487 .74297 Mdot
.75341 .73498 Mdot
.77768 .73223 Mdot
.79858 .72659 Mdot
.81736 .71992 Mdot
.65553 .74259 Mdot
.67372 .742 Mdot
.69323 .74021 Mdot
.71272 .73698 Mdot
.73472 .73384 Mdot
.75608 .72944 Mdot
.77543 .72385 Mdot
.63182 .7345 Mdot
.64994 .73763 Mdot
.66706 .73762 Mdot
.68868 .73685 Mdot
.71128 .73435 Mdot
.73191 .73075 Mdot
.60683 .73536 Mdot
.62333 .74055 Mdot
.63871 .74253 Mdot
.66499 .74246 Mdot
.68739 .7404 Mdot
.57889 .74097 Mdot
.59581 .74767 Mdot
.61716 .75104 Mdot
.64063 .7505 Mdot
.54944 .74898 Mdot
.56858 .75621 Mdot
.59095 .75909 Mdot
.51868 .7579 Mdot
.5393 .76412 Mdot
.49395 .76422 Mdot
.42301 .74631 Mdot
.41725 .72442 Mdot
.41744 .69606 Mdot
.41937 .66406 Mdot
.42666 .6292 Mdot
.43789 .59288 Mdot
.44925 .55717 Mdot
.45924 .52186 Mdot
.46932 .48619 Mdot
.47803 .44971 Mdot
.48611 .41306 Mdot
.49361 .37321 Mdot
.47536 .42438 Mdot
.45922 .47096 Mdot
.44784 .51491 Mdot
.44187 .55627 Mdot
.45273 .60053 Mdot
.48592 .63431 Mdot
.52377 .66457 Mdot
.56109 .69516 Mdot
.5955 .72908 Mdot
.632 .76531 Mdot
.66771 .80209 Mdot
.65052 .77727 Mdot
.63294 .7535 Mdot
.61617 .73463 Mdot
.59672 .72092 Mdot
.5742 .71619 Mdot
.54982 .71609 Mdot
.52488 .71984 Mdot
.49873 .72593 Mdot
.47102 .73392 Mdot
.44162 .74275 Mdot
.61407 .74403 Mdot
.59616 .72505 Mdot
.57814 .71243 Mdot
.55772 .70332 Mdot
.5353 .70006 Mdot
.51283 .70075 Mdot
.48911 .70485 Mdot
.46521 .7108 Mdot
.43989 .71818 Mdot
.57844 .71124 Mdot
.5602 .69807 Mdot
.54108 .68816 Mdot
.5198 .6824 Mdot
.49846 .68053 Mdot
.47779 .68175 Mdot
.45725 .68541 Mdot
.43766 .69016 Mdot
.54133 .68146 Mdot
.5231 .6708 Mdot
.50419 .66291 Mdot
.48248 .65928 Mdot
.46409 .65755 Mdot
.44664 .65841 Mdot
.43317 .65994 Mdot
.5068 .65166 Mdot
.4865 .64258 Mdot
.46995 .63512 Mdot
.45344 .63052 Mdot
.44048 .62754 Mdot
.43413 .62579 Mdot
.47379 .61969 Mdot
.45828 .60966 Mdot
.44662 .60167 Mdot
.43845 .59571 Mdot
.43742 .59057 Mdot
.45095 .58291 Mdot
.43983 .57246 Mdot
.44227 .56267 Mdot
.44334 .55749 Mdot
.44646 .54149 Mdot
.44701 .53004 Mdot
.45231 .52285 Mdot
.45369 .49883 Mdot
.46085 .48852 Mdot
.46839 .45494 Mdot
.40737 .74519 Mdot
.40047 .72205 Mdot
.41921 .69864 Mdot
.44571 .67302 Mdot
.47649 .64786 Mdot
.51074 .62091 Mdot
.54648 .59108 Mdot
.58292 .55643 Mdot
.61809 .52207 Mdot
.64977 .49398 Mdot
.67696 .47135 Mdot
.69719 .4539 Mdot
.68607 .45258 Mdot
.67159 .44947 Mdot
.65458 .44461 Mdot
.63522 .44119 Mdot
.61552 .43403 Mdot
.59712 .42123 Mdot
.57814 .40954 Mdot
.55935 .39769 Mdot
.54038 .38839 Mdot
.52222 .38099 Mdot
.50683 .37534 Mdot
.50003 .41372 Mdot
.49026 .45203 Mdot
.48176 .48793 Mdot
.4709 .52436 Mdot
.45749 .56159 Mdot
.44255 .59868 Mdot
.42929 .63421 Mdot
.41933 .66715 Mdot
.41208 .69659 Mdot
.40945 .72332 Mdot
.51543 .41828 Mdot
.50698 .45564 Mdot
.49634 .49316 Mdot
.48234 .5316 Mdot
.46447 .57166 Mdot
.4484 .60839 Mdot
.43528 .64147 Mdot
.42431 .67154 Mdot
.41436 .69875 Mdot
.53279 .42529 Mdot
.52318 .46351 Mdot
.51002 .50232 Mdot
.49364 .54278 Mdot
.47384 .58443 Mdot
.45979 .61781 Mdot
.44544 .64888 Mdot
.43399 .67451 Mdot
.55065 .435 Mdot
.5393 .4738 Mdot
.52452 .5134 Mdot
.5067 .55486 Mdot
.49051 .59168 Mdot
.47323 .62712 Mdot
.46057 .65114 Mdot
.56856 .44646 Mdot
.5559 .48468 Mdot
.54123 .52286 Mdot
.52539 .56024 Mdot
.50812 .5966 Mdot
.49356 .62298 Mdot
.58617 .45886 Mdot
.57423 .49366 Mdot
.56027 .52898 Mdot
.54424 .56441 Mdot
.52818 .59517 Mdot
.60593 .46594 Mdot
.59387 .49899 Mdot
.57958 .53289 Mdot
.56402 .56367 Mdot
.62573 .47062 Mdot
.61355 .50133 Mdot
.59961 .52979 Mdot
.64464 .47299 Mdot
.63262 .49917 Mdot
.662 .47342 Mdot
.27685 .20975 Mdot
.31629 .18473 Mdot
.35466 .16949 Mdot
.39064 .16235 Mdot
.42322 .1625 Mdot
.45228 .17133 Mdot
.47602 .18824 Mdot
.49334 .21319 Mdot
.50357 .24263 Mdot
.50713 .27859 Mdot
.50407 .32107 Mdot
.51232 .33521 Mdot
.53073 .30368 Mdot
.54936 .27504 Mdot
.56726 .24781 Mdot
.58369 .22193 Mdot
.598 .19606 Mdot
.61061 .17249 Mdot
.61847 .14581 Mdot
.62394 .12213 Mdot
.62529 .10001 Mdot
.62146 .07975 Mdot
.59692 .08033 Mdot
.56952 .0856 Mdot
.5358 .08638 Mdot
.50173 .09262 Mdot
.46498 .09857 Mdot
.42813 .10794 Mdot
.39271 .12191 Mdot
.35913 .14022 Mdot
.32869 .16197 Mdot
.30089 .18568 Mdot
.59813 .09984 Mdot
.56804 .10268 Mdot
.53495 .10431 Mdot
.5008 .10901 Mdot
.46545 .11496 Mdot
.42985 .1229 Mdot
.39662 .13576 Mdot
.36613 .15134 Mdot
.33893 .16883 Mdot
.5952 .12053 Mdot
.56522 .12246 Mdot
.53276 .12351 Mdot
.49874 .12517 Mdot
.46493 .12961 Mdot
.43233 .13682 Mdot
.40258 .14721 Mdot
.37616 .159 Mdot
.58986 .14313 Mdot
.5598 .14237 Mdot
.52816 .14169 Mdot
.49654 .14197 Mdot
.46555 .14471 Mdot
.43657 .1496 Mdot
.41114 .15638 Mdot
.5817 .16595 Mdot
.5525 .16287 Mdot
.52419 .163 Mdot
.49456 .15969 Mdot
.46734 .15989 Mdot
.44287 .1613 Mdot
.5708 .18912 Mdot
.54403 .18497 Mdot
.51752 .1812 Mdot
.49294 .17802 Mdot
.47019 .17414 Mdot
.55838 .21381 Mdot
.53431 .20768 Mdot
.51192 .20253 Mdot
.49158 .19512 Mdot
.54446 .23915 Mdot
.52399 .23147 Mdot
.50628 .22252 Mdot
.52998 .2656 Mdot
.5141 .25509 Mdot
.51565 .29354 Mdot
.70348 .43469 Mdot
.71015 .40693 Mdot
.71498 .37773 Mdot
.71895 .34212 Mdot
.72047 .3036 Mdot
.71884 .26163 Mdot
.71334 .22069 Mdot
.70344 .18245 Mdot
.68808 .14603 Mdot
.66701 .11249 Mdot
.64151 .08485 Mdot
.52826 .34169 Mdot
.54659 .3494 Mdot
.5663 .35867 Mdot
.58598 .37033 Mdot
.60604 .38076 Mdot
.62539 .39301 Mdot
.6443 .40406 Mdot
.66308 .41239 Mdot
.68062 .41751 Mdot
.69456 .42487 Mdot
.55005 .31112 Mdot
.57043 .32003 Mdot
.59138 .32993 Mdot
.61228 .34043 Mdot
.63246 .35245 Mdot
.65203 .36372 Mdot
.67056 .37474 Mdot
.68748 .38329 Mdot
.70158 .39369 Mdot
.57094 .28325 Mdot
.59321 .29181 Mdot
.61514 .30105 Mdot
.63658 .31188 Mdot
.65697 .32347 Mdot
.67601 .33513 Mdot
.69319 .34664 Mdot
.70714 .35998 Mdot
.59079 .25613 Mdot
.61418 .26339 Mdot
.63685 .27307 Mdot
.65857 .28396 Mdot
.67855 .29573 Mdot
.6963 .30851 Mdot
.71062 .32342 Mdot
.60858 .22817 Mdot
.63293 .23572 Mdot
.656 .24597 Mdot
.67721 .25606 Mdot
.69608 .26846 Mdot
.71127 .28398 Mdot
.62408 .20137 Mdot
.6487 .20898 Mdot
.67139 .2181 Mdot
.6917 .22924 Mdot
.70823 .2436 Mdot
.6363 .17493 Mdot
.66077 .18238 Mdot
.68274 .19211 Mdot
.70078 .20405 Mdot
.64453 .14918 Mdot
.66853 .15707 Mdot
.68851 .1671 Mdot
.64927 .12568 Mdot
.67111 .13331 Mdot
.64808 .10287 Mdot
0 0 m
1 0 L
1 1.0692 L
0 1.0692 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{200, 213.812},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000eB000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo000h0?ooo``00000Q03oool003H0oooo4`00001o0?oo
o`00<`3oool6000000040?ooo`000000oooo0?ooo`<000000P3oool00`000000oooo000000070000
07`0oooo000a0?ooo`H0000000<0oooo0000000000005@00001i0?ooo`00;`3oool;000000040?oo
o`000000oooo0?ooo`@0000000<0oooo0000003oool00P3oool=000000/0oooo4@00001H0?ooo`00
;P3oool7000000030?ooo`000000000003`00000E03oool002`0oooo1P0000000`3oool000000000
000300000080oooo0`0000030?ooo`D000000`3oool5000000030?ooo`00000000000080000000<0
oooo0000003oool01@0000000`3oool000000?ooo`09000000<0oooo00@000000?ooo`0000000000
0P3oool700000580oooo000[0?ooo`80000000<0oooo0000000000001@0000030?ooo`8000000P3o
ool010000000oooo0000000000040?ooo`030000003oool000000100000000<0oooo000000000000
2@0000000`3oool00000000000030?ooo`040000003oool0oooo0?ooo`<000000`3oool500000500
oooo000Z0?ooo`80000000D0oooo00000000000000000?ooo`0200000080oooo0`0000000`3oool0
00000000000@000000030?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`X0
000000<0oooo0000003oool00P3oool3000000040?ooo`000000oooo0?ooo`H000000P3oool50000
04h0oooo000Y0?ooo`P0000000<0oooo0000003oool01@000000103oool000000000000000040?oo
o`80000000<0oooo0000003oool00P0000040?ooo`040000003oool00000000000@0oooo00<00000
0?ooo`0000000`0000000`3oool000000?ooo`0400000080oooo00@000000?ooo`3oool0oooo1P00
00030?ooo`<000000P3oool01@000000oooo0?ooo`000000oooo00800000C03oool002L0oooo1P00
00000`3oool0000000000006000000<0oooo00H000000?ooo`3oool0oooo0000003ooolI000000@0
oooo00@000000?ooo`3oool0oooo1`0000030?ooo`040000003oool0000000000080oooo00<00000
0?ooo`3oool00P000000103oool000000?ooo`3oool2000000030?ooo`000000oooo04X0oooo000V
0?ooo`D000000P3oool5000000040?ooo`000000oooo00000080oooo00<000000?ooo`3oool01P00
0000103oool000000000000000040?ooo`80000000<0oooo0000003oool00P3oool3000000030?oo
o`000000oooo0080oooo200000030?ooo`030000003oool0000000<0000000<0oooo0000003oool0
0P3oool2000000040?ooo`000000oooo0?ooo`/00000B@3oool002D0oooo2`0000000`3oool00000
000000020?ooo`T000000P3oool2000000<0oooo00@000000?ooo`00000000000`3oool010000000
oooo0000000000040?ooo`030000003oool0000000<000000P3oool00`000000oooo000000030000
00030?ooo`000000oooo0080oooo3@0000020?ooo`<000000P3oool5000004P0oooo000T0?ooo`H0
000000<0oooo0000000000000P0000000`3oool000000?ooo`020?ooo`<000000`3oool00`000000
oooo0?ooo`03000000030?ooo`000000000001D00000103oool010000000oooo0?ooo`3oool70000
00<0oooo00@000000?ooo`00000000000`3oool300000080oooo00L000000?ooo`3oool000000?oo
o`000000oooo00@00000A`3oool002<0oooo1P0000000`3oool00000000000020?ooo`P000000`3o
ool00`000000oooo0?ooo`0500000080oooo0`0000030?ooo`80000000<0oooo0000003oool00`3o
ool2000000030?ooo`000000oooo0080oooo200000030?ooo`030000003oool0000000<0000000<0
oooo0000003oool00P3oool2000000040?ooo`000000oooo0?ooo`80000000@0oooo0000003oool0
oooo0`0000020?ooo`<00000AP3oool00280oooo0`0000000`3oool000000000000300000080oooo
0`0000020?ooo`8000000P3oool8000000@0oooo00D000000?ooo`3oool000000?ooo`02000000@0
oooo00@000000?ooo`0000000000103oool00`000000oooo00000003000000030?ooo`000000oooo
00@0000000<0oooo0000003oool00P3ooolJ000000030?ooo`000000oooo04@0oooo000Q0?ooo`h0
00000P3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`0C000000D0oooo00<000000?ooo`3oool00`3oool5000000<0oooo0`0000040?oo
o`800000103oool2000000<0oooo0P0000020?ooo`@00000A03oool00200oooo1@0000020?ooo`<0
00000P3oool00`000000oooo0?ooo`08000000<0oooo00@000000?ooo`3oool0oooo200000050?oo
o`<00000103oool2000000030?ooo`000000oooo00@0000000<0oooo0000003oool0100000000`3o
ool000000?ooo`02000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo00000000
00020?ooo`0;0000003oool000000000003oool000000?ooo`000000oooo0000003oool00`000013
0?ooo`007`3oool:00000080oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool00000
0080oooo00@000000?ooo`3oool0oooo0`0000020?ooo`040000003oool0oooo000000<0oooo0P00
00030?ooo`040000003oool00000000000<0oooo00@000000?ooo`3oool0oooo1@0000050?ooo`04
0000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool3000000@0oooo0P0000040?oo
o`8000000P3oool01@000000oooo000000000000oooo00800000@P3oool001d0oooo1`0000020?oo
o`060000003oool000000?ooo`000000oooo100000020?ooo`8000000`3oool800000080oooo00<0
00000?ooo`3oool00P3oool3000000030?ooo`000000000000d000000`3oool00`000000oooo0000
0003000000030?ooo`000000oooo0080oooo60000000103oool000000000003oool300000480oooo
000L0?ooo`L000000P3oool00`000000oooo0?ooo`04000000060?ooo`000000oooo0000003oool0
00000`3oool4000000<0oooo00<000000?ooo`0000000P0000000`3oool000000000000600000080
oooo0`0000030?ooo`80000000<0oooo0000003oool00P3oool>00000080oooo0`0000040?ooo`80
0000103oool2000000@0oooo0P0000000`3oool0000000000002000000040?ooo`00000000000000
0440oooo000K0?ooo`@0000000H0oooo0000003oool000000?ooo`0000020?ooo`<000000P3oool0
0`000000oooo0?ooo`06000000030?ooo`00000000000080oooo0P0000000`3oool0000000000003
00000080oooo0`0000030?ooo`8000000P3oool010000000oooo0000000000040?ooo`030000003o
ool000000080000000@0oooo0000000000000000103oool3000000@0oooo00@000000?ooo`000000
00000P3oool010000000oooo0000000000020?ooo`030000003oool0000000<0oooo00<000000?oo
o`0000000P3oool600000440oooo000J0?ooo`<000000P3oool00`000000oooo0?ooo`07000000<0
oooo00<000000?ooo`0000000P0000040?ooo`060000003oool000000?ooo`000000oooo0`000000
0`3oool000000?ooo`020?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000000000002`00
00040?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P3oool2000000030?ooo`00
0000oooo00<0oooo0P0000040?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003o
ool0oooo008000000P3oool300000400oooo000I0?ooo`@000000P3oool00`000000oooo00000002
00000080oooo00<000000?ooo`0000000P3oool5000000<0oooo0P0000020?ooo`@0000000H0oooo
0000003oool0oooo0000003oool2000000030?ooo`000000000000L000000P3oool00`000000oooo
0?ooo`03000000030?ooo`000000oooo00<0000000@0oooo0000003oool0oooo6@0000020?ooo`80
00000`3oool200000080oooo00<000000?ooo`0000000P0000100?ooo`00603oool2000000040?oo
o`00000000000?ooo`D000000P3oool010000000oooo0?ooo`3oool300000080oooo0P0000020?oo
o`040000003oool0oooo0?ooo`<000000P3oool010000000oooo0?ooo`3oool5000000050?ooo`00
000000000000003oool00P0000000`3oool000000000000A000000<0oooo0`0000040?ooo`800000
103oool2000000@0oooo0P0000000`3oool000000000000800000080oooo0P0000000`3oool00000
0000000o0?ooo`005P3oool3000000030?ooo`000000oooo00<000000P3oool200000080oooo00<0
00000?ooo`3oool00P0000030?ooo`030000003oool0oooo00P000000P3oool00`000000oooo0000
0004000000<0oooo00<000000?ooo`3oool020000000103oool000000?ooo`3oool2000000030?oo
o`0000000000008000000P3oool00`000000oooo00000002000000050?ooo`000000oooo0?ooo`00
00000`3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0000000<0oooo0000
00000000?`3oool001H0oooo0`000000103oool000000?ooo`0000030?ooo`060000003oool00000
0?ooo`000000oooo100000020?ooo`030000003oool0oooo00<000000`3oool00`000000oooo0?oo
o`0400000080oooo00<000000?ooo`3oool01`0000000`3oool000000000000:00000080oooo00<0
00000?ooo`3oool00P000000103oool000000?ooo`3oool5000000040?ooo`0000000000000000<0
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo
0000003oool000000P3oool00`000000oooo000000020?ooo`8000000P3oool2000003h0oooo000E
0?ooo`D0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`04000000070?ooo`000000
oooo0000003oool000000?ooo`04000000<0oooo00<000000?ooo`3oool00`0000020?ooo`800000
0P3oool3000000030?ooo`000000000000<0000000<0oooo000000000000500000020?ooo`800000
00<0oooo0000000000002@0000020?ooo`800000103oool01@000000oooo0000003oool000000080
oooo00<000000?ooo`0000000`3oool5000003h0oooo000D0?ooo`T0000000@0oooo0000003oool0
oooo0`0000020?ooo`040000003oool0oooo0?ooo`<000000P3oool200000080oooo00<000000?oo
o`0000000`0000020?ooo`030000003oool0000000<0000000<0oooo0000000000001P00000<0?oo
o`H0000000@0oooo00000000000000000P3oool00`000000oooo000000030?ooo`8000000`3oool2
000000030?ooo`000000000000@000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool0
1P000000oooo0000003oool000000?ooo`<00000?@3oool001@0oooo00<000000?ooo`0000000P00
00001@3oool000000?ooo`000000oooo00D000000`3oool00`000000oooo0?ooo`02000000<0oooo
00<000000?ooo`3oool010000000103oool000000?ooo`3oool4000000030?ooo`000000000000D0
000000<0oooo0000003oool04@3oool:000000050?ooo`000000oooo0?ooo`0000000P3oool01P00
0000oooo0?ooo`000000oooo000000<0oooo0P0000000`3oool0000000000004000000030?ooo`00
0000000000<0oooo00D000000?ooo`000000oooo000000020?ooo`800000?@3oool001<0oooo0`00
00001P3oool000000?ooo`3oool000000?ooo`<000000P3oool200000080oooo00<000000?ooo`00
00000`0000020?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`0300000080
oooo1@00000I0?ooo`050000003oool000000000003oool010000000103oool000000?ooo`000002
0?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000
003oool0oooo00D000000P3oool01`000000oooo0?ooo`000000oooo0000003oool00P00000l0?oo
o`004P3oool6000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040000
00070?ooo`000000oooo0000003oool000000?ooo`0400000080oooo00<000000?ooo`0000000P00
00000`3oool000000?ooo`04000001`0oooo100000020?ooo`L000000P3oool2000000<0oooo00<0
00000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`3o
ool00`0000020?ooo`040000003oool000000?ooo`800000?03oool00140oooo100000001@3oool0
0000000000000000oooo00<000000P3oool00`000000oooo0?ooo`0300000080oooo00@000000?oo
o`3oool0oooo0`0000020?ooo`030000003oool0000000<0000000<0oooo0000003oool00P3oool4
000001l0oooo0P0000020?ooo`8000000P3oool2000000030?ooo`000000000000P000000`3oool0
1@000000oooo0000003oool000000080oooo00<000000?ooo`0000000`3oool3000000040?ooo`00
0000oooo0?ooo`800000?03oool00100oooo100000000`3oool000000?ooo`03000000060?ooo`00
000000000?ooo`000000oooo100000030?ooo`030000003oool0oooo008000000`3oool00`000000
oooo0?ooo`02000000<0oooo00<000000?ooo`0000000P00000S0?ooo`<000000P3oool01@000000
oooo0000003oool0000000<0oooo0P0000030?ooo`030000003oool0000000@000000`3oool01@00
0000oooo0000003oool000000080oooo00@000000?ooo`000000oooo0P0000020?ooo`800000?03o
ool00100oooo10000000103oool000000?ooo`0000030?ooo`030000003oool00000008000000P3o
ool200000080oooo00<000000?ooo`0000000`0000020?ooo`030000003oool0000000<000000P3o
ool5000002D0oooo0`0000000`3oool00000000000020?ooo`060000003oool0oooo0000003oool0
00000P3oool00`000000oooo000000030?ooo`@0000000<0oooo0000000000000`3oool01@000000
oooo0000003oool000000080oooo0`0000000`3oool000000000000k0?ooo`003`3oool600000003
0?ooo`00000000000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040000
0080oooo0P0000002@3oool000000?ooo`000000oooo0000003oool000000?ooo`02000000030?oo
o`000000000002H0oooo20000000103oool000000?ooo`0000020?ooo`050000003oool000000?oo
o`0000000`3oool200000080oooo1@0000000`3oool00000000000020?ooo`060000003oool00000
0?ooo`000000oooo0`00000k0?ooo`003`3oool900000080oooo00@000000?ooo`00000000000`3o
ool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool00`0000000`3oool000000?oo
o`020?ooo`@00000:@3oool200000080oooo00<000000?ooo`3oool01@0000000`3oool000000000
00030?ooo`060000003oool0oooo0000003oool000000P3oool200000080oooo0`0000020?ooo`05
0000003oool000000?ooo`0000000P3oool2000003/0oooo000>0?ooo`80000000@0oooo00000000
000000000P3oool00`000000oooo0000000500000080oooo00<000000?ooo`0000000P0000030?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo00000002000000030?ooo`000000
oooo02T0oooo0`0000000`3oool00000000000030?ooo`030000003oool0oooo00@000000P3oool0
0`000000oooo000000020?ooo`030000003oool0oooo008000000`3oool4000000060?ooo`000000
oooo0?ooo`000000oooo0`00000k0?ooo`003P3oool3000000050?ooo`000000oooo0?ooo`000000
0P3oool200000080oooo00L000000?ooo`00000000000?ooo`000000oooo008000000P3oool00`00
0000oooo0?ooo`0300000080oooo00L000000?ooo`000000oooo0000003oool0000002`0oooo0`00
00001`3oool000000?ooo`3oool000000?ooo`0000000P3oool2000000040?ooo`00000000000?oo
o`8000000P3oool01@000000oooo0000003oool0000000<0oooo0P0000020?ooo`8000000P3oool0
0`000000oooo00000003000003X0oooo000=0?ooo`H000000P3oool010000000oooo000000000002
0?ooo`030000003oool0oooo00<000000P3oool010000000oooo0000003oool30000000;0?ooo`00
000000000?ooo`000000oooo0000003oool000000?ooo`000000;P3oool200000080oooo00D00000
0?ooo`000000oooo000000020?ooo`8000000`3oool400000080oooo0P0000020?ooo`050000003o
ool000000?ooo`0000000`3oool3000000060?ooo`000000oooo0000003oool00000>P3oool000d0
oooo0`0000001P3oool000000000003oool000000?ooo`<000000P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`03000000040?ooo`00
00000000000002l0oooo1P0000020?ooo`050000003oool000000?ooo`0000000`3oool200000080
oooo0`0000030?ooo`8000000P3oool00`000000oooo0?ooo`0200000080oooo0P0000020?ooo`80
0000>P3oool000`0oooo0`0000020?ooo`030000003oool000000080000000D0oooo000000000000
oooo000000020?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool200000340oooo0`000000103oool000000000000000020?ooo`8000000P3o
ool01@000000oooo0000003oool0000000<0oooo100000000`3oool00000000000030?ooo`040000
003oool00000000000<0oooo0P0000000`3oool000000000000j0?ooo`00303oool3000000050?oo
o`000000oooo0?ooo`0000000`3oool00`000000oooo00000004000000040?ooo`000000oooo0000
0080oooo0P0000020?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`0a0?oo
o`8000000P3oool00`000000oooo00000002000000<0oooo00D000000?ooo`000000oooo00000003
0?ooo`8000000P3oool3000000<0oooo0P000000103oool000000?ooo`3oool2000000050?ooo`00
000000000?ooo`000000>@3oool000/0oooo100000000`3oool000000?ooo`0200000080oooo00<0
00000?ooo`3oool00P0000020?ooo`040000003oool000000?ooo`D000000P3oool3000000030?oo
o`000000oooo00800000<`3oool3000000030?ooo`000000000000<0oooo0`0000000`3oool00000
000000030?ooo`050000003oool000000?ooo`0000000P3oool2000000040?ooo`00000000000?oo
o`8000000P3oool010000000oooo0000000000020?ooo`030000003oool0000003T0oooo000;0?oo
o`T000000P3oool010000000oooo0000000000020?ooo`040000003oool0oooo0?ooo`8000000P3o
ool00`000000oooo0000000200000080oooo00@000000?ooo`3oool00000=@3oool500000080oooo
0P0000020?ooo`<000000`3oool2000000<0oooo00@000000?ooo`00000000000`3oool2000000<0
oooo0P000000103oool000000?ooo`3oool3000003T0oooo000;0?ooo`030000003oool000000080
00000P3oool01@000000oooo000000000000oooo00<000000P3oool00`000000oooo0?ooo`020000
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0000000f0?ooo`030000003oool0
00000080oooo00@000000?ooo`00000000000P3oool2000000040?ooo`00000000000?ooo`800000
0`3oool2000000030?ooo`000000oooo0080oooo100000000`3oool00000000000020?ooo`D00000
>@3oool000X0oooo0`0000001@3oool000000?ooo`3oool000000080oooo0`0000001P3oool00000
0000003oool000000?ooo`@000000P3oool010000000oooo0000000000030?ooo`@00000=P3oool0
1@000000oooo000000000000oooo008000000P3oool010000000oooo0000000000030?ooo`@00000
0P3oool200000080oooo00D000000?ooo`000000oooo000000020?ooo`8000000`3oool300000003
0?ooo`000000000003P0oooo000:0?ooo`D000000P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool00000008000000P3oool2000000030?ooo`000000oooo0080000000<0oooo0000003o
ool00P0000000`3oool000000?ooo`0f0?ooo`<0000000@0oooo00000000000000000P3oool20000
00030?ooo`000000oooo0080oooo0P0000020?ooo`<000000`3oool01@000000oooo0000003oool0
00000080oooo100000001@3oool000000?ooo`000000oooo00800000>03oool000X0oooo1@000000
103oool000000?ooo`3oool200000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`03000000080?ooo`000000oooo0000003oool000000?ooo`00000h0?ooo`<000000P3oool2
00000080oooo0P0000020?ooo`050000003oool000000?ooo`0000000`3oool4000000030?ooo`00
0000000000<0oooo00@000000?ooo`00000000000P3oool200000080oooo00<000000?ooo`000000
>03oool000T0oooo1@0000000`3oool000000000000400000080oooo00@000000?ooo`0000000000
0`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool0
0000>03oool010000000oooo0000003oool2000000040?ooo`0000000000000000<0oooo00D00000
0?ooo`000000oooo000000030?ooo`8000000P3oool3000000<0oooo0P0000000`3oool000000?oo
o`020?ooo`80000000@0oooo0000000000000000>03oool000P0oooo100000000`3oool000000?oo
o`0200000080oooo0P0000000`3oool000000?ooo`0300000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0080000000<0oooo0000003oool0>03oool010000000oooo
0000003oool200000080oooo100000000`3oool00000000000030?ooo`050000003oool000000?oo
o`0000000P3oool2000000040?ooo`00000000000?ooo`80000000@0oooo0000003oool0oooo0P00
00000`3oool0000000000002000003P0oooo00090?ooo`@000000P3oool01P000000oooo0?ooo`3o
ool000000?ooo`<0000000<0oooo0000000000000P3oool00`000000oooo00000002000000030?oo
o`000000oooo00D00000>P3oool4000000040?ooo`000000oooo0?ooo`8000000P3oool3000000<0
oooo0P0000020?ooo`030000003oool0oooo008000000`3oool2000000<0oooo00@000000?ooo`00
000000000P3oool00`000000oooo0000000h0?ooo`00203oool5000000030?ooo`000000000000<0
oooo00@000000?ooo`00000000000P3oool01`000000oooo000000000000oooo0000003oool00P00
0000103oool000000000003oool3000003/0oooo100000001P3oool000000?ooo`000000oooo0000
0080oooo0P000000103oool000000000003oool200000080oooo00D000000?ooo`000000oooo0000
00030?ooo`<000000P3oool2000000030?ooo`000000oooo0080000000<0oooo0000003oool0=`3o
ool000P0oooo1P0000001@3oool000000000003oool000000080oooo00H000000?ooo`3oool0oooo
0000003oool300000080oooo00@000000?ooo`00000000000P3oool3000003/0oooo00<000000?oo
o`0000000P3oool200000080oooo00<000000?ooo`3oool00P0000030?ooo`8000000`3oool20000
0080oooo00L000000?ooo`3oool000000?ooo`000000oooo00@0000000<0oooo0000003oool01000
000h0?ooo`00203oool5000000070?ooo`000000oooo0000003oool000000?ooo`0200000080oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
03`0oooo00<000000?ooo`000000100000020?ooo`050000003oool000000?ooo`0000000`3oool4
000000030?ooo`00000000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`800000
0P3oool2000000040?ooo`0000000000000003P0oooo00070?ooo`80000000<0oooo000000000000
0P3oool010000000oooo0000003oool3000000050?ooo`000000oooo0000003oool00P0000030?oo
o`080000003oool000000000003oool000000?ooo`00000m0?ooo`<000000P3oool010000000oooo
0?ooo`3oool200000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000`3oool0
0`000000oooo000000020?ooo`030000003oool0oooo00H0000000@0oooo0000003oool00000>03o
ool000L0oooo1@0000020?ooo`030000003oool0oooo0080000000D0oooo0000003oool000000?oo
o`03000000050?ooo`000000oooo0000003oool00`000000103oool0000000000000000m0?ooo`<0
000000<0oooo0000000000000P0000000`3oool00000000000020?ooo`030000003oool000000080
oooo00<000000?ooo`3oool0100000000`3oool00000000000020?ooo`060000003oool0oooo0000
003oool000000P3oool01P000000oooo0?ooo`000000oooo000003P0oooo00070?ooo`H0000000<0
oooo0000003oool00P0000020?ooo`030000003oool0oooo0080000000D0oooo0000003oool00000
0?ooo`02000000030?ooo`000000000000<00000?P3oool3000000030?ooo`00000000000080oooo
0`0000020?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000030?oo
o`030000003oool000000080oooo00<000000?ooo`0000000P000000103oool0000000000000000h
0?ooo`001P3oool5000000050?ooo`000000oooo0000003oool00P000000103oool000000?ooo`3o
ool200000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`02000000030?ooo`00
0000oooo03d0oooo0P000000103oool000000?ooo`0000020?ooo`80000000@0oooo000000000000
00000`3oool00`000000oooo000000020?ooo`030000003oool0oooo00@0000000<0oooo00000000
00000P3oool01P000000oooo0000003oool000000?ooo`@00000>03oool000H0oooo1@000000103o
ool000000000003oool3000000040?ooo`000000oooo0?ooo`80000000<0oooo0000003oool00P3o
ool020000000oooo0?ooo`000000oooo0000003oool00000?`3oool300000080oooo00<000000?oo
o`3oool00P0000020?ooo`@0000000<0oooo0000000000000P3oool01P000000oooo0?ooo`000000
oooo00000080oooo0P0000030?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo
0000000h0?ooo`001P3oool3000000040?ooo`000000oooo0?ooo`80000000<0oooo0000003oool0
1P000000103oool000000?ooo`3oool2000000030?ooo`000000oooo0080000000<0oooo0000003o
ool0?P3oool300000080oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000P3o
ool2000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`04000000030?ooo`00
000000000080oooo00H000000?ooo`00000000000?ooo`00000h0?ooo`001P3oool3000000030?oo
o`000000oooo008000000P3oool010000000oooo0000000000020?ooo`030000003oool0000000D0
000000<0oooo0000000000000`0000100?ooo`8000000`3oool2000000070?ooo`000000oooo0?oo
o`000000oooo000000020?ooo`@0000000<0oooo0000000000000`3oool01@000000oooo0000003o
ool000000080oooo0P0000020?ooo`040000003oool000000?ooo`<00000>03oool000D0oooo1000
00000`3oool000000?ooo`02000000050?ooo`000000oooo0?ooo`0000000`3oool010000000oooo
0000000000020?ooo`050000003oool000000000003oool00`00000o0?ooo`030000003oool00000
0080000000L0oooo000000000000oooo0000003oool000000080oooo00D000000?ooo`000000oooo
000000020?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo0`0000001@3o
ool000000?ooo`000000oooo00<00000>03oool000D0oooo1@0000001`3oool000000?ooo`000000
oooo0000003oool00P0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000
0P3oool200000400oooo0`0000020?ooo`<0000000<0oooo0000000000000P3oool01P000000oooo
0?ooo`000000oooo00000080oooo0`0000020?ooo`030000003oool000000080oooo00H000000?oo
o`000000oooo0000003oool3000000030?ooo`000000oooo00800000>03oool000D0oooo0P000000
1`3oool00000000000000000oooo0000003oool00`0000001P3oool000000000003oool000000?oo
o`8000000P3oool01@000000oooo000000000000oooo00<00000@03oool300000080oooo0P000000
0`3oool00000000000030?ooo`030000003oool000000080oooo00H000000?ooo`000000oooo0000
003oool400000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`050000003oool0oooo
0000003oool00P00000h0?ooo`001@3oool2000000030?ooo`00000000000080oooo00T000000?oo
o`00000000000?ooo`000000oooo0000003oool00P000000103oool000000000003oool400000003
0?ooo`00000000000440oooo0`0000001@3oool000000?ooo`000000oooo00@0000000<0oooo0000
000000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00L000000?ooo`3oool0oooo
0000003oool000000080oooo00<000000?ooo`0000001@0000000`3oool000000?ooo`0g0?ooo`00
1@3oool3000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo
0080000000D0oooo0000003oool000000?ooo`03000000040?ooo`000000000000000440oooo0P00
00020?ooo`8000000P3oool200000080oooo0P0000030?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool0100000000`3oool00000000000020?ooo`050000003oool000000?ooo`000000
0P3oool010000000oooo0?ooo`00000h0?ooo`00103oool7000000040?ooo`000000000000000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo
00<00000@03oool3000000080?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`@00000
00<0oooo0000000000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000030?oo
o`060000003oool000000?ooo`000000oooo0P0000000`3oool000000?ooo`0h0?ooo`00103oool0
0`000000oooo00000004000000030?ooo`00000000000080000000<0oooo0000003oool00P000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`0000000000@@3oool010000000oooo
0000000000020?ooo`8000000P3oool01@000000oooo0000003oool000000080oooo0P0000030?oo
o`030000003oool000000080oooo00<000000?ooo`3oool010000000203oool000000000003oool0
00000?ooo`000000oooo0`00000i0?ooo`00103oool01@000000oooo000000000000oooo00@00000
00@0oooo000000000000oooo0P0000001P3oool000000000003oool000000?ooo`80000000<0oooo
0000003oool00`0000100?ooo`@000000`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool000000080oooo100000000`3oool00000000000030?ooo`050000003oool000000?ooo`000000
0P3oool200000080oooo00@000000?ooo`000000oooo0`00000i0?ooo`00103oool2000000050?oo
o`000000oooo0000003oool00P0000001`3oool00000000000000000oooo0000003oool00P000000
203oool000000000003oool000000?ooo`000000oooo0P0000120?ooo`030000003oool0000000@0
00000P3oool00`000000oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool20000
00<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`H0000000D0oooo0000003oool0oooo
0000000i0?ooo`00103oool2000000030?ooo`00000000000080oooo00D000000?ooo`3oool00000
0?ooo`0200000080oooo0`0000001@3oool00000000000000000oooo00@00000@@3oool400000080
oooo0P0000020?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0`000002
0?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo000000020?ooo`050000003o
ool0oooo0000003oool00P00000i0?ooo`00103oool5000000050?ooo`00000000000?ooo`000000
0P3oool01P000000oooo0?ooo`3oool000000?ooo`80000000<0oooo0000003oool00P0000000`3o
ool00000000000110?ooo`050000003oool000000000003oool00P000000103oool0000000000000
00030?ooo`030000003oool000000080oooo00H000000?ooo`000000oooo0000003oool400000080
oooo00<000000?ooo`3oool00P0000020?ooo`H0000000<0oooo0000003oool0>03oool000@0oooo
1@0000000`3oool0000000000002000000060?ooo`00000000000000003oool000000P3oool01@00
0000oooo0?ooo`000000oooo0080000000<0oooo0000003oool0@03oool3000000030?ooo`000000
oooo008000000P3oool4000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P000004
0?ooo`0=0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo00000002
0?ooo`040000003oool0oooo000003T0oooo00040?ooo`80000000D0oooo00000000000000000?oo
o`03000000070?ooo`00000000000000003oool000000?ooo`0200000080oooo00@000000?ooo`00
0000oooo0P0000110?ooo`@0000000P0oooo0000003oool000000?ooo`000000oooo00000080oooo
0P0000030?ooo`050000003oool000000?ooo`0000000`3oool4000000030?ooo`00000000000080
oooo00H000000?ooo`000000oooo0000003oool4000003X0oooo00040?ooo`80000000<0oooo0000
000000000P3oool01`000000oooo000000000000oooo0000003oool00P0000001@3oool000000000
00000000oooo00<0000000<0oooo000000000000@@3oool2000000050?ooo`00000000000?ooo`00
00000P3oool00`000000oooo000000020?ooo`@0000000<0oooo0000000000000P3oool01P000000
oooo0?ooo`000000oooo00000080oooo0P0000030?ooo`80000000D0oooo0000003oool000000?oo
o`03000003X0oooo00040?ooo`<0000000L0oooo0000003oool0oooo0000003oool000000080oooo
00<000000?ooo`0000000P0000001@3oool00000000000000000oooo0080000000<0oooo00000000
0000@03oool3000000090?ooo`00000000000?ooo`000000oooo0000003oool000000080oooo0P00
00030?ooo`8000000`3oool01@000000oooo0000003oool0000000<0oooo1P0000020?ooo`070000
003oool000000?ooo`000000oooo0000000j0?ooo`00103oool7000000030?ooo`00000000000080
oooo00@000000?ooo`3oool000000P3oool01@000000oooo000000000000oooo00<00000@@3oool6
000000030?ooo`00000000000080oooo00D000000?ooo`000000oooo000000030?ooo`<0000000@0
oooo0000003oool000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000020?oo
o`80000000<0oooo0000003oool00P00000j0?ooo`00103oool7000000070?ooo`00000000000000
003oool000000?ooo`0200000080oooo00<000000?ooo`0000000P3oool300000400oooo0`000000
103oool000000000003oool300000080oooo0P0000020?ooo`070000003oool000000000003oool0
00000?ooo`03000000<0oooo00D000000?ooo`000000oooo000000020?ooo`80000000<0oooo0000
000000000P000000103oool0000000000000000k0?ooo`00103oool3000000030?ooo`0000000000
0080000000H0oooo000000000000oooo0000003oool4000000030?ooo`00000000000080oooo0`00
00100?ooo`<0000000@0oooo000000000000oooo0P000000103oool000000000000000030?ooo`80
00000P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`050000003oool00000
0?ooo`0000000P3oool2000000050?ooo`00000000000?ooo`000000>`3oool000@0oooo0`000000
0`3oool000000?ooo`02000000030?ooo`000000oooo00<0000000D0oooo00000000000000000?oo
o`04000000030?ooo`00000000000400oooo1@0000020?ooo`040000003oool0oooo0?ooo`H00000
0`3oool00`000000oooo0?ooo`04000000030?ooo`000000000000<0oooo00H000000?ooo`000000
oooo0000003oool200000080oooo0`00000l0?ooo`00103oool3000000040?ooo`000000oooo0000
0080oooo00<000000?ooo`0000000P0000000`3oool0000000000002000000030?ooo`0000000000
00@00000?`3oool3000000040?ooo`00000000000?ooo`8000000P3oool00`000000oooo00000002
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000000`3oool2000000@0oooo0P00
00001`3oool000000?ooo`000000oooo0000003oool00P0000000`3oool000000?ooo`0k0?ooo`00
103oool5000000060?ooo`00000000000?ooo`000000oooo0P0000020?ooo`050000003oool00000
0000003oool01@0000100?ooo`@0000000T0oooo000000000000oooo0000003oool000000?ooo`00
00000P3oool3000000<0oooo0P0000000`3oool000000?ooo`020?ooo`@0000000<0oooo00000000
00000P3oool200000080oooo0P000000103oool0000000000000000l0?ooo`00103oool800000003
0?ooo`000000oooo0080000000D0oooo0000003oool0oooo000000020?ooo`050000003oool00000
0?ooo`000000@03oool4000000040?ooo`000000oooo0?ooo`8000000P3oool01P000000oooo0000
003oool000000?ooo`@000000P3oool00`000000oooo00000002000000<0oooo1`0000000`3oool0
0000000000020?ooo`<00000?03oool000@0oooo0`0000001@3oool00000000000000000oooo0080
000000<0oooo0000000000000P0000001@3oool000000000003oool000000080oooo00<000000?oo
o`000000?`3oool4000000040?ooo`00000000000?ooo`8000000`3oool010000000oooo00000000
00030?ooo`8000000`3oool200000080oooo00<000000?ooo`3oool00`0000020?ooo`80000000D0
oooo00000000000000000?ooo`03000003d0oooo00050?ooo`80000000D0oooo0000003oool00000
0?ooo`03000000050?ooo`00000000000000003oool0100000000`3oool0000000000002000003l0
oooo0P0000000`3oool0000000000004000000@0oooo0P0000000`3oool000000?ooo`020?ooo`H0
00000`3oool01P000000oooo0000003oool000000?ooo`<000000P3oool2000000030?ooo`000000
000000800000?@3oool000D0oooo100000001@3oool000000?ooo`3oool000000080oooo10000000
1@3oool00000000000000000oooo00@00000?`3oool3000000040?ooo`00000000000?ooo`@00000
00<0oooo0000000000000P3oool00`000000oooo00000002000000<0oooo0P0000020?ooo`<00000
0P3oool200000080oooo00@000000?ooo`00000000000P3oool3000003h0oooo00050?ooo`D00000
00@0oooo0000003oool000000P3oool01@000000oooo000000000000oooo00@0000000@0oooo0000
000000000000?P3oool2000000040?ooo`000000oooo00000080oooo0P0000020?ooo`8000000`3o
ool200000080oooo00<000000?ooo`3oool00P0000000`3oool000000000000200000080oooo0P00
00030?ooo`80000000<0oooo0000000000000`00000o0?ooo`001@3oool3000000030?ooo`000000
oooo00@0000000@0oooo0000003oool000000P3oool01@000000oooo000000000000oooo00<00000
?P3oool6000000030?ooo`000000000000<0oooo1P0000020?ooo`030000003oool0000000800000
0`3oool2000000030?ooo`0000000000008000000P3oool2000000030?ooo`00000000000080oooo
00<000000?ooo`3oool0?P3oool000D0oooo0`0000000`3oool0000000000004000000030?ooo`00
0000oooo0080000000@0oooo0000003oool000000P3oool3000003h0oooo100000001@3oool00000
0000003oool000000080oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000000P3oool00`00
0000oooo0?ooo`02000000<0oooo0P0000000`3oool000000000000700000440oooo00050?ooo`<0
000000L0oooo00000000000000000?ooo`000000oooo00D0000000<0oooo0000003oool00P000000
103oool0000000000000000n0?ooo`@0000000T0oooo0000003oool0oooo0000003oool000000?oo
o`0000000P3oool6000000<0oooo00D000000?ooo`000000oooo000000020?ooo`8000000`3oool0
0`000000oooo0?ooo`02000000030?ooo`000000oooo0440oooo00060?ooo`@0000000D0oooo0000
003oool000000?ooo`04000000030?ooo`000000000000<0000000@0oooo0000000000000000?@3o
ool4000000030?ooo`00000000000080oooo0P0000020?ooo`040000003oool00000000000<0oooo
00<000000?ooo`3oool00P3oool200000080oooo00H000000?ooo`000000oooo0000003oool80000
04<0oooo00060?ooo`@0000000@0oooo0000003oool0oooo0`0000000`3oool000000?ooo`040000
00030?ooo`000000000000800000?@3oool2000000030?ooo`00000000000080000000<0oooo0000
000000000P3oool01@000000oooo0000003oool000000080oooo100000000`3oool0000000000003
0?ooo`8000000P3oool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool0@`3oool0
00H0oooo1`0000001P3oool000000?ooo`000000oooo00000080oooo00@000000?ooo`000000oooo
1000000m0?ooo`H0000000<0oooo0000000000000`3oool200000080oooo00@000000?ooo`000000
00000`3oool300000080oooo0P0000020?ooo`8000000P3oool4000004H0oooo00070?ooo`H00000
00<0oooo0000000000000P0000001P3oool000000?ooo`000000oooo00000080oooo0`00000m0?oo
o`<0000000@0oooo0000003oool0oooo1P0000020?ooo`050000003oool000000?ooo`0000000`3o
ool2000000030?ooo`000000000000T0000000<0oooo0000003oool0AP3oool000L0oooo1@000000
0`3oool0000000000003000000030?ooo`00000000000080000000<0oooo0000000000000`00000l
0?ooo`H0000000<0oooo0000000000000`3oool010000000oooo0?ooo`3oool200000080oooo00<0
00000?ooo`3oool00P0000030?ooo`8000000P3oool2000000050?ooo`00000000000?ooo`000000
B03oool000L0oooo0P000000103oool000000000003oool2000000030?ooo`000000oooo00D00000
00<0oooo0000000000000`00000l0?ooo`H0000000<0oooo0000000000000P3oool600000080oooo
00H000000?ooo`00000000000?ooo`0000020?ooo`8000000P3oool2000000050?ooo`0000000000
0?ooo`000000B@3oool000P0oooo1`0000000`3oool000000?ooo`02000000030?ooo`000000oooo
00H00000>`3oool5000000050?ooo`00000000000000003oool00`0000030?ooo`040000003oool0
oooo0?ooo`8000000P3oool02@000000oooo000000000000oooo0000003oool000000?ooo`020000
00030?ooo`000000000004X0oooo00080?ooo`80000000D0oooo000000000000oooo000000020?oo
o`060000003oool000000?ooo`000000oooo0P000000103oool0000000000000000l0?ooo`H00000
00<0oooo0000000000000P3oool00`000000oooo0?ooo`06000000<0oooo0P0000020?ooo`040000
003oool000000?ooo`80000000<0oooo000000000000B`3oool000L0oooo0`0000000`3oool00000
00000003000000040?ooo`000000oooo00000080oooo00@000000?ooo`000000oooo0`00000k0?oo
o`H0000000<0oooo0000000000000`3oool010000000oooo0000000000030?ooo`8000000P3oool2
000000<0oooo0P0000020?ooo`@00000C03oool000T0oooo00<000000?ooo`0000000P0000000`3o
ool000000?ooo`04000000050?ooo`00000000000000003oool00`00000k0?ooo`P000000`3oool0
1@000000oooo0000003oool000000080oooo0P0000000`3oool000000000000200000080oooo1P00
00000`3oool000000?ooo`1<0?ooo`002@3oool400000080oooo1P0000000`3oool0000000000004
000000030?ooo`000000oooo03T0oooo0`0000000`3oool000000?ooo`0300000080oooo0P000000
103oool000000?ooo`3oool2000000<0oooo0P0000000`3oool0000000000002000000050?ooo`00
0000oooo0?ooo`000000CP3oool000T0oooo1@0000001`3oool00000000000000000oooo0000003o
ool02@00000j0?ooo`D0000000@0oooo0000003oool0oooo0`0000020?ooo`<0000000@0oooo0000
003oool0oooo0P0000030?ooo`80000000<0oooo0000000000000P00001?0?ooo`002@3oool50000
00070?ooo`000000oooo0000003oool000000?ooo`02000000050?ooo`00000000000000003oool0
0P00000j0?ooo`L000000P3oool200000080oooo0P0000020?ooo`060000003oool000000000003o
ool000000P3oool2000000040?ooo`000000000000000540oooo000:0?ooo`H0000000`0oooo0000
003oool0oooo0000003oool000000?ooo`000000oooo0000003oool2000003T0oooo10000000103o
ool000000?ooo`0000020?ooo`<0000000<0oooo0000003oool00P3oool200000080oooo00D00000
0?ooo`00000000000?ooo`02000000030?ooo`000000oooo0540oooo000:0?ooo`@0000000<0oooo
0000000000000P000000103oool000000?ooo`0000020?ooo`80000000<0oooo000000000000>@3o
ool7000000040?ooo`000000000000000080oooo0P0000020?ooo`8000000`3oool200000080oooo
1000001C0?ooo`002P3oool4000000060?ooo`00000000000?ooo`000000oooo10000000103oool0
00000000003oool2000003T0oooo1@0000000`3oool00000000000020?ooo`050000003oool00000
0000003oool0100000020?ooo`8000000`3oool3000005@0oooo000;0?ooo`H0000000<0oooo0000
000000000P0000000`3oool000000?ooo`05000003T0oooo1`0000020?ooo`040000003oool00000
000000<0oooo0P0000000`3oool0000000000005000000030?ooo`000000oooo05@0oooo000;0?oo
o`@0000000<0oooo0000003oool00`0000020?ooo`<0000000@0oooo0000000000000000>@3oool4
000000030?ooo`000000oooo0080oooo0P000000103oool000000?ooo`3oool2000000<0oooo0P00
00020?ooo`<00000EP3oool000`0oooo0`0000001P3oool00000000000000000oooo00000080oooo
0`0000000`3oool0000000000002000003P0oooo1`0000001P3oool000000000003oool000000?oo
o`80000000@0oooo0000003oool0oooo0P0000020?ooo`800000F03oool000`0oooo10000000103o
ool000000000003oool2000000050?ooo`000000oooo0000003oool01000000h0?ooo`D0000000@0
oooo0000003oool000000P3oool200000080oooo00D000000?ooo`00000000000?ooo`04000005T0
oooo000=0?ooo`<0000000<0oooo0000000000000`0000001@3oool000000?ooo`000000oooo00@0
0000>03oool500000080oooo0P0000000`3oool00000000000030?ooo`8000000P3oool200000003
0?ooo`000000oooo05T0oooo000=0?ooo`<0000000D0oooo00000000000000000?ooo`0300000005
0?ooo`00000000000000003oool00P00000g0?ooo`H0000000@0oooo000000000000oooo0`000002
0?ooo`8000000`3oool3000005/0oooo000>0?ooo`@0000000D0oooo0000003oool000000?ooo`02
000000040?ooo`00000000000?ooo`800000=`3oool5000000030?ooo`00000000000080oooo0P00
00000`3oool0000000000008000005/0oooo000?0?ooo`<0000000D0oooo00000000000000000?oo
o`02000000060?ooo`00000000000000003oool00000>03oool5000000030?ooo`000000oooo0080
00000`3oool200000080oooo00<000000?ooo`000000G@3oool000l0oooo1P0000001@3oool00000
0?ooo`000000oooo00<0000000<0oooo000000000000=P3oool7000000040?ooo`000000oooo0000
0080oooo0P0000020?ooo`<00000GP3oool00100oooo0`0000001@3oool00000000000000000oooo
0080000000@0oooo000000000000oooo0P00000f0?ooo`P000000P3oool010000000oooo0000003o
ool400000600oooo000@0?ooo`<0000000D0oooo0000003oool000000?ooo`02000000040?ooo`00
000000000?ooo`800000=@3oool9000000050?ooo`000000oooo0000003oool00P0000000`3oool0
00000?ooo`1P0?ooo`00403oool5000000040?ooo`00000000000?ooo`L00000=@3oool500000003
0?ooo`000000000000@000000P3oool300000680oooo000A0?ooo`<0000000L0oooo0000003oool0
00000?ooo`000000oooo00H00000<`3oool5000000030?ooo`000000000000X00000HP3oool00180
oooo100000001@3oool00000000000000000oooo00H00000<`3oool>000000030?ooo`000000oooo
06<0oooo000B0?ooo`@0000000@0oooo000000000000oooo1`00000c0?ooo`D0000000<0oooo0000
000000000P0000000`3oool0000000000002000006D0oooo000C0?ooo`@0000000L0oooo00000000
000000000?ooo`000000oooo00<00000<`3oool4000000030?ooo`000000oooo00P00000I@3oool0
01<0oooo100000001@3oool000000?ooo`000000oooo00@0000000<0oooo0000003oool0<@3oool4
000000030?ooo`000000000000T00000I03oool001<0oooo1P000000103oool000000000003oool5
00000340oooo4P00001S0?ooo`00503oool6000000030?ooo`000000oooo00D00000<@3oool60000
00030?ooo`00000000000080000000@0oooo0000003oool0oooo1000001R0?ooo`005@3oool50000
00030?ooo`000000000000D00000<@3oool?000000030?ooo`000000000000<00000H03oool001D0
oooo20000000103oool000000000003oool200000300oooo200000020?ooo`8000000P3oool80000
05l0oooo000F0?ooo`D0000000<0oooo0000000000001@00000`0?ooo`80000000<0oooo00000000
00000P0000001@3oool00000000000000000oooo00<0000000<0oooo0000003oool01@00001N0?oo
o`005P3oool;000000030?ooo`000000oooo02l0oooo1`0000030?ooo`8000000P3oool200000006
0?ooo`00000000000?ooo`000000oooo0P00001M0?ooo`005`3oool=000002l0oooo00H000000?oo
o`000000oooo0000003oool200000080oooo2P0000000`3oool0000000000003000005/0oooo000H
0?ooo`P0000000@0oooo0000000000000000;P3oool6000000030?ooo`00000000000080000000<0
oooo0000000000000P0000020?ooo`X00000FP3oool001P0oooo1@0000000`3oool0000000000005
000002d0oooo1`000000103oool000000000000000030?ooo`030000003oool000000080000000<0
oooo000000000000100000000`3oool000000000001I0?ooo`006@3oool8000000040?ooo`000000
0000000002d0oooo0`0000020?ooo`8000000P3oool01P000000oooo000000000000oooo000000<0
oooo0P0000020?ooo`P00000F03oool001X0oooo3000000[0?ooo`@000000P3oool00`000000oooo
00000002000000<0oooo0`0000020?ooo`d00000E`3oool001X0oooo1P0000000`3oool000000000
0003000002/0oooo0`000000103oool000000?ooo`0000030?ooo`8000000P3oool500000080oooo
00D000000?ooo`00000000000?ooo`08000005D0oooo000K0?ooo``00000:P3oool3000000040?oo
o`000000oooo000000<0oooo100000020?ooo`040000003oool0000000000080oooo00<000000?oo
o`3oool00`0000000`3oool0000000000004000003H0oooo1`00000G0?ooo`00703oool=000002L0
oooo0P000000103oool000000?ooo`3oool2000000060?ooo`00000000000?ooo`000000oooo0P00
00020?ooo`030000003oool0oooo00<000000`3oool;000002`0oooo200000000`3oool000000000
0003000000030?ooo`000000000000H000003`3oool001`0oooo300000000`3oool000000?ooo`0T
0?ooo`060000003oool000000?ooo`000000oooo100000030?ooo`040000003oool0oooo0?ooo`<0
00000`3oool5000000<0oooo2@00000S0?oooah0000000<0oooo0000003oool03@3oool001d0oooo
300000000`3oool000000000000S0?ooo`H000000P3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool4000000<0oooo1@0000000`3oool000000?ooo`020?ooo`H000006P3ooolG000000030?oo
o`00000000000080oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0000000800000
3@3oool001h0oooo4000000R0?ooo`D000000P3oool00`000000oooo0?ooo`02000000030?ooo`00
0000oooo00<0000000<0oooo0000003oool01@0000030?ooo`L0000000<0oooo0000000000001@00
000C0?oooaX0000000<0oooo0000000000001P000000203oool000000000003oool000000?ooo`00
0000oooo0P00000<0?ooo`007P3oool;000000030?ooo`000000000000@00000803oool400000004
0?ooo`000000oooo000000@0oooo0`0000040?ooo`030000003oool0oooo00<0oooo1P0000020?oo
o`80000000<0oooo0000000000009`0000020?ooo`80000000<0oooo0000000000000P3oool60000
00<0oooo00<000000?ooo`3oool01P0000000`3oool000000?ooo`02000000/0oooo000O0?ooo`@0
000000<0oooo0000003oool01@000000103oool000000000003oool4000001h0oooo00D000000?oo
o`00000000000?ooo`02000000070?ooo`00000000000000003oool000000?ooo`04000000030?oo
o`000000oooo00<0000000<0oooo0000000000000`3ooolO000000030?ooo`00000000000080oooo
0P0000020?ooo`80000000<0oooo0000000000001P0000020?ooo`80000000@0oooo000000000000
oooo1`0000000`3oool00000000000020?ooo`030000003oool0000000<0000000<0oooo0000003o
ool02@3oool00200oooo2P000000103oool000000?ooo`3oool300000080oooo0`00000J0?ooo`T0
0000103oool00`000000oooo0?ooo`030?ooo`H000000`3oool00`000000oooo0?ooo`0G00000003
0?ooo`000000000000@0000000<0oooo0000000000003P000000103oool000000000003oool80000
0080oooo00<000000?ooo`3oool01P0000020?ooo`040000003oool000000?ooo`@000002@3oool0
0200oooo2@0000000`3oool00000000000040?ooo`8000000`3oool4000001T0oooo00<000000?oo
o`0000000P0000000`3oool0000000000003000000030?ooo`000000oooo00<000000P3oool01000
0000oooo0?ooo`3oool9000000040?ooo`00000000000?ooo`l0000000<0oooo0000000000000P00
00020?ooo`H0000000<0oooo0000000000000P3oool2000000030?ooo`00000000000080oooo1P00
00030?ooo`030000003oool0oooo00D000000`3oool00`000000oooo0?ooo`05000000040?ooo`00
0000oooo0?ooo`800000203oool00240oooo500000020?ooo`@00000603oool3000000040?ooo`00
0000000000000080oooo1`0000030?ooo`030000003oool0oooo00d0000000<0oooo000000000000
3@0000020?ooo`@000000`3oool00`000000oooo0?ooo`07000000<0oooo00D000000?ooo`000000
00000?ooo`06000000030?ooo`000000oooo0080000000<0oooo0000000000001@0000001P3oool0
00000000003oool000000?ooo`<0000000<0oooo000000000000203oool00280oooo2P0000000`3o
ool00000000000040?ooo`8000000`3oool00`000000oooo0?ooo`02000001P0oooo2@0000000`3o
ool00000000000020?ooo`T0000000<0oooo0000000000004@0000000`3oool000000?ooo`050000
00<0oooo1`0000001@3oool000000000003oool000000080oooo1P0000030?ooo`030000003oool0
oooo0080oooo100000030?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000003oool0
oooo008000000P3oool00`000000oooo0?ooo`050?ooo`008P3oool:000000030?ooo`000000oooo
008000000P3oool010000000oooo0000000000020?ooo`040000003oool0oooo0?ooo`8000005P3o
ool00`000000oooo00000003000000<0oooo5`0000080?ooo`040000003oool0000000000080oooo
00@000000?ooo`000000oooo0`0000000`3oool000000?ooo`030?ooo`@000000`3oool010000000
oooo0?ooo`3oool900000080oooo0P0000000`3oool000000?ooo`05000000060?ooo`0000000000
0?ooo`000000oooo100000000`3oool0000000000004000000L0oooo000S0?ooo`L0000000D0oooo
000000000000oooo000000020?ooo`80000000@0oooo0000003oool0oooo0`0000030?ooo`D00000
603oool@000001@0oooo1@0000000`3oool000000?ooo`0200000080oooo0`0000020?ooo`800000
00<0oooo0000003oool01@0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo
0`0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`040000003oool0oooo0?ooo`80
00000`3oool010000000oooo0000000000060?ooo`00903oool00`000000oooo0000000700000003
0?ooo`000000oooo0080oooo0P0000030?ooo`D00000103oool3000003/0oooo1P0000020?ooo`80
00000P3oool4000000@0oooo00<000000?ooo`3oool00P3oool500000080oooo00L000000?ooo`00
000000000?ooo`000000oooo00D000000P3oool2000000030?ooo`000000oooo00@0000000@0oooo
000000000000oooo0`0000000`3oool000000?ooo`02000000H0oooo000T0?ooo``000000`3oool5
000000<0oooo100000020?ooo`030000003oool0oooo00<00000>@3oool;000000<0oooo1P000002
0?ooo`80000000<0oooo0000003oool00P3oool4000000@0oooo00<000000?ooo`3oool00P3oool3
000000<0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool01@000006
0?ooo`009@3oool>00000080oooo0`0000030?ooo`040000003oool0oooo0?ooo`@000000`3oool4
000003L0oooo0`000000103oool000000000000000020?ooo`<0000000<0oooo0000003oool00`3o
ool3000000@0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`040000003oool0oooo0?ooo`<0
000000L0oooo00000000000000000?ooo`000000oooo0080000000@0oooo00000000000000000P3o
ool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00`3oool002H0oooo2@000000
103oool000000000000000030?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0
0`3oool4000000<0oooo1@00000d0?ooo`<0000000H0oooo0000003oool000000?ooo`0000020?oo
o`<0000000<0oooo0000000000000P3oool6000000030?ooo`000000000000<0oooo00D000000?oo
o`00000000000?ooo`0300000080oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<00000
0?ooo`3oool01@0000000`3oool0000000000002000000D0oooo000W0?ooo`T0000000@0oooo0000
003oool000000P3oool010000000oooo0?ooo`3oool300000080oooo0`0000000`3oool000000?oo
o`0200000080oooo00<000000?ooo`3oool00P3oool400000340oooo00@000000?ooo`0000000000
0P3oool00`000000oooo000000030?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<00000
103oool010000000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool00`0000001`3oool0
0000000000000000oooo0000003oool00`0000030?ooo`040000003oool0oooo000000D0oooo000W
0?ooo`/000000P3oool2000000030?ooo`000000oooo00<0oooo0`0000050?ooo`030000003oool0
oooo00@000000P3oool200000080oooo1@00000^0?ooo`040000003oool0000000000080oooo0P00
00001P3oool000000000003oool000000?ooo`8000000P3oool00`000000oooo0?ooo`0300000003
0?ooo`00000000000080oooo00<000000?ooo`3oool00`0000001@3oool00000000000000000oooo
00<000000P3oool00`000000oooo0?ooo`020?ooo`<000000P3oool200000080oooo00@000000?oo
o`00000000001@3oool002P0oooo0`000000103oool000000000003oool4000000<0oooo0P000002
0?ooo`80000000<0oooo0000003oool00P0000030?ooo`030000003oool0oooo00<0oooo0`000004
0?ooo`030000003oool0oooo0080oooo1000000Z0?ooo`@000000P3oool3000000@0oooo00<00000
0?ooo`3oool00`0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080000000<0oooo
0000000000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool01000
00020?ooo`030000003oool0000000<0000000<0oooo0000003oool0103oool002T0oooo0`000000
0`3oool0000000000004000000<0oooo100000040?ooo`030000003oool0oooo00<0000000<0oooo
0000003oool00`0000000`3oool000000?ooo`04000000030?ooo`000000oooo008000000P3oool0
0`000000oooo00000003000002P0oooo100000020?ooo`<000000P3oool00`000000oooo0?ooo`02
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo0?ooo`03
000000050?ooo`00000000000000003oool00`0000020?ooo`060000003oool000000000003oool0
00000P3oool010000000oooo0?ooo`0000050?ooo`00:P3oool2000000050?ooo`00000000000000
003oool01@0000020?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`<000001@3oool00`00
0000oooo0?ooo`020?ooo`@000000`3oool010000000oooo0?ooo`3oool2000002T0oooo0`000003
0?ooo`070000003oool000000000003oool000000?ooo`02000000040?ooo`000000000000000080
oooo00@000000?ooo`3oool0oooo0`0000001@3oool00000000000000000oooo008000000P3oool0
0`000000oooo0?ooo`020?ooo`<000000`3oool010000000oooo0?ooo`3oool8000000D0oooo000[
0?ooo`/000000`3oool010000000oooo0000000000020?ooo`040000003oool0oooo0?ooo`<00000
00<0oooo0000000000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00D0
000000D0oooo0000003oool0oooo0000000X0?ooo`040000003oool0000000000080oooo00@00000
0?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo0080000000@0oooo0000000000000000
0P3oool00`000000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo0?ooo`03000000050?oo
o`00000000000?ooo`0000000P3oool300000080oooo00@000000?ooo`00000000001@3oool002`0
oooo2@0000001@3oool000000?ooo`3oool0000000<0oooo0`0000000`3oool00000000000030?oo
o`030000003oool0oooo00<0000000@0oooo0000000000000000103oool00`000000oooo0?ooo`02
0?ooo`@0000000<0oooo0000003oool0:03oool2000000040?ooo`000000000000000080oooo1@00
00020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00
0000103oool000000000003oool300000080oooo00@000000?ooo`3oool0oooo100000020?ooo`80
000000<0oooo0000003oool00P0000050?ooo`00;@3oool9000000050?ooo`00000000000?ooo`00
0000103oool3000000@0oooo00<000000?ooo`3oool00`3oool3000000D0oooo00@000000?ooo`3o
ool0oooo0`0000020?ooo`<00000:@3oool200000080oooo0`0000030?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool01@0000030?ooo`060000003oool000000000003oool000000`3o
ool3000000<0oooo00<000000?ooo`3oool0100000030?ooo`030000003oool0000000<000001P3o
ool002h0oooo2@0000020?ooo`8000000P3oool200000080oooo0`0000030?ooo`040000003oool0
oooo0?ooo`80000000<0oooo0000000000000`0000020?ooo`<000000`3oool00`000000oooo0?oo
o`03000002T0oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo00D000000P3o
ool00`000000oooo0?ooo`02000000030?ooo`000000000000<0oooo00@000000?ooo`3oool0oooo
0P000000103oool000000000003oool300000080oooo00D000000?ooo`000000oooo000000020?oo
o`80000000<0oooo0000003oool01@3oool002l0oooo200000020?ooo`@00000103oool00`000000
oooo0?ooo`04000000030?ooo`000000000000@0oooo00@000000?ooo`3oool0oooo100000040?oo
o`060000003oool0oooo0000003oool00000:P3oool2000000040?ooo`000000000000000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0`0000030?ooo`060000003oool000000000003oool000000`3oool2000000@0oooo00<000000?oo
o`3oool0100000000`3oool00000000000070?ooo`00<03oool4000000030?ooo`00000000000080
00000`3oool3000000<0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00@000000?ooo`3o
ool0oooo0`0000000`3oool0000000000002000000030?ooo`000000000000<0oooo00<000000?oo
o`3oool09`3oool200000080oooo00D000000?ooo`000000oooo000000020?ooo`D000000`3oool0
10000000oooo0?ooo`3oool2000000040?ooo`00000000000?ooo`8000000`3oool00`000000oooo
0?ooo`0400000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0000000L0
oooo000`0?ooo`L0000000<0oooo0000000000000`3oool010000000oooo0000000000020?ooo`03
0000003oool0oooo0080000000<0oooo0000003oool010000000103oool000000?ooo`0000030?oo
o`030000003oool0oooo0080oooo100000020?ooo`030000003oool0oooo02P0oooo0P000000103o
ool000000?ooo`3oool400000080oooo00@000000?ooo`3oool000000P3oool01P000000oooo0000
00000000oooo000000<0oooo0P0000030?ooo`060000003oool0oooo0000003oool000000P3oool3
000000070?ooo`00000000000000003oool000000?ooo`03000000L0oooo000b0?ooo`H0000000H0
oooo00000000000000000?ooo`0000030?ooo`<0000000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool000000?oo
o`@00000:@3oool2000000030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`@000000`3oool010000000oooo0?ooo`3oool4000000040?ooo`000000000000000080oooo
00@000000?ooo`3oool0oooo0`0000020?ooo`060000003oool000000000003oool00000203oool0
03<0oooo1P0000000`3oool000000?ooo`03000000@0oooo0`0000040?ooo`030000003oool0oooo
0080oooo0`0000000`3oool00000000000020?ooo`040000003oool0oooo00000080oooo00L00000
0?ooo`3oool0oooo0000003oool0000002T0oooo0`0000020?ooo`@000000`3oool010000000oooo
0?ooo`3oool3000000<0oooo00H000000?ooo`00000000000?ooo`0000020?ooo`800000103oool0
0`000000oooo00000002000000030?ooo`000000oooo00D0000000<0oooo0000003oool01`3oool0
03@0oooo10000000103oool000000000000000020?ooo`80000000<0oooo0000000000000P3oool5
000000030?ooo`000000oooo008000000`3oool00`000000oooo0?ooo`03000000030?ooo`000000
oooo00<0oooo00H000000?ooo`3oool000000?ooo`00000Y0?ooo`030000003oool0000000800000
0P3oool01P000000oooo000000000000oooo00000080oooo0`000000103oool000000000003oool2
000000<0oooo00<000000?ooo`3oool010000000103oool000000000000000020?ooo`030000003o
ool0oooo008000000P3oool00`000000oooo000000090?ooo`00=@3oool4000000040?ooo`000000
000000000080oooo0`0000040?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo
0?ooo`020?ooo`D000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo02H0oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`3oool400000080oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`030000003oool00000008000000`3oool2000000<0oooo00T00000
0?ooo`00000000000?ooo`000000oooo0000003oool00P0000090?ooo`00=P3oool4000000030?oo
o`0000000000008000000P3oool300000080oooo00@000000?ooo`3oool0oooo1P0000030?ooo`03
0000003oool0oooo0080000000@0oooo0000003oool0oooo1P0000020?ooo`030000003oool0oooo
02L0oooo00@000000?ooo`00000000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool01@0000000`3oool00000000000020?ooo`030000003oool000000080000000@0
oooo000000000000oooo0P0000001@3oool000000?ooo`000000oooo00<000002P3oool003L0oooo
2@0000020?ooo`030000003oool0000000<0000000<0oooo0000003oool00`3oool00`000000oooo
00000003000000030?ooo`000000oooo00<0oooo00P000000?ooo`3oool0oooo0000003oool00000
0?ooo`@00000:03oool010000000oooo0000003oool2000000030?ooo`000000oooo00@000000P3o
ool01P000000oooo0?ooo`000000oooo000000<0oooo0`000000103oool000000000000000020?oo
o`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`03000000`0oooo000h0?ooo`D0
000000<0oooo0000000000000P0000000`3oool000000?ooo`020?ooo`<00000103oool00`000000
oooo0?ooo`020?ooo`<00000103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool0oooo0P00000X0?ooo`8000000`3oool300000080oooo00<000000?ooo`00000010000002
0?ooo`030000003oool0oooo00<0000000<0oooo0000000000000`3oool00`000000oooo00000002
000000030?ooo`000000oooo00@000003P3oool003T0oooo1@000000103oool000000?ooo`3oool3
000000040?ooo`00000000000?ooo`@000000P3oool01P000000oooo0?ooo`3oool000000?ooo`D0
000000@0oooo0000003oool000000`3oool01P000000oooo0?ooo`000000oooo000002P0oooo0P00
00040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000
003oool000000?ooo`0000000P3oool4000000030?ooo`00000000000080oooo00<000000?ooo`3o
ool01@00000>0?ooo`00>P3oool7000000<0oooo0P0000040?ooo`030000003oool0oooo00@00000
00<0oooo0000003oool00P3oool010000000oooo0?ooo`3oool600000080oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool000000080oooo0`0000000`3oool0
00000?ooo`020?ooo`@0000000@0oooo00000000000000000P3oool4000000<0oooo00H000000?oo
o`3oool0oooo0000003oool400000140oooo000k0?ooo`L0000000<0oooo0000000000000`000002
0?ooo`030000003oool0oooo00<0oooo0`0000040?ooo`070000003oool0oooo0?ooo`000000oooo
000000020?ooo`H0000000<0oooo0000003oool09P3oool3000000030?ooo`000000oooo00800000
00<0oooo0000003oool00P000000103oool000000?ooo`3oool2000000<0oooo0P0000020?ooo`05
0000003oool000000000003oool00P0000000`3oool000000000000300000180oooo000m0?ooo`L0
00000`3oool3000000030?ooo`000000oooo0080oooo0P0000000`3oool000000000000300000004
0?ooo`000000oooo000000<0oooo00P000000?ooo`3oool0oooo0000003oool000000?ooo`<00000
9P3oool400000080oooo00<000000?ooo`0000000P0000030?ooo`030000003oool0oooo00@00000
00<0oooo0000000000003@00000D0?ooo`00?P3oool800000080oooo00<000000?ooo`0000000P00
00000`3oool000000?ooo`030?ooo`040000003oool0oooo0?ooo`@000000`3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00P00000U0?ooo`030000003oool0000000<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo00000002000000<0oooo0`0000000`3o
ool0000000000008000001H0oooo000o0?ooo`H0000000D0oooo000000000000oooo000000020?oo
o`@00000103oool01P000000oooo0?ooo`3oool000000?ooo`H0000000<0oooo0000003oool00P3o
ool01P000000oooo0?ooo`000000oooo000002D0oooo0`000000103oool000000?ooo`3oool40000
00030?ooo`00000000000080oooo00<000000?ooo`3oool03@00000H0?ooo`00@03oool700000009
0?ooo`00000000000000003oool000000?ooo`000000oooo00@0000000@0oooo0000003oool00000
0`3oool010000000oooo0?ooo`3oool500000080oooo0P0000020?ooo`030000003oool0oooo02<0
oooo0`0000001P3oool000000?ooo`000000oooo00000080oooo0P0000030?ooo`h000006P3oool0
0480oooo1P0000020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`@00000103oool01@00
0000oooo0?ooo`000000oooo0080000000<0oooo000000000000100000000`3oool000000?ooo`0S
0?ooo`80000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`06000000030?ooo`00
0000oooo00P00000703oool004<0oooo1P0000000`3oool000000?ooo`03000000030?ooo`000000
000000<0oooo00<000000?ooo`00000010000000103oool000000?ooo`0000030?ooo`040000003o
ool0oooo0?ooo`80000000@0oooo00000000000000008P3oool300000080oooo00@000000?ooo`3o
ool000000P3oool200000080oooo0P0000020?ooo`T000007@3oool004@0oooo1`0000030?ooo`D0
000000<0oooo0000003oool00P3oool010000000oooo0?ooo`3oool600000080oooo0`0000020?oo
o`030000003oool0oooo008000008P3oool20000000:0?ooo`00000000000000003oool000000?oo
o`000000oooo00000080oooo00<000000?ooo`0000002000000O0?ooo`00AP3oool8000000040?oo
o`000000oooo0?ooo`@000000`3oool200000080oooo00D000000?ooo`00000000000?ooo`060000
0080oooo00D000000?ooo`000000oooo0000000P0?ooo`<0000000@0oooo0000003oool0oooo0`00
00000`3oool000000?ooo`02000000030?ooo`000000000000H000008@3oool004L0oooo1P000000
0`3oool0000000000002000000030?ooo`000000000000D0000000@0oooo0000003oool000000`3o
ool010000000oooo0?ooo`3oool800000080oooo00<000000?ooo`3oool07@3oool00`000000oooo
0000000200000080oooo0P0000020?ooo`80000000<0oooo0000000000001P00000S0?ooo`00B@3o
ool5000000<0oooo0`0000020?ooo`8000000P3oool600000080oooo0P0000001@3oool000000?oo
o`3oool000000080oooo100000000`3oool000000?ooo`0M0?ooo`<0000000H0oooo0000003oool0
oooo0000003oool3000000030?ooo`000000000000H00000903oool004/0oooo1@0000000`3oool0
00000?ooo`07000000030?ooo`000000oooo0080000000<0oooo000000000000100000030?ooo`80
000000<0oooo0000000000001000000M0?ooo`<0000000<0oooo0000000000000P000000103oool0
00000000003oool7000002H0oooo001=0?ooo`H000000P3oool2000000030?ooo`000000000000<0
00000P3oool2000000<0oooo1P0000000`3oool00000000000020?ooo`030000003oool000000080
00006P3oool3000000060?ooo`00000000000?ooo`000000oooo0P0000000`3oool0000000000004
000002P0oooo001?0?ooo`X0000000<0oooo000000000000200000030?ooo`80000000<0oooo0000
000000000`0000001P3oool00000000000000000oooo000001T0oooo00P000000?ooo`000000oooo
0000003oool000000?ooo`P00000:P3oool00500oooo1@0000020?ooo`D0000000<0oooo00000000
00000P3oool600000080oooo0P0000000`3oool0000000000009000001L0oooo1@0000000`3oool0
000000000008000002X0oooo001B0?ooo`D000000P3oool800000080oooo0`0000000`3oool00000
00000008000000030?ooo`000000000000D00000503oool3000000030?ooo`000000000000P00000
;@3oool005<0oooo200000000`3oool00000000000020?ooo`@000000P3oool200000080oooo0P00
00000`3oool0000000000009000000030?ooo`00000000000180oooo0P0000000`3oool000000000
0007000002l0oooo001E0?ooo`/000000P3oool00`000000oooo00000006000000@0oooo0P000000
0`3oool000000?ooo`09000000l0oooo2`00000a0?ooo`00E`3ooolR000000030?ooo`0000000000
00H000001P3oool=000003<0oooo001I0?oooaL000000P3oool00`000000oooo0000000M000003H0
oooo001K0?ooocD00000>03oool005`0oooo<`00000i0?ooo`00GP3ooolN000000030?ooo`000000
oooo0080000000<0oooo0000000000002@00000k0?ooo`00H03oool<000000@0oooo5@0000000`3o
ool0000000000003000003d0oooo001S0?ooo`h000000`3oool010000000oooo0?ooo`3oool40000
0080oooo00D000000?ooo`00000000000?ooo`06000003l0oooo001U0?ooo`T000000`3ooolF0000
0440oooo001X0?ooo`/000000`3oool00`000000oooo0?ooo`0=00000480oooo001Z0?oooaT00000
A@3oool00700oooo400000180?ooo`00M03oool00`000000oooo0?ooo`1A0?ooo`00b03oool00<P0
oooo00380?ooo`00b03oool00001\
\>"],
  ImageRangeCache->{{{0, 199}, {212.812, 0}} -> {-0.879401, -1.04699, \
0.00923645, 0.00923645}}]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
  "Overcoming local minimums: multilevel ",
  Cell[BoxData[
      \(TraditionalForm\`approach\)]]
}], "Section"],

Cell["\<\
Multilevel approaches have been used in many combinatorial \
optimization\
\>", "Subsection"],

Cell["\<\
Used in graph drawing by a number of researchers (e.g., Walshaw \
2003). However all ignored long range forces\
\>", "Subsection"],

Cell[TextData[{
  "A large graph is replaced by a series of smaller and smaller \"coarser\" \
",
  Cell[BoxData[
      \(TraditionalForm\`graphs\)]]
}], "Subsection"],

Cell[TextData[{
  "Each coarser graph encapsulates the essential info of a finer ",
  Cell[BoxData[
      \(TraditionalForm\`graph\)]]
}], "Subsection"],

Cell[TextData[{
  "But smaller graphs are much easier to draw ",
  Cell[BoxData[
      \(TraditionalForm\`optimally\)]]
}], "Subsection"],

Cell["\<\
layout a coarser graph ->  interpolate the layout to a finer graph \
-> refine the layout -> repeat\
\>", "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Overcoming local minimums: multilevel approach", "Section"],

Cell[CellGroupData[{

Cell[" ", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(GraphPlot[g, EdgeStyleFunction \[Rule] Automatic, 
      VertexStyleFunction \[Rule] \(({} &)\)]; 
    SparseArray`GraphPlacement[g, Plot \[Rule] True];\)], "Input",
  CellLabel->"In[26]:="],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .9516 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.496358 0.479833 0.477656 0.479833 [
[ 0 0 0 0 ]
[ 1 .9516 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
1 .851 0 r
.5 Mabswid
[ ] 0 setdash
.94427 .77319 m
.92895 .78266 L
s
1 .01 0 r
.94427 .77319 m
.9367 .76766 L
s
1 .81 0 r
.94427 .77319 m
.95004 .75658 L
s
.573 1 0 r
.92895 .78266 m
.90838 .79485 L
s
1 .741 0 r
.92895 .78266 m
.9367 .76766 L
s
1 .195 0 r
.92895 .78266 m
.91787 .78062 L
s
.2 1 0 r
.90838 .79485 m
.88424 .80853 L
s
1 .763 0 r
.90838 .79485 m
.91787 .78062 L
s
1 .387 0 r
.90838 .79485 m
.89514 .7945 L
s
0 1 .066 r
.88424 .80853 m
.85715 .8225 L
s
1 .828 0 r
.88424 .80853 m
.89514 .7945 L
s
1 .531 0 r
.88424 .80853 m
.86953 .80919 L
s
0 1 .274 r
.85715 .8225 m
.82773 .83659 L
s
1 .868 0 r
.85715 .8225 m
.86953 .80919 L
s
1 .638 0 r
.85715 .8225 m
.84138 .82389 L
s
0 1 .44 r
.82773 .83659 m
.79648 .8508 L
s
1 .913 0 r
.82773 .83659 m
.84138 .82389 L
s
1 .725 0 r
.82773 .83659 m
.81111 .83846 L
s
0 1 .574 r
.79648 .8508 m
.76354 .86454 L
s
1 .961 0 r
.79648 .8508 m
.81111 .83846 L
s
1 .806 0 r
.79648 .8508 m
.77903 .85265 L
s
0 1 .674 r
.76354 .86454 m
.72909 .87728 L
s
1 1 0 r
.76354 .86454 m
.77903 .85265 L
s
1 .869 0 r
.76354 .86454 m
.74542 .86618 L
s
0 1 .761 r
.72909 .87728 m
.6933 .88884 L
s
.98 1 0 r
.72909 .87728 m
.74542 .86618 L
s
1 .92 0 r
.72909 .87728 m
.71043 .87863 L
s
0 1 .831 r
.6933 .88884 m
.65644 .89941 L
s
.961 1 0 r
.6933 .88884 m
.71043 .87863 L
s
1 .962 0 r
.6933 .88884 m
.67418 .88994 L
s
0 1 .879 r
.65644 .89941 m
.61864 .90829 L
s
.945 1 0 r
.65644 .89941 m
.67418 .88994 L
s
.997 1 0 r
.65644 .89941 m
.63687 .89974 L
s
0 1 .898 r
.61864 .90829 m
.58034 .91576 L
s
.969 1 0 r
.61864 .90829 m
.59879 .90772 L
s
.941 1 0 r
.61864 .90829 m
.63687 .89974 L
s
.942 1 0 r
.58034 .91576 m
.59879 .90772 L
s
.955 1 0 r
.58034 .91576 m
.56038 .91449 L
s
0 1 .904 r
.58034 .91576 m
.54168 .92151 L
s
.835 1 0 r
.59879 .90772 m
.61661 .89617 L
s
0 1 .887 r
.59879 .90772 m
.63687 .89974 L
s
0 1 .896 r
.59879 .90772 m
.56038 .91449 L
s
.879 1 0 r
.59879 .90772 m
.57842 .90366 L
s
.702 1 0 r
.61661 .89617 m
.6338 .88149 L
s
.899 1 0 r
.61661 .89617 m
.63687 .89974 L
s
0 1 .87 r
.61661 .89617 m
.65428 .88712 L
s
0 1 .888 r
.61661 .89617 m
.57842 .90366 L
s
.8 1 0 r
.61661 .89617 m
.59593 .88996 L
s
.567 1 0 r
.6338 .88149 m
.65044 .86422 L
s
.834 1 0 r
.6338 .88149 m
.65428 .88712 L
s
0 1 .846 r
.6338 .88149 m
.67091 .87128 L
s
0 1 .876 r
.6338 .88149 m
.59593 .88996 L
s
.748 1 0 r
.6338 .88149 m
.613 .87395 L
s
.441 1 0 r
.65044 .86422 m
.6666 .84478 L
s
.795 1 0 r
.65044 .86422 m
.67091 .87128 L
s
0 1 .821 r
.65044 .86422 m
.68691 .85274 L
s
0 1 .865 r
.65044 .86422 m
.613 .87395 L
s
.724 1 0 r
.65044 .86422 m
.62967 .8559 L
s
.325 1 0 r
.6666 .84478 m
.68229 .82347 L
s
.778 1 0 r
.6666 .84478 m
.68691 .85274 L
s
0 1 .798 r
.6666 .84478 m
.70233 .83187 L
s
0 1 .853 r
.6666 .84478 m
.62967 .8559 L
s
.734 1 0 r
.6666 .84478 m
.64602 .83625 L
s
.218 1 0 r
.68229 .82347 m
.6977 .80062 L
s
.786 1 0 r
.68229 .82347 m
.70233 .83187 L
s
0 1 .792 r
.68229 .82347 m
.71735 .80899 L
s
0 1 .842 r
.68229 .82347 m
.64602 .83625 L
s
.771 1 0 r
.68229 .82347 m
.66203 .81516 L
s
.111 1 0 r
.6977 .80062 m
.71287 .77629 L
s
.823 1 0 r
.6977 .80062 m
.71735 .80899 L
s
0 1 .798 r
.6977 .80062 m
.73199 .78424 L
s
0 1 .849 r
.6977 .80062 m
.66203 .81516 L
s
.838 1 0 r
.6977 .80062 m
.67791 .793 L
s
0 1 .006 r
.71287 .77629 m
.72799 .75054 L
s
.886 1 0 r
.71287 .77629 m
.73199 .78424 L
s
0 1 .812 r
.71287 .77629 m
.74631 .75796 L
s
0 1 .871 r
.71287 .77629 m
.67791 .793 L
s
.935 1 0 r
.71287 .77629 m
.69371 .76986 L
s
0 1 .145 r
.72799 .75054 m
.74325 .72322 L
s
.978 1 0 r
.72799 .75054 m
.74631 .75796 L
s
0 1 .847 r
.72799 .75054 m
.76049 .72991 L
s
0 1 .929 r
.72799 .75054 m
.69371 .76986 L
s
1 .939 0 r
.72799 .75054 m
.70964 .74594 L
s
0 1 .369 r
.74325 .72322 m
.75931 .69371 L
s
1 .899 0 r
.74325 .72322 m
.76049 .72991 L
s
0 1 .918 r
.74325 .72322 m
.77478 .69988 L
s
0 .951 1 r
.74325 .72322 m
.70964 .74594 L
s
1 .787 0 r
.74325 .72322 m
.72597 .72163 L
s
0 1 .899 r
.75931 .69371 m
.77832 .65963 L
s
0 .984 1 r
.75931 .69371 m
.78959 .66722 L
s
1 .719 0 r
.75931 .69371 m
.77478 .69988 L
s
1 .713 0 r
.75931 .69371 m
.74328 .69799 L
s
0 .667 1 r
.75931 .69371 m
.72597 .72163 L
s
1 .421 0 r
.77832 .65963 m
.78959 .66722 L
s
0 1 .932 r
.77832 .65963 m
.80529 .63095 L
s
.158 0 1 r
.77832 .65963 m
.74328 .69799 L
s
.117 0 1 r
.77832 .65963 m
.80398 .61492 L
s
1 .785 0 r
.78959 .66722 m
.80393 .67696 L
s
0 1 .59 r
.78959 .66722 m
.77478 .69988 L
s
0 1 .947 r
.78959 .66722 m
.80529 .63095 L
s
0 1 .637 r
.78959 .66722 m
.81659 .6429 L
s
1 .957 0 r
.80393 .67696 m
.81974 .68767 L
s
0 1 .443 r
.80393 .67696 m
.79108 .70882 L
s
0 1 .709 r
.80393 .67696 m
.77478 .69988 L
s
0 1 .503 r
.80393 .67696 m
.83089 .65469 L
s
0 1 .637 r
.80393 .67696 m
.81659 .6429 L
s
.964 1 0 r
.81974 .68767 m
.83622 .69884 L
s
0 1 .343 r
.81974 .68767 m
.80801 .71886 L
s
0 1 .566 r
.81974 .68767 m
.79108 .70882 L
s
0 1 .411 r
.81974 .68767 m
.8465 .66665 L
s
0 1 .488 r
.81974 .68767 m
.83089 .65469 L
s
.938 1 0 r
.83622 .69884 m
.85293 .71014 L
s
0 1 .254 r
.83622 .69884 m
.82525 .72935 L
s
0 1 .466 r
.83622 .69884 m
.80801 .71886 L
s
0 1 .33 r
.83622 .69884 m
.86262 .67874 L
s
0 1 .389 r
.83622 .69884 m
.8465 .66665 L
s
.96 1 0 r
.85293 .71014 m
.86943 .72135 L
s
0 1 .165 r
.85293 .71014 m
.84243 .73984 L
s
0 1 .378 r
.85293 .71014 m
.82525 .72935 L
s
0 1 .241 r
.85293 .71014 m
.87877 .6908 L
s
0 1 .298 r
.85293 .71014 m
.86262 .67874 L
s
1 .979 0 r
.86943 .72135 m
.88536 .73228 L
s
0 1 .064 r
.86943 .72135 m
.85927 .75007 L
s
0 1 .284 r
.86943 .72135 m
.84243 .73984 L
s
0 1 .127 r
.86943 .72135 m
.89442 .70283 L
s
0 1 .209 r
.86943 .72135 m
.87877 .6908 L
s
1 .872 0 r
.88536 .73228 m
.90041 .74256 L
s
.073 1 0 r
.88536 .73228 m
.87552 .75962 L
s
0 1 .172 r
.88536 .73228 m
.85927 .75007 L
s
.008 1 0 r
.88536 .73228 m
.9092 .71455 L
s
0 1 .099 r
.88536 .73228 m
.89442 .70283 L
s
1 .736 0 r
.90041 .74256 m
.91426 .75212 L
s
.239 1 0 r
.90041 .74256 m
.89089 .76819 L
s
0 1 .036 r
.90041 .74256 m
.87552 .75962 L
s
.183 1 0 r
.90041 .74256 m
.92278 .72584 L
s
.043 1 0 r
.90041 .74256 m
.9092 .71455 L
s
1 .541 0 r
.91426 .75212 m
.92647 .76053 L
s
.472 1 0 r
.91426 .75212 m
.90507 .77533 L
s
.14 1 0 r
.91426 .75212 m
.89089 .76819 L
s
.413 1 0 r
.91426 .75212 m
.9346 .73663 L
s
.212 1 0 r
.91426 .75212 m
.92278 .72584 L
s
1 .312 0 r
.92647 .76053 m
.9367 .76766 L
s
.775 1 0 r
.92647 .76053 m
.91787 .78062 L
s
.369 1 0 r
.92647 .76053 m
.90507 .77533 L
s
.726 1 0 r
.92647 .76053 m
.94412 .74681 L
s
.444 1 0 r
.92647 .76053 m
.9346 .73663 L
s
.677 1 0 r
.9367 .76766 m
.91787 .78062 L
s
1 .786 0 r
.9367 .76766 m
.95004 .75658 L
s
.747 1 0 r
.9367 .76766 m
.94412 .74681 L
s
.309 1 0 r
.91787 .78062 m
.89514 .7945 L
s
1 .445 0 r
.91787 .78062 m
.90507 .77533 L
s
.027 1 0 r
.89514 .7945 m
.86953 .80919 L
s
.8 1 0 r
.89514 .7945 m
.90507 .77533 L
s
1 .564 0 r
.89514 .7945 m
.88059 .79061 L
s
0 1 .19 r
.86953 .80919 m
.84138 .82389 L
s
.797 1 0 r
.86953 .80919 m
.88059 .79061 L
s
1 .678 0 r
.86953 .80919 m
.8536 .80603 L
s
0 1 .369 r
.84138 .82389 m
.81111 .83846 L
s
.795 1 0 r
.84138 .82389 m
.8536 .80603 L
s
1 .769 0 r
.84138 .82389 m
.82441 .82129 L
s
0 1 .514 r
.81111 .83846 m
.77903 .85265 L
s
.788 1 0 r
.81111 .83846 m
.82441 .82129 L
s
1 .839 0 r
.81111 .83846 m
.79336 .83625 L
s
0 1 .626 r
.77903 .85265 m
.74542 .86618 L
s
.782 1 0 r
.77903 .85265 m
.79336 .83625 L
s
1 .901 0 r
.77903 .85265 m
.76062 .8506 L
s
0 1 .715 r
.74542 .86618 m
.71043 .87863 L
s
.783 1 0 r
.74542 .86618 m
.76062 .8506 L
s
1 .958 0 r
.74542 .86618 m
.72643 .86404 L
s
0 1 .796 r
.71043 .87863 m
.67418 .88994 L
s
.793 1 0 r
.71043 .87863 m
.72643 .86404 L
s
.994 1 0 r
.71043 .87863 m
.69096 .87633 L
s
0 1 .854 r
.67418 .88994 m
.63687 .89974 L
s
.798 1 0 r
.67418 .88994 m
.69096 .87633 L
s
.946 1 0 r
.67418 .88994 m
.65428 .88712 L
s
.809 1 0 r
.63687 .89974 m
.65428 .88712 L
s
.092 1 0 r
.90507 .77533 m
.88059 .79061 L
s
1 .644 0 r
.90507 .77533 m
.89089 .76819 L
s
0 1 .125 r
.88059 .79061 m
.8536 .80603 L
s
.5 1 0 r
.88059 .79061 m
.89089 .76819 L
s
1 .74 0 r
.88059 .79061 m
.86493 .78436 L
s
0 1 .305 r
.8536 .80603 m
.82441 .82129 L
s
.522 1 0 r
.8536 .80603 m
.86493 .78436 L
s
1 .823 0 r
.8536 .80603 m
.83679 .80045 L
s
0 1 .454 r
.82441 .82129 m
.79336 .83625 L
s
.542 1 0 r
.82441 .82129 m
.83679 .80045 L
s
1 .889 0 r
.82441 .82129 m
.80671 .81626 L
s
0 1 .579 r
.79336 .83625 m
.76062 .8506 L
s
.562 1 0 r
.79336 .83625 m
.80671 .81626 L
s
1 .949 0 r
.79336 .83625 m
.77494 .83154 L
s
0 1 .675 r
.76062 .8506 m
.72643 .86404 L
s
.582 1 0 r
.76062 .8506 m
.77494 .83154 L
s
.998 1 0 r
.76062 .8506 m
.74161 .84599 L
s
0 1 .754 r
.72643 .86404 m
.69096 .87633 L
s
.606 1 0 r
.72643 .86404 m
.74161 .84599 L
s
.947 1 0 r
.72643 .86404 m
.70691 .85934 L
s
0 1 .821 r
.69096 .87633 m
.65428 .88712 L
s
.633 1 0 r
.69096 .87633 m
.70691 .85934 L
s
.889 1 0 r
.69096 .87633 m
.67091 .87128 L
s
.666 1 0 r
.65428 .88712 m
.67091 .87128 L
s
0 1 .076 r
.89089 .76819 m
.86493 .78436 L
s
1 .811 0 r
.89089 .76819 m
.87552 .75962 L
s
0 1 .254 r
.86493 .78436 m
.83679 .80045 L
s
.281 1 0 r
.86493 .78436 m
.87552 .75962 L
s
1 .878 0 r
.86493 .78436 m
.8484 .77655 L
s
0 1 .407 r
.83679 .80045 m
.80671 .81626 L
s
.315 1 0 r
.83679 .80045 m
.8484 .77655 L
s
1 .94 0 r
.83679 .80045 m
.81929 .79324 L
s
0 1 .531 r
.80671 .81626 m
.77494 .83154 L
s
.347 1 0 r
.80671 .81626 m
.81929 .79324 L
s
1 .993 0 r
.80671 .81626 m
.78846 .80949 L
s
0 1 .635 r
.77494 .83154 m
.74161 .84599 L
s
.383 1 0 r
.77494 .83154 m
.78846 .80949 L
s
.955 1 0 r
.77494 .83154 m
.75603 .82503 L
s
0 1 .718 r
.74161 .84599 m
.70691 .85934 L
s
.425 1 0 r
.74161 .84599 m
.75603 .82503 L
s
.904 1 0 r
.74161 .84599 m
.72212 .83954 L
s
0 1 .792 r
.70691 .85934 m
.67091 .87128 L
s
.471 1 0 r
.70691 .85934 m
.72212 .83954 L
s
.851 1 0 r
.70691 .85934 m
.68691 .85274 L
s
.518 1 0 r
.67091 .87128 m
.68691 .85274 L
s
0 1 .211 r
.87552 .75962 m
.8484 .77655 L
s
1 .932 0 r
.87552 .75962 m
.85927 .75007 L
s
0 1 .365 r
.8484 .77655 m
.81929 .79324 L
s
.115 1 0 r
.8484 .77655 m
.85927 .75007 L
s
1 .982 0 r
.8484 .77655 m
.83121 .76765 L
s
0 1 .491 r
.81929 .79324 m
.78846 .80949 L
s
.154 1 0 r
.81929 .79324 m
.83121 .76765 L
s
.974 1 0 r
.81929 .79324 m
.80135 .78486 L
s
0 1 .601 r
.78846 .80949 m
.75603 .82503 L
s
.196 1 0 r
.78846 .80949 m
.80135 .78486 L
s
.93 1 0 r
.78846 .80949 m
.76984 .80153 L
s
0 1 .689 r
.75603 .82503 m
.72212 .83954 L
s
.248 1 0 r
.75603 .82503 m
.76984 .80153 L
s
.888 1 0 r
.75603 .82503 m
.73683 .81734 L
s
0 1 .76 r
.72212 .83954 m
.68691 .85274 L
s
.31 1 0 r
.72212 .83954 m
.73683 .81734 L
s
.836 1 0 r
.72212 .83954 m
.70233 .83187 L
s
.375 1 0 r
.68691 .85274 m
.70233 .83187 L
s
0 1 .323 r
.85927 .75007 m
.83121 .76765 L
s
.984 1 0 r
.85927 .75007 m
.84243 .73984 L
s
0 1 .454 r
.83121 .76765 m
.80135 .78486 L
s
0 1 .018 r
.83121 .76765 m
.84243 .73984 L
s
.952 1 0 r
.83121 .76765 m
.81363 .75806 L
s
0 1 .569 r
.80135 .78486 m
.76984 .80153 L
s
.032 1 0 r
.80135 .78486 m
.81363 .75806 L
s
.92 1 0 r
.80135 .78486 m
.7831 .77582 L
s
0 1 .662 r
.76984 .80153 m
.73683 .81734 L
s
.086 1 0 r
.76984 .80153 m
.7831 .77582 L
s
.886 1 0 r
.76984 .80153 m
.751 .79294 L
s
0 1 .743 r
.73683 .81734 m
.70233 .83187 L
s
.154 1 0 r
.73683 .81734 m
.751 .79294 L
s
.839 1 0 r
.73683 .81734 m
.71735 .80899 L
s
.237 1 0 r
.70233 .83187 m
.71735 .80899 L
s
0 1 .417 r
.84243 .73984 m
.81363 .75806 L
s
.942 1 0 r
.84243 .73984 m
.82525 .72935 L
s
0 1 .537 r
.81363 .75806 m
.7831 .77582 L
s
0 1 .114 r
.81363 .75806 m
.82525 .72935 L
s
.922 1 0 r
.81363 .75806 m
.79582 .74822 L
s
0 1 .64 r
.7831 .77582 m
.751 .79294 L
s
0 1 .058 r
.7831 .77582 m
.79582 .74822 L
s
.902 1 0 r
.7831 .77582 m
.76472 .76666 L
s
0 1 .728 r
.751 .79294 m
.71735 .80899 L
s
.015 1 0 r
.751 .79294 m
.76472 .76666 L
s
.867 1 0 r
.751 .79294 m
.73199 .78424 L
s
.103 1 0 r
.71735 .80899 m
.73199 .78424 L
s
0 1 .502 r
.82525 .72935 m
.79582 .74822 L
s
.938 1 0 r
.82525 .72935 m
.80801 .71886 L
s
0 1 .619 r
.79582 .74822 m
.76472 .76666 L
s
0 1 .193 r
.79582 .74822 m
.80801 .71886 L
s
.936 1 0 r
.79582 .74822 m
.77804 .73865 L
s
0 1 .716 r
.76472 .76666 m
.73199 .78424 L
s
0 1 .118 r
.76472 .76666 m
.77804 .73865 L
s
.92 1 0 r
.76472 .76666 m
.74631 .75796 L
s
0 1 .013 r
.73199 .78424 m
.74631 .75796 L
s
0 1 .595 r
.80801 .71886 m
.77804 .73865 L
s
.986 1 0 r
.80801 .71886 m
.79108 .70882 L
s
0 1 .715 r
.77804 .73865 m
.74631 .75796 L
s
0 1 .268 r
.77804 .73865 m
.79108 .70882 L
s
.994 1 0 r
.77804 .73865 m
.76049 .72991 L
s
0 1 .158 r
.74631 .75796 m
.76049 .72991 L
s
0 1 .716 r
.79108 .70882 m
.76049 .72991 L
s
1 .908 0 r
.79108 .70882 m
.77478 .69988 L
s
0 1 .336 r
.76049 .72991 m
.77478 .69988 L
s
0 1 .407 r
.80529 .63095 m
.82885 .60646 L
s
1 .699 0 r
.80529 .63095 m
.81659 .6429 L
s
1 .663 0 r
.80529 .63095 m
.80398 .61492 L
s
0 .741 1 r
.80529 .63095 m
.82122 .5913 L
s
0 1 .171 r
.82885 .60646 m
.85039 .58338 L
s
0 1 .842 r
.82885 .60646 m
.81659 .6429 L
s
1 .878 0 r
.82885 .60646 m
.84127 .61988 L
s
0 1 .957 r
.82885 .60646 m
.83945 .56827 L
s
1 .75 0 r
.82885 .60646 m
.82122 .5913 L
s
0 1 .023 r
.85039 .58338 m
.87029 .56088 L
s
0 1 .761 r
.85039 .58338 m
.84127 .61988 L
s
.995 1 0 r
.85039 .58338 m
.86394 .59752 L
s
0 1 .828 r
.85039 .58338 m
.85723 .54569 L
s
1 .913 0 r
.85039 .58338 m
.83945 .56827 L
s
.09 1 0 r
.87029 .56088 m
.88874 .53866 L
s
0 1 .719 r
.87029 .56088 m
.86394 .59752 L
s
.898 1 0 r
.87029 .56088 m
.88477 .57551 L
s
0 1 .773 r
.87029 .56088 m
.87422 .52335 L
s
.952 1 0 r
.87029 .56088 m
.85723 .54569 L
s
.204 1 0 r
.88874 .53866 m
.90548 .51658 L
s
0 1 .707 r
.88874 .53866 m
.88477 .57551 L
s
.832 1 0 r
.88874 .53866 m
.90375 .55372 L
s
0 1 .76 r
.88874 .53866 m
.89006 .50108 L
s
.848 1 0 r
.88874 .53866 m
.87422 .52335 L
s
.315 1 0 r
.90548 .51658 m
.9205 .49466 L
s
0 1 .718 r
.90548 .51658 m
.90375 .55372 L
s
.789 1 0 r
.90548 .51658 m
.92072 .53203 L
s
0 1 .765 r
.90548 .51658 m
.9046 .47894 L
s
.773 1 0 r
.90548 .51658 m
.89006 .50108 L
s
.434 1 0 r
.9205 .49466 m
.93365 .47299 L
s
0 1 .736 r
.9205 .49466 m
.92072 .53203 L
s
.772 1 0 r
.9205 .49466 m
.93559 .51051 L
s
0 1 .776 r
.9205 .49466 m
.91774 .45699 L
s
.725 1 0 r
.9205 .49466 m
.9046 .47894 L
s
.56 1 0 r
.93365 .47299 m
.94463 .45158 L
s
0 1 .757 r
.93365 .47299 m
.93559 .51051 L
s
.783 1 0 r
.93365 .47299 m
.94811 .48926 L
s
0 1 .791 r
.93365 .47299 m
.9293 .43531 L
s
.706 1 0 r
.93365 .47299 m
.91774 .45699 L
s
.7 1 0 r
.94463 .45158 m
.95295 .43055 L
s
0 1 .783 r
.94463 .45158 m
.94811 .48926 L
s
.826 1 0 r
.94463 .45158 m
.95782 .46833 L
s
0 1 .811 r
.94463 .45158 m
.93881 .4139 L
s
.726 1 0 r
.94463 .45158 m
.9293 .43531 L
s
.841 1 0 r
.95295 .43055 m
.95803 .40999 L
s
0 1 .808 r
.95295 .43055 m
.95782 .46833 L
s
.898 1 0 r
.95295 .43055 m
.96412 .44783 L
s
0 1 .828 r
.95295 .43055 m
.94585 .3929 L
s
.776 1 0 r
.95295 .43055 m
.93881 .4139 L
s
.967 1 0 r
.95803 .40999 m
.95899 .39014 L
s
.981 1 0 r
.95803 .40999 m
.96618 .42796 L
s
0 1 .83 r
.95803 .40999 m
.96412 .44783 L
s
0 1 .843 r
.95803 .40999 m
.94994 .3724 L
s
.859 1 0 r
.95803 .40999 m
.94585 .3929 L
s
0 1 .847 r
.95899 .39014 m
.96618 .42796 L
s
.963 1 0 r
.95899 .39014 m
.94994 .3724 L
s
0 1 .849 r
.95899 .39014 m
.94999 .35268 L
s
0 1 .826 r
.96618 .42796 m
.97137 .4659 L
s
.958 1 0 r
.96618 .42796 m
.96412 .44783 L
s
0 1 .786 r
.97137 .4659 m
.97468 .50362 L
s
.957 1 0 r
.97137 .4659 m
.96824 .48563 L
s
1 .993 0 r
.97137 .4659 m
.96412 .44783 L
s
0 1 .724 r
.97468 .50362 m
.97619 .54082 L
s
.965 1 0 r
.97468 .50362 m
.97041 .52306 L
s
1 .958 0 r
.97468 .50362 m
.96824 .48563 L
s
0 1 .644 r
.97619 .54082 m
.97588 .57724 L
s
.977 1 0 r
.97619 .54082 m
.97072 .55983 L
s
1 .917 0 r
.97619 .54082 m
.97041 .52306 L
s
0 1 .534 r
.97588 .57724 m
.97409 .61248 L
s
1 .998 0 r
.97588 .57724 m
.96932 .59562 L
s
1 .866 0 r
.97588 .57724 m
.97072 .55983 L
s
0 1 .397 r
.97409 .61248 m
.97095 .64621 L
s
1 .965 0 r
.97409 .61248 m
.96647 .63008 L
s
1 .803 0 r
.97409 .61248 m
.96932 .59562 L
s
0 1 .224 r
.97095 .64621 m
.9667 .67803 L
s
1 .924 0 r
.97095 .64621 m
.96231 .66286 L
s
1 .728 0 r
.97095 .64621 m
.96647 .63008 L
s
0 1 .008 r
.9667 .67803 m
.96164 .70749 L
s
1 .875 0 r
.9667 .67803 m
.95708 .69354 L
s
1 .636 0 r
.9667 .67803 m
.96231 .66286 L
s
.266 1 0 r
.96164 .70749 m
.95602 .73397 L
s
1 .832 0 r
.96164 .70749 m
.95095 .72174 L
s
1 .526 0 r
.96164 .70749 m
.95708 .69354 L
s
.626 1 0 r
.95602 .73397 m
.95004 .75658 L
s
1 .802 0 r
.95602 .73397 m
.94412 .74681 L
s
1 .386 0 r
.95602 .73397 m
.95095 .72174 L
s
1 .21 0 r
.95004 .75658 m
.94412 .74681 L
s
1 .454 0 r
.94412 .74681 m
.9346 .73663 L
s
.372 1 0 r
.94412 .74681 m
.95095 .72174 L
s
1 .656 0 r
.9346 .73663 m
.92278 .72584 L
s
.749 1 0 r
.9346 .73663 m
.95095 .72174 L
s
.162 1 0 r
.9346 .73663 m
.94193 .70946 L
s
1 .817 0 r
.92278 .72584 m
.9092 .71455 L
s
.448 1 0 r
.92278 .72584 m
.94193 .70946 L
s
0 1 .001 r
.92278 .72584 m
.93037 .69701 L
s
1 .935 0 r
.9092 .71455 m
.89442 .70283 L
s
.225 1 0 r
.9092 .71455 m
.93037 .69701 L
s
0 1 .135 r
.9092 .71455 m
.91705 .68436 L
s
.981 1 0 r
.89442 .70283 m
.87877 .6908 L
s
.058 1 0 r
.89442 .70283 m
.91705 .68436 L
s
0 1 .244 r
.89442 .70283 m
.90247 .67154 L
s
.94 1 0 r
.87877 .6908 m
.86262 .67874 L
s
0 1 .072 r
.87877 .6908 m
.90247 .67154 L
s
0 1 .33 r
.87877 .6908 m
.88707 .65866 L
s
.941 1 0 r
.86262 .67874 m
.8465 .66665 L
s
0 1 .179 r
.86262 .67874 m
.88707 .65866 L
s
0 1 .423 r
.86262 .67874 m
.8714 .64574 L
s
.987 1 0 r
.8465 .66665 m
.83089 .65469 L
s
0 1 .264 r
.8465 .66665 m
.8714 .64574 L
s
0 1 .514 r
.8465 .66665 m
.85587 .63284 L
s
1 .902 0 r
.83089 .65469 m
.81659 .6429 L
s
0 1 .33 r
.83089 .65469 m
.85587 .63284 L
s
0 1 .636 r
.83089 .65469 m
.84127 .61988 L
s
0 1 .384 r
.81659 .6429 m
.84127 .61988 L
s
1 .581 0 r
.95095 .72174 m
.94193 .70946 L
s
.092 1 0 r
.95095 .72174 m
.95708 .69354 L
s
1 .752 0 r
.94193 .70946 m
.93037 .69701 L
s
.763 1 0 r
.94193 .70946 m
.95708 .69354 L
s
0 1 .058 r
.94193 .70946 m
.94836 .67975 L
s
1 .886 0 r
.93037 .69701 m
.91705 .68436 L
s
.475 1 0 r
.93037 .69701 m
.94836 .67975 L
s
0 1 .184 r
.93037 .69701 m
.937 .66602 L
s
1 .988 0 r
.91705 .68436 m
.90247 .67154 L
s
.263 1 0 r
.91705 .68436 m
.937 .66602 L
s
0 1 .285 r
.91705 .68436 m
.92377 .65233 L
s
.948 1 0 r
.90247 .67154 m
.88707 .65866 L
s
.109 1 0 r
.90247 .67154 m
.92377 .65233 L
s
0 1 .369 r
.90247 .67154 m
.90933 .63866 L
s
.924 1 0 r
.88707 .65866 m
.8714 .64574 L
s
0 1 .012 r
.88707 .65866 m
.90933 .63866 L
s
0 1 .452 r
.88707 .65866 m
.89421 .62496 L
s
.937 1 0 r
.8714 .64574 m
.85587 .63284 L
s
0 1 .102 r
.8714 .64574 m
.89421 .62496 L
s
0 1 .534 r
.8714 .64574 m
.87892 .61126 L
s
1 .999 0 r
.85587 .63284 m
.84127 .61988 L
s
0 1 .173 r
.85587 .63284 m
.87892 .61126 L
s
0 1 .627 r
.85587 .63284 m
.86394 .59752 L
s
0 1 .199 r
.84127 .61988 m
.86394 .59752 L
s
1 .686 0 r
.95708 .69354 m
.94836 .67975 L
s
0 1 .129 r
.95708 .69354 m
.96231 .66286 L
s
1 .833 0 r
.94836 .67975 m
.937 .66602 L
s
.77 1 0 r
.94836 .67975 m
.96231 .66286 L
s
0 1 .24 r
.94836 .67975 m
.95371 .64793 L
s
1 .951 0 r
.937 .66602 m
.92377 .65233 L
s
.504 1 0 r
.937 .66602 m
.95371 .64793 L
s
0 1 .332 r
.937 .66602 m
.94236 .63324 L
s
.967 1 0 r
.92377 .65233 m
.90933 .63866 L
s
.307 1 0 r
.92377 .65233 m
.94236 .63324 L
s
0 1 .411 r
.92377 .65233 m
.92921 .61874 L
s
.916 1 0 r
.90933 .63866 m
.89421 .62496 L
s
.162 1 0 r
.90933 .63866 m
.92921 .61874 L
s
0 1 .483 r
.90933 .63866 m
.91484 .60433 L
s
.903 1 0 r
.89421 .62496 m
.87892 .61126 L
s
.061 1 0 r
.89421 .62496 m
.91484 .60433 L
s
0 1 .555 r
.89421 .62496 m
.89987 .58991 L
s
.923 1 0 r
.87892 .61126 m
.86394 .59752 L
s
0 1 .011 r
.87892 .61126 m
.89987 .58991 L
s
0 1 .626 r
.87892 .61126 m
.88477 .57551 L
s
0 1 .049 r
.86394 .59752 m
.88477 .57551 L
s
1 .775 0 r
.96231 .66286 m
.95371 .64793 L
s
0 1 .315 r
.96231 .66286 m
.96647 .63008 L
s
1 .904 0 r
.95371 .64793 m
.94236 .63324 L
s
.766 1 0 r
.95371 .64793 m
.96647 .63008 L
s
0 1 .396 r
.95371 .64793 m
.95777 .6143 L
s
.996 1 0 r
.94236 .63324 m
.92921 .61874 L
s
.525 1 0 r
.94236 .63324 m
.95777 .6143 L
s
0 1 .467 r
.94236 .63324 m
.94639 .59887 L
s
.921 1 0 r
.92921 .61874 m
.91484 .60433 L
s
.345 1 0 r
.92921 .61874 m
.94639 .59887 L
s
0 1 .532 r
.92921 .61874 m
.93316 .5837 L
s
.879 1 0 r
.91484 .60433 m
.89987 .58991 L
s
.215 1 0 r
.91484 .60433 m
.93316 .5837 L
s
0 1 .589 r
.91484 .60433 m
.91876 .56869 L
s
.87 1 0 r
.89987 .58991 m
.88477 .57551 L
s
.136 1 0 r
.89987 .58991 m
.91876 .56869 L
s
0 1 .643 r
.89987 .58991 m
.90375 .55372 L
s
.089 1 0 r
.88477 .57551 m
.90375 .55372 L
s
1 .851 0 r
.96647 .63008 m
.95777 .6143 L
s
0 1 .465 r
.96647 .63008 m
.96932 .59562 L
s
1 .965 0 r
.95777 .6143 m
.94639 .59887 L
s
.764 1 0 r
.95777 .6143 m
.96932 .59562 L
s
0 1 .524 r
.95777 .6143 m
.96044 .57922 L
s
.942 1 0 r
.94639 .59887 m
.93316 .5837 L
s
.55 1 0 r
.94639 .59887 m
.96044 .57922 L
s
0 1 .579 r
.94639 .59887 m
.94884 .56321 L
s
.877 1 0 r
.93316 .5837 m
.91876 .56869 L
s
.391 1 0 r
.93316 .5837 m
.94884 .56321 L
s
0 1 .627 r
.93316 .5837 m
.93537 .54752 L
s
.838 1 0 r
.91876 .56869 m
.90375 .55372 L
s
.282 1 0 r
.91876 .56869 m
.93537 .54752 L
s
0 1 .674 r
.91876 .56869 m
.92072 .53203 L
s
.221 1 0 r
.90375 .55372 m
.92072 .53203 L
s
1 .913 0 r
.96932 .59562 m
.96044 .57922 L
s
0 1 .586 r
.96932 .59562 m
.97072 .55983 L
s
.978 1 0 r
.96044 .57922 m
.94884 .56321 L
s
.766 1 0 r
.96044 .57922 m
.97072 .55983 L
s
0 1 .629 r
.96044 .57922 m
.96146 .54297 L
s
.889 1 0 r
.94884 .56321 m
.93537 .54752 L
s
.58 1 0 r
.94884 .56321 m
.96146 .54297 L
s
0 1 .666 r
.94884 .56321 m
.94949 .52658 L
s
.826 1 0 r
.93537 .54752 m
.92072 .53203 L
s
.443 1 0 r
.93537 .54752 m
.94949 .52658 L
s
0 1 .702 r
.93537 .54752 m
.93559 .51051 L
s
.356 1 0 r
.92072 .53203 m
.93559 .51051 L
s
1 .97 0 r
.97072 .55983 m
.96146 .54297 L
s
0 1 .679 r
.97072 .55983 m
.97041 .52306 L
s
.926 1 0 r
.96146 .54297 m
.94949 .52658 L
s
.776 1 0 r
.96146 .54297 m
.97041 .52306 L
s
0 1 .708 r
.96146 .54297 m
.96065 .50591 L
s
.834 1 0 r
.94949 .52658 m
.93559 .51051 L
s
.615 1 0 r
.94949 .52658 m
.96065 .50591 L
s
0 1 .735 r
.94949 .52658 m
.94811 .48926 L
s
.5 1 0 r
.93559 .51051 m
.94811 .48926 L
s
.981 1 0 r
.97041 .52306 m
.96065 .50591 L
s
0 1 .748 r
.97041 .52306 m
.96824 .48563 L
s
.873 1 0 r
.96065 .50591 m
.94811 .48926 L
s
.794 1 0 r
.96065 .50591 m
.96824 .48563 L
s
0 1 .768 r
.96065 .50591 m
.95782 .46833 L
s
.656 1 0 r
.94811 .48926 m
.95782 .46833 L
s
.936 1 0 r
.96824 .48563 m
.95782 .46833 L
s
0 1 .801 r
.96824 .48563 m
.96412 .44783 L
s
.814 1 0 r
.95782 .46833 m
.96412 .44783 L
s
.843 1 0 r
.56038 .91449 m
.53988 .90928 L
s
.854 1 0 r
.56038 .91449 m
.57842 .90366 L
s
.957 1 0 r
.56038 .91449 m
.54168 .92151 L
s
0 1 .889 r
.56038 .91449 m
.52176 .91943 L
s
.721 1 0 r
.53988 .90928 m
.51902 .90111 L
s
0 1 .891 r
.53988 .90928 m
.57842 .90366 L
s
.778 1 0 r
.53988 .90928 m
.55761 .89656 L
s
.881 1 0 r
.53988 .90928 m
.52176 .91943 L
s
0 1 .873 r
.53988 .90928 m
.5013 .91314 L
s
.602 1 0 r
.51902 .90111 m
.49787 .89058 L
s
0 1 .881 r
.51902 .90111 m
.55761 .89656 L
s
.729 1 0 r
.51902 .90111 m
.53644 .88715 L
s
.817 1 0 r
.51902 .90111 m
.5013 .91314 L
s
0 1 .854 r
.51902 .90111 m
.48055 .90391 L
s
.484 1 0 r
.49787 .89058 m
.47641 .87809 L
s
0 1 .869 r
.49787 .89058 m
.53644 .88715 L
s
.711 1 0 r
.49787 .89058 m
.51497 .87594 L
s
.775 1 0 r
.49787 .89058 m
.48055 .90391 L
s
0 1 .838 r
.49787 .89058 m
.4595 .89222 L
s
.371 1 0 r
.47641 .87809 m
.45472 .86375 L
s
0 1 .858 r
.47641 .87809 m
.51497 .87594 L
s
.715 1 0 r
.47641 .87809 m
.49326 .86322 L
s
.756 1 0 r
.47641 .87809 m
.4595 .89222 L
s
0 1 .817 r
.47641 .87809 m
.43822 .87821 L
s
.263 1 0 r
.45472 .86375 m
.43276 .84788 L
s
0 1 .851 r
.45472 .86375 m
.49326 .86322 L
s
.754 1 0 r
.45472 .86375 m
.47129 .84918 L
s
.766 1 0 r
.45472 .86375 m
.43822 .87821 L
s
0 1 .804 r
.45472 .86375 m
.41669 .86224 L
s
.155 1 0 r
.43276 .84788 m
.41051 .83053 L
s
0 1 .852 r
.43276 .84788 m
.47129 .84918 L
s
.823 1 0 r
.43276 .84788 m
.44906 .83409 L
s
.804 1 0 r
.43276 .84788 m
.41669 .86224 L
s
0 1 .796 r
.43276 .84788 m
.39494 .84445 L
s
.04 1 0 r
.41051 .83053 m
.38779 .81188 L
s
0 1 .868 r
.41051 .83053 m
.44906 .83409 L
s
.919 1 0 r
.41051 .83053 m
.42658 .818 L
s
.868 1 0 r
.41051 .83053 m
.39494 .84445 L
s
0 1 .811 r
.41051 .83053 m
.37279 .82502 L
s
0 1 .105 r
.38779 .81188 m
.36432 .79181 L
s
0 1 .922 r
.38779 .81188 m
.42658 .818 L
s
1 .958 0 r
.38779 .81188 m
.40369 .80128 L
s
.96 1 0 r
.38779 .81188 m
.37279 .82502 L
s
0 1 .85 r
.38779 .81188 m
.3501 .80391 L
s
0 1 .334 r
.36432 .79181 m
.33928 .76997 L
s
0 .959 1 r
.36432 .79181 m
.40369 .80128 L
s
1 .801 0 r
.36432 .79181 m
.38017 .78439 L
s
1 .915 0 r
.36432 .79181 m
.3501 .80391 L
s
0 1 .921 r
.36432 .79181 m
.32658 .78101 L
s
0 1 .865 r
.33928 .76997 m
.30977 .74496 L
s
1 .722 0 r
.33928 .76997 m
.35589 .76844 L
s
0 .679 1 r
.33928 .76997 m
.38017 .78439 L
s
0 .986 1 r
.33928 .76997 m
.3016 .7559 L
s
1 .736 0 r
.33928 .76997 m
.32658 .78101 L
s
.139 0 1 r
.30977 .74496 m
.35589 .76844 L
s
1 .427 0 r
.30977 .74496 m
.3016 .7559 L
s
0 1 .929 r
.30977 .74496 m
.2744 .72774 L
s
.084 0 1 r
.30977 .74496 m
.27021 .71245 L
s
0 .451 1 r
.35589 .76844 m
.39892 .78388 L
s
.074 1 0 r
.35589 .76844 m
.38017 .78439 L
s
0 .756 1 r
.39892 .78388 m
.44042 .79337 L
s
1 .924 0 r
.39892 .78388 m
.38017 .78439 L
s
.487 1 0 r
.39892 .78388 m
.42117 .79483 L
s
0 .927 1 r
.44042 .79337 m
.481 .79776 L
s
1 .977 0 r
.44042 .79337 m
.42117 .79483 L
s
.702 1 0 r
.44042 .79337 m
.46173 .8009 L
s
0 1 .984 r
.481 .79776 m
.52091 .79738 L
s
1 .999 0 r
.481 .79776 m
.46173 .8009 L
s
.828 1 0 r
.481 .79776 m
.50178 .80251 L
s
0 1 .946 r
.52091 .79738 m
.56012 .79252 L
s
.974 1 0 r
.52091 .79738 m
.50178 .80251 L
s
.903 1 0 r
.52091 .79738 m
.54131 .79972 L
s
0 1 .942 r
.56012 .79252 m
.59849 .78325 L
s
.942 1 0 r
.56012 .79252 m
.54131 .79972 L
s
.954 1 0 r
.56012 .79252 m
.58013 .79271 L
s
0 1 .991 r
.59849 .78325 m
.63603 .7695 L
s
.891 1 0 r
.59849 .78325 m
.58013 .79271 L
s
.985 1 0 r
.59849 .78325 m
.61809 .78134 L
s
0 .914 1 r
.63603 .7695 m
.67265 .75117 L
s
.81 1 0 r
.63603 .7695 m
.61809 .78134 L
s
1 .993 0 r
.63603 .7695 m
.65513 .76576 L
s
0 .741 1 r
.67265 .75117 m
.70831 .72764 L
s
.683 1 0 r
.67265 .75117 m
.65513 .76576 L
s
1 .969 0 r
.67265 .75117 m
.69113 .74588 L
s
0 .437 1 r
.70831 .72764 m
.74328 .69799 L
s
.462 1 0 r
.70831 .72764 m
.69113 .74588 L
s
1 .913 0 r
.70831 .72764 m
.72597 .72163 L
s
.049 1 0 r
.74328 .69799 m
.72597 .72163 L
s
.761 1 0 r
.57842 .90366 m
.55761 .89656 L
s
.738 1 0 r
.57842 .90366 m
.59593 .88996 L
s
.647 1 0 r
.55761 .89656 m
.53644 .88715 L
s
0 1 .885 r
.55761 .89656 m
.59593 .88996 L
s
.674 1 0 r
.55761 .89656 m
.57492 .8816 L
s
.544 1 0 r
.53644 .88715 m
.51497 .87594 L
s
0 1 .884 r
.53644 .88715 m
.57492 .8816 L
s
.647 1 0 r
.53644 .88715 m
.55358 .87156 L
s
.453 1 0 r
.51497 .87594 m
.49326 .86322 L
s
0 1 .882 r
.51497 .87594 m
.55358 .87156 L
s
.653 1 0 r
.51497 .87594 m
.53197 .8603 L
s
.364 1 0 r
.49326 .86322 m
.47129 .84918 L
s
0 1 .878 r
.49326 .86322 m
.53197 .8603 L
s
.689 1 0 r
.49326 .86322 m
.51013 .84799 L
s
.286 1 0 r
.47129 .84918 m
.44906 .83409 L
s
0 1 .882 r
.47129 .84918 m
.51013 .84799 L
s
.761 1 0 r
.47129 .84918 m
.4881 .835 L
s
.211 1 0 r
.44906 .83409 m
.42658 .818 L
s
0 1 .9 r
.44906 .83409 m
.4881 .835 L
s
.858 1 0 r
.44906 .83409 m
.46586 .8215 L
s
.142 1 0 r
.42658 .818 m
.40369 .80128 L
s
0 1 .938 r
.42658 .818 m
.46586 .8215 L
s
.977 1 0 r
.42658 .818 m
.44356 .80787 L
s
.083 1 0 r
.40369 .80128 m
.38017 .78439 L
s
0 .967 1 r
.40369 .80128 m
.44356 .80787 L
s
1 .912 0 r
.40369 .80128 m
.42117 .79483 L
s
0 .782 1 r
.38017 .78439 m
.42117 .79483 L
s
.7 1 0 r
.59593 .88996 m
.57492 .8816 L
s
.623 1 0 r
.59593 .88996 m
.613 .87395 L
s
.606 1 0 r
.57492 .8816 m
.55358 .87156 L
s
0 1 .88 r
.57492 .8816 m
.613 .87395 L
s
.582 1 0 r
.57492 .8816 m
.59189 .86488 L
s
.529 1 0 r
.55358 .87156 m
.53197 .8603 L
s
0 1 .885 r
.55358 .87156 m
.59189 .86488 L
s
.582 1 0 r
.55358 .87156 m
.57055 .85484 L
s
.461 1 0 r
.53197 .8603 m
.51013 .84799 L
s
0 1 .893 r
.53197 .8603 m
.57055 .85484 L
s
.611 1 0 r
.53197 .8603 m
.54897 .84402 L
s
.412 1 0 r
.51013 .84799 m
.4881 .835 L
s
0 1 .899 r
.51013 .84799 m
.54897 .84402 L
s
.683 1 0 r
.51013 .84799 m
.52719 .83287 L
s
.369 1 0 r
.4881 .835 m
.46586 .8215 L
s
0 1 .91 r
.4881 .835 m
.52719 .83287 L
s
.782 1 0 r
.4881 .835 m
.50529 .82164 L
s
.357 1 0 r
.46586 .8215 m
.44356 .80787 L
s
0 1 .937 r
.46586 .8215 m
.50529 .82164 L
s
.899 1 0 r
.46586 .8215 m
.48342 .81078 L
s
.38 1 0 r
.44356 .80787 m
.42117 .79483 L
s
0 1 .99 r
.44356 .80787 m
.48342 .81078 L
s
1 .992 0 r
.44356 .80787 m
.46173 .8009 L
s
0 .909 1 r
.42117 .79483 m
.46173 .8009 L
s
.665 1 0 r
.613 .87395 m
.59189 .86488 L
s
.51 1 0 r
.613 .87395 m
.62967 .8559 L
s
.606 1 0 r
.59189 .86488 m
.57055 .85484 L
s
0 1 .879 r
.59189 .86488 m
.62967 .8559 L
s
.498 1 0 r
.59189 .86488 m
.60867 .84677 L
s
.551 1 0 r
.57055 .85484 m
.54897 .84402 L
s
0 1 .892 r
.57055 .85484 m
.60867 .84677 L
s
.526 1 0 r
.57055 .85484 m
.58743 .8372 L
s
.52 1 0 r
.54897 .84402 m
.52719 .83287 L
s
0 1 .902 r
.54897 .84402 m
.58743 .8372 L
s
.593 1 0 r
.54897 .84402 m
.56603 .82755 L
s
.506 1 0 r
.52719 .83287 m
.50529 .82164 L
s
0 1 .915 r
.52719 .83287 m
.56603 .82755 L
s
.694 1 0 r
.52719 .83287 m
.54452 .81824 L
s
.525 1 0 r
.50529 .82164 m
.48342 .81078 L
s
0 1 .933 r
.50529 .82164 m
.54452 .81824 L
s
.819 1 0 r
.50529 .82164 m
.52304 .80969 L
s
.581 1 0 r
.48342 .81078 m
.46173 .8009 L
s
0 1 .957 r
.48342 .81078 m
.52304 .80969 L
s
.942 1 0 r
.48342 .81078 m
.50178 .80251 L
s
0 .999 1 r
.46173 .8009 m
.50178 .80251 L
s
.672 1 0 r
.62967 .8559 m
.60867 .84677 L
s
.413 1 0 r
.62967 .8559 m
.64602 .83625 L
s
.634 1 0 r
.60867 .84677 m
.58743 .8372 L
s
0 1 .877 r
.60867 .84677 m
.64602 .83625 L
s
.426 1 0 r
.60867 .84677 m
.62523 .82747 L
s
.617 1 0 r
.58743 .8372 m
.56603 .82755 L
s
0 1 .899 r
.58743 .8372 m
.62523 .82747 L
s
.491 1 0 r
.58743 .8372 m
.60427 .81905 L
s
.62 1 0 r
.56603 .82755 m
.54452 .81824 L
s
0 1 .913 r
.56603 .82755 m
.60427 .81905 L
s
.599 1 0 r
.56603 .82755 m
.5832 .81128 L
s
.651 1 0 r
.54452 .81824 m
.52304 .80969 L
s
0 1 .925 r
.54452 .81824 m
.5832 .81128 L
s
.734 1 0 r
.54452 .81824 m
.56217 .80466 L
s
.717 1 0 r
.52304 .80969 m
.50178 .80251 L
s
0 1 .94 r
.52304 .80969 m
.56217 .80466 L
s
.875 1 0 r
.52304 .80969 m
.54131 .79972 L
s
0 1 .958 r
.50178 .80251 m
.54131 .79972 L
s
.704 1 0 r
.64602 .83625 m
.62523 .82747 L
s
.324 1 0 r
.64602 .83625 m
.66203 .81516 L
s
.703 1 0 r
.62523 .82747 m
.60427 .81905 L
s
0 1 .877 r
.62523 .82747 m
.66203 .81516 L
s
.377 1 0 r
.62523 .82747 m
.64162 .80736 L
s
.716 1 0 r
.60427 .81905 m
.5832 .81128 L
s
0 1 .909 r
.60427 .81905 m
.64162 .80736 L
s
.476 1 0 r
.60427 .81905 m
.6211 .80068 L
s
.755 1 0 r
.5832 .81128 m
.56217 .80466 L
s
0 1 .93 r
.5832 .81128 m
.6211 .80068 L
s
.625 1 0 r
.5832 .81128 m
.60056 .79562 L
s
.816 1 0 r
.56217 .80466 m
.54131 .79972 L
s
0 1 .939 r
.56217 .80466 m
.60056 .79562 L
s
.802 1 0 r
.56217 .80466 m
.58013 .79271 L
s
0 1 .939 r
.54131 .79972 m
.58013 .79271 L
s
.774 1 0 r
.66203 .81516 m
.64162 .80736 L
s
.248 1 0 r
.66203 .81516 m
.67791 .793 L
s
.802 1 0 r
.64162 .80736 m
.6211 .80068 L
s
0 1 .899 r
.64162 .80736 m
.67791 .793 L
s
.338 1 0 r
.64162 .80736 m
.65802 .78676 L
s
.843 1 0 r
.6211 .80068 m
.60056 .79562 L
s
0 1 .94 r
.6211 .80068 m
.65802 .78676 L
s
.493 1 0 r
.6211 .80068 m
.63805 .78265 L
s
.893 1 0 r
.60056 .79562 m
.58013 .79271 L
s
0 1 .96 r
.60056 .79562 m
.63805 .78265 L
s
.701 1 0 r
.60056 .79562 m
.61809 .78134 L
s
0 1 .957 r
.58013 .79271 m
.61809 .78134 L
s
.872 1 0 r
.67791 .793 m
.65802 .78676 L
s
.173 1 0 r
.67791 .793 m
.69371 .76986 L
s
.917 1 0 r
.65802 .78676 m
.63805 .78265 L
s
0 1 .944 r
.65802 .78676 m
.69371 .76986 L
s
.323 1 0 r
.65802 .78676 m
.67447 .76599 L
s
.955 1 0 r
.63805 .78265 m
.61809 .78134 L
s
0 1 .998 r
.63805 .78265 m
.67447 .76599 L
s
.563 1 0 r
.63805 .78265 m
.65513 .76576 L
s
0 .989 1 r
.61809 .78134 m
.65513 .76576 L
s
.991 1 0 r
.69371 .76986 m
.67447 .76599 L
s
.104 1 0 r
.69371 .76986 m
.70964 .74594 L
s
1 .98 0 r
.67447 .76599 m
.65513 .76576 L
s
0 .959 1 r
.67447 .76599 m
.70964 .74594 L
s
.359 1 0 r
.67447 .76599 m
.69113 .74588 L
s
0 .898 1 r
.65513 .76576 m
.69113 .74588 L
s
1 .9 0 r
.70964 .74594 m
.69113 .74588 L
s
.051 1 0 r
.70964 .74594 m
.72597 .72163 L
s
0 .769 1 r
.69113 .74588 m
.72597 .72163 L
s
0 1 .886 r
.54168 .92151 m
.50299 .92556 L
s
.952 1 0 r
.54168 .92151 m
.52176 .91943 L
s
0 1 .854 r
.50299 .92556 m
.4645 .92802 L
s
.979 1 0 r
.50299 .92556 m
.52176 .91943 L
s
.951 1 0 r
.50299 .92556 m
.48317 .92256 L
s
0 1 .797 r
.4645 .92802 m
.42652 .92894 L
s
1 .992 0 r
.4645 .92802 m
.48317 .92256 L
s
.958 1 0 r
.4645 .92802 m
.44494 .92401 L
s
0 1 .719 r
.42652 .92894 m
.38934 .9283 L
s
1 .954 0 r
.42652 .92894 m
.44494 .92401 L
s
.979 1 0 r
.42652 .92894 m
.40738 .92404 L
s
0 1 .618 r
.38934 .9283 m
.35325 .92625 L
s
1 .903 0 r
.38934 .9283 m
.40738 .92404 L
s
1 .994 0 r
.38934 .9283 m
.37076 .92245 L
s
0 1 .473 r
.35325 .92625 m
.31869 .92356 L
s
1 .843 0 r
.35325 .92625 m
.37076 .92245 L
s
1 .949 0 r
.35325 .92625 m
.33542 .91965 L
s
0 1 .305 r
.31869 .92356 m
.28597 .91979 L
s
1 .77 0 r
.31869 .92356 m
.33542 .91965 L
s
1 .918 0 r
.31869 .92356 m
.3017 .91575 L
s
0 1 .084 r
.28597 .91979 m
.25553 .91612 L
s
1 .679 0 r
.28597 .91979 m
.3017 .91575 L
s
1 .846 0 r
.28597 .91979 m
.26998 .91162 L
s
.169 1 0 r
.25553 .91612 m
.22788 .91127 L
s
1 .572 0 r
.25553 .91612 m
.26998 .91162 L
s
1 .802 0 r
.25553 .91612 m
.2407 .90681 L
s
.546 1 0 r
.22788 .91127 m
.20412 .90665 L
s
1 .419 0 r
.22788 .91127 m
.2407 .90681 L
s
1 .756 0 r
.22788 .91127 m
.21434 .90093 L
s
1 .89 0 r
.20412 .90665 m
.1863 .90204 L
s
1 .766 0 r
.20412 .90665 m
.19194 .89459 L
s
1 .237 0 r
.20412 .90665 m
.21434 .90093 L
s
1 .007 0 r
.1863 .90204 m
.19194 .89459 L
s
1 .803 0 r
.1863 .90204 m
.17539 .88833 L
s
1 .308 0 r
.19194 .89459 m
.19973 .8849 L
s
.636 1 0 r
.19194 .89459 m
.21434 .90093 L
s
1 .821 0 r
.19194 .89459 m
.17539 .88833 L
s
.773 1 0 r
.19194 .89459 m
.17809 .87767 L
s
1 .555 0 r
.19973 .8849 m
.20907 .8732 L
s
.791 1 0 r
.19973 .8849 m
.21434 .90093 L
s
.325 1 0 r
.19973 .8849 m
.22521 .89207 L
s
.68 1 0 r
.19973 .8849 m
.17809 .87767 L
s
.494 1 0 r
.19973 .8849 m
.18427 .86559 L
s
1 .691 0 r
.20907 .8732 m
.21972 .86077 L
s
.484 1 0 r
.20907 .8732 m
.22521 .89207 L
s
.088 1 0 r
.20907 .8732 m
.23686 .88111 L
s
.377 1 0 r
.20907 .8732 m
.18427 .86559 L
s
.31 1 0 r
.20907 .8732 m
.19255 .85232 L
s
1 .844 0 r
.21972 .86077 m
.23114 .84695 L
s
.312 1 0 r
.21972 .86077 m
.23686 .88111 L
s
0 1 .073 r
.21972 .86077 m
.24921 .86874 L
s
.132 1 0 r
.21972 .86077 m
.19255 .85232 L
s
.125 1 0 r
.21972 .86077 m
.20228 .83821 L
s
1 .95 0 r
.23114 .84695 m
.24306 .83213 L
s
.145 1 0 r
.23114 .84695 m
.24921 .86874 L
s
0 1 .203 r
.23114 .84695 m
.26198 .85505 L
s
0 1 .034 r
.23114 .84695 m
.20228 .83821 L
s
0 1 .016 r
.23114 .84695 m
.21289 .82317 L
s
.981 1 0 r
.24306 .83213 m
.25526 .81661 L
s
.008 1 0 r
.24306 .83213 m
.26198 .85505 L
s
0 1 .308 r
.24306 .83213 m
.27497 .8404 L
s
0 1 .162 r
.24306 .83213 m
.21289 .82317 L
s
0 1 .137 r
.24306 .83213 m
.22408 .80735 L
s
.952 1 0 r
.25526 .81661 m
.26752 .80077 L
s
0 1 .106 r
.25526 .81661 m
.27497 .8404 L
s
0 1 .398 r
.25526 .81661 m
.28805 .82518 L
s
0 1 .266 r
.25526 .81661 m
.22408 .80735 L
s
0 1 .239 r
.25526 .81661 m
.23553 .79109 L
s
.966 1 0 r
.26752 .80077 m
.27962 .78498 L
s
0 1 .204 r
.26752 .80077 m
.28805 .82518 L
s
0 1 .483 r
.26752 .80077 m
.30109 .80981 L
s
0 1 .353 r
.26752 .80077 m
.23553 .79109 L
s
0 1 .334 r
.26752 .80077 m
.24695 .77467 L
s
1 .954 0 r
.27962 .78498 m
.29114 .76979 L
s
0 1 .295 r
.27962 .78498 m
.30109 .80981 L
s
0 1 .577 r
.27962 .78498 m
.31396 .79482 L
s
0 1 .434 r
.27962 .78498 m
.24695 .77467 L
s
0 1 .441 r
.27962 .78498 m
.25788 .75841 L
s
1 .79 0 r
.29114 .76979 m
.3016 .7559 L
s
0 1 .396 r
.29114 .76979 m
.31396 .79482 L
s
0 1 .717 r
.29114 .76979 m
.32658 .78101 L
s
0 1 .522 r
.29114 .76979 m
.25788 .75841 L
s
0 1 .593 r
.29114 .76979 m
.2676 .7427 L
s
0 1 .546 r
.3016 .7559 m
.32658 .78101 L
s
0 1 .911 r
.3016 .7559 m
.2744 .72774 L
s
0 1 .65 r
.3016 .7559 m
.2676 .7427 L
s
0 1 .869 r
.52176 .91943 m
.48317 .92256 L
s
.818 1 0 r
.52176 .91943 m
.5013 .91314 L
s
0 1 .824 r
.48317 .92256 m
.44494 .92401 L
s
.913 1 0 r
.48317 .92256 m
.5013 .91314 L
s
.802 1 0 r
.48317 .92256 m
.4629 .91518 L
s
0 1 .755 r
.44494 .92401 m
.40738 .92404 L
s
.953 1 0 r
.44494 .92401 m
.4629 .91518 L
s
.808 1 0 r
.44494 .92401 m
.42504 .91584 L
s
0 1 .667 r
.40738 .92404 m
.37076 .92245 L
s
1 .994 0 r
.40738 .92404 m
.42504 .91584 L
s
.805 1 0 r
.40738 .92404 m
.38799 .91467 L
s
0 1 .551 r
.37076 .92245 m
.33542 .91965 L
s
1 .938 0 r
.37076 .92245 m
.38799 .91467 L
s
.821 1 0 r
.37076 .92245 m
.35202 .91217 L
s
0 1 .403 r
.33542 .91965 m
.3017 .91575 L
s
1 .871 0 r
.33542 .91965 m
.35202 .91217 L
s
.838 1 0 r
.33542 .91965 m
.31746 .90839 L
s
0 1 .213 r
.3017 .91575 m
.26998 .91162 L
s
1 .791 0 r
.3017 .91575 m
.31746 .90839 L
s
.836 1 0 r
.3017 .91575 m
.28448 .90335 L
s
.012 1 0 r
.26998 .91162 m
.2407 .90681 L
s
1 .723 0 r
.26998 .91162 m
.28448 .90335 L
s
.842 1 0 r
.26998 .91162 m
.25364 .89818 L
s
.272 1 0 r
.2407 .90681 m
.21434 .90093 L
s
1 .612 0 r
.2407 .90681 m
.25364 .89818 L
s
.82 1 0 r
.2407 .90681 m
.22521 .89207 L
s
1 .463 0 r
.21434 .90093 m
.22521 .89207 L
s
0 1 .842 r
.5013 .91314 m
.4629 .91518 L
s
.691 1 0 r
.5013 .91314 m
.48055 .90391 L
s
0 1 .785 r
.4629 .91518 m
.42504 .91584 L
s
.864 1 0 r
.4629 .91518 m
.48055 .90391 L
s
.668 1 0 r
.4629 .91518 m
.44239 .9049 L
s
0 1 .708 r
.42504 .91584 m
.38799 .91467 L
s
.905 1 0 r
.42504 .91584 m
.44239 .9049 L
s
.643 1 0 r
.42504 .91584 m
.40493 .90428 L
s
0 1 .609 r
.38799 .91467 m
.35202 .91217 L
s
.967 1 0 r
.38799 .91467 m
.40493 .90428 L
s
.632 1 0 r
.38799 .91467 m
.36842 .90199 L
s
0 1 .484 r
.35202 .91217 m
.31746 .90839 L
s
1 .977 0 r
.35202 .91217 m
.36842 .90199 L
s
.627 1 0 r
.35202 .91217 m
.33314 .8984 L
s
0 1 .346 r
.31746 .90839 m
.28448 .90335 L
s
1 .908 0 r
.31746 .90839 m
.33314 .8984 L
s
.615 1 0 r
.31746 .90839 m
.29925 .89355 L
s
0 1 .143 r
.28448 .90335 m
.25364 .89818 L
s
1 .823 0 r
.28448 .90335 m
.29925 .89355 L
s
.627 1 0 r
.28448 .90335 m
.26704 .8878 L
s
.071 1 0 r
.25364 .89818 m
.22521 .89207 L
s
1 .749 0 r
.25364 .89818 m
.26704 .8878 L
s
.572 1 0 r
.25364 .89818 m
.23686 .88111 L
s
1 .655 0 r
.22521 .89207 m
.23686 .88111 L
s
0 1 .815 r
.48055 .90391 m
.44239 .9049 L
s
.557 1 0 r
.48055 .90391 m
.4595 .89222 L
s
0 1 .746 r
.44239 .9049 m
.40493 .90428 L
s
.829 1 0 r
.44239 .9049 m
.4595 .89222 L
s
.512 1 0 r
.44239 .9049 m
.42164 .89178 L
s
0 1 .66 r
.40493 .90428 m
.36842 .90199 L
s
.871 1 0 r
.40493 .90428 m
.42164 .89178 L
s
.479 1 0 r
.40493 .90428 m
.38461 .88992 L
s
0 1 .551 r
.36842 .90199 m
.33314 .8984 L
s
.936 1 0 r
.36842 .90199 m
.38461 .88992 L
s
.453 1 0 r
.36842 .90199 m
.34869 .88639 L
s
0 1 .432 r
.33314 .8984 m
.29925 .89355 L
s
.99 1 0 r
.33314 .8984 m
.34869 .88639 L
s
.424 1 0 r
.33314 .8984 m
.31399 .88163 L
s
0 1 .283 r
.29925 .89355 m
.26704 .8878 L
s
1 .943 0 r
.29925 .89355 m
.31399 .88163 L
s
.398 1 0 r
.29925 .89355 m
.28075 .87568 L
s
0 1 .108 r
.26704 .8878 m
.23686 .88111 L
s
1 .879 0 r
.26704 .8878 m
.28075 .87568 L
s
.361 1 0 r
.26704 .8878 m
.24921 .86874 L
s
1 .8 0 r
.23686 .88111 m
.24921 .86874 L
s
0 1 .785 r
.4595 .89222 m
.42164 .89178 L
s
.422 1 0 r
.4595 .89222 m
.43822 .87821 L
s
0 1 .709 r
.42164 .89178 m
.38461 .88992 L
s
.817 1 0 r
.42164 .89178 m
.43822 .87821 L
s
.372 1 0 r
.42164 .89178 m
.40068 .87644 L
s
0 1 .613 r
.38461 .88992 m
.34869 .88639 L
s
.86 1 0 r
.38461 .88992 m
.40068 .87644 L
s
.321 1 0 r
.38461 .88992 m
.36414 .87307 L
s
0 1 .509 r
.34869 .88639 m
.31399 .88163 L
s
.915 1 0 r
.34869 .88639 m
.36414 .87307 L
s
.272 1 0 r
.34869 .88639 m
.32871 .86822 L
s
0 1 .386 r
.31399 .88163 m
.28075 .87568 L
s
.963 1 0 r
.31399 .88163 m
.32871 .86822 L
s
.225 1 0 r
.31399 .88163 m
.29459 .86214 L
s
0 1 .243 r
.28075 .87568 m
.24921 .86874 L
s
1 .982 0 r
.28075 .87568 m
.29459 .86214 L
s
.186 1 0 r
.28075 .87568 m
.26198 .85505 L
s
1 .92 0 r
.24921 .86874 m
.26198 .85505 L
s
0 1 .758 r
.43822 .87821 m
.40068 .87644 L
s
.292 1 0 r
.43822 .87821 m
.41669 .86224 L
s
0 1 .671 r
.40068 .87644 m
.36414 .87307 L
s
.818 1 0 r
.40068 .87644 m
.41669 .86224 L
s
.223 1 0 r
.40068 .87644 m
.37954 .85883 L
s
0 1 .581 r
.36414 .87307 m
.32871 .86822 L
s
.861 1 0 r
.36414 .87307 m
.37954 .85883 L
s
.153 1 0 r
.36414 .87307 m
.34339 .85393 L
s
0 1 .473 r
.32871 .86822 m
.29459 .86214 L
s
.908 1 0 r
.32871 .86822 m
.34339 .85393 L
s
.097 1 0 r
.32871 .86822 m
.30848 .84769 L
s
0 1 .347 r
.29459 .86214 m
.26198 .85505 L
s
.95 1 0 r
.29459 .86214 m
.30848 .84769 L
s
.051 1 0 r
.29459 .86214 m
.27497 .8404 L
s
.997 1 0 r
.26198 .85505 m
.27497 .8404 L
s
0 1 .731 r
.41669 .86224 m
.37954 .85883 L
s
.166 1 0 r
.41669 .86224 m
.39494 .84445 L
s
0 1 .651 r
.37954 .85883 m
.34339 .85393 L
s
.851 1 0 r
.37954 .85883 m
.39494 .84445 L
s
.075 1 0 r
.37954 .85883 m
.35806 .83931 L
s
0 1 .55 r
.34339 .85393 m
.30848 .84769 L
s
.886 1 0 r
.34339 .85393 m
.35806 .83931 L
s
0 1 .001 r
.34339 .85393 m
.32235 .8328 L
s
0 1 .438 r
.30848 .84769 m
.27497 .8404 L
s
.921 1 0 r
.30848 .84769 m
.32235 .8328 L
s
0 1 .058 r
.30848 .84769 m
.28805 .82518 L
s
.948 1 0 r
.27497 .8404 m
.28805 .82518 L
s
0 1 .724 r
.39494 .84445 m
.35806 .83931 L
s
.033 1 0 r
.39494 .84445 m
.37279 .82502 L
s
0 1 .632 r
.35806 .83931 m
.32235 .8328 L
s
.905 1 0 r
.35806 .83931 m
.37279 .82502 L
s
0 1 .072 r
.35806 .83931 m
.33622 .81795 L
s
0 1 .52 r
.32235 .8328 m
.28805 .82518 L
s
.924 1 0 r
.32235 .8328 m
.33622 .81795 L
s
0 1 .147 r
.32235 .8328 m
.30109 .80981 L
s
.94 1 0 r
.28805 .82518 m
.30109 .80981 L
s
0 1 .724 r
.37279 .82502 m
.33622 .81795 L
s
0 1 .116 r
.37279 .82502 m
.3501 .80391 L
s
0 1 .61 r
.33622 .81795 m
.30109 .80981 L
s
.98 1 0 r
.33622 .81795 m
.3501 .80391 L
s
0 1 .224 r
.33622 .81795 m
.31396 .79482 L
s
.979 1 0 r
.30109 .80981 m
.31396 .79482 L
s
0 1 .726 r
.3501 .80391 m
.31396 .79482 L
s
0 1 .295 r
.3501 .80391 m
.32658 .78101 L
s
1 .919 0 r
.31396 .79482 m
.32658 .78101 L
s
.619 1 0 r
.17539 .88833 m
.16205 .86904 L
s
1 .168 0 r
.17539 .88833 m
.17809 .87767 L
s
.27 1 0 r
.16205 .86904 m
.14756 .84623 L
s
1 .87 0 r
.16205 .86904 m
.17809 .87767 L
s
1 .282 0 r
.16205 .86904 m
.16328 .85694 L
s
.235 1 0 r
.14756 .84623 m
.13322 .82288 L
s
1 .95 0 r
.14756 .84623 m
.16328 .85694 L
s
1 .336 0 r
.14756 .84623 m
.14813 .83352 L
s
0 1 .028 r
.13322 .82288 m
.11859 .79659 L
s
1 .88 0 r
.13322 .82288 m
.14813 .83352 L
s
1 .524 0 r
.13322 .82288 m
.13291 .80823 L
s
0 1 .218 r
.11859 .79659 m
.10426 .76793 L
s
1 .895 0 r
.11859 .79659 m
.13291 .80823 L
s
1 .635 0 r
.11859 .79659 m
.11787 .78082 L
s
0 1 .359 r
.10426 .76793 m
.09039 .73745 L
s
1 .922 0 r
.10426 .76793 m
.11787 .78082 L
s
1 .711 0 r
.10426 .76793 m
.10327 .75138 L
s
0 1 .493 r
.09039 .73745 m
.07729 .70514 L
s
1 .945 0 r
.09039 .73745 m
.10327 .75138 L
s
1 .789 0 r
.09039 .73745 m
.08945 .7201 L
s
0 1 .595 r
.07729 .70514 m
.06528 .67129 L
s
1 .975 0 r
.07729 .70514 m
.08945 .7201 L
s
1 .852 0 r
.07729 .70514 m
.07658 .68713 L
s
0 1 .666 r
.06528 .67129 m
.05454 .63626 L
s
1 .992 0 r
.06528 .67129 m
.07658 .68713 L
s
1 .901 0 r
.06528 .67129 m
.06499 .65278 L
s
0 1 .714 r
.05454 .63626 m
.04527 .60031 L
s
1 1 0 r
.05454 .63626 m
.06499 .65278 L
s
1 .939 0 r
.05454 .63626 m
.05485 .61735 L
s
0 1 .741 r
.04527 .60031 m
.03761 .56368 L
s
1 .968 0 r
.04527 .60031 m
.0463 .58112 L
s
.998 1 0 r
.04527 .60031 m
.05485 .61735 L
s
1 .994 0 r
.03761 .56368 m
.0463 .58112 L
s
1 .986 0 r
.03761 .56368 m
.03946 .54438 L
s
0 1 .743 r
.03761 .56368 m
.03161 .52674 L
s
.857 1 0 r
.0463 .58112 m
.05923 .59767 L
s
0 1 .723 r
.0463 .58112 m
.05485 .61735 L
s
0 1 .737 r
.0463 .58112 m
.03946 .54438 L
s
.901 1 0 r
.0463 .58112 m
.05148 .56123 L
s
.699 1 0 r
.05923 .59767 m
.07536 .61354 L
s
.939 1 0 r
.05923 .59767 m
.05485 .61735 L
s
0 1 .701 r
.05923 .59767 m
.06877 .63343 L
s
.811 1 0 r
.05923 .59767 m
.06656 .57748 L
s
0 1 .726 r
.05923 .59767 m
.05148 .56123 L
s
.547 1 0 r
.07536 .61354 m
.09411 .62884 L
s
.862 1 0 r
.07536 .61354 m
.06877 .63343 L
s
0 1 .677 r
.07536 .61354 m
.08602 .64872 L
s
.752 1 0 r
.07536 .61354 m
.08408 .59325 L
s
0 1 .712 r
.07536 .61354 m
.06656 .57748 L
s
.412 1 0 r
.09411 .62884 m
.11498 .64361 L
s
.812 1 0 r
.09411 .62884 m
.08602 .64872 L
s
0 1 .655 r
.09411 .62884 m
.10601 .66336 L
s
.73 1 0 r
.09411 .62884 m
.10353 .60861 L
s
0 1 .698 r
.09411 .62884 m
.08408 .59325 L
s
.288 1 0 r
.11498 .64361 m
.13769 .65792 L
s
.79 1 0 r
.11498 .64361 m
.10601 .66336 L
s
0 1 .636 r
.11498 .64361 m
.12835 .67739 L
s
.741 1 0 r
.11498 .64361 m
.12459 .6236 L
s
0 1 .684 r
.11498 .64361 m
.10353 .60861 L
s
.169 1 0 r
.13769 .65792 m
.16199 .67197 L
s
.8 1 0 r
.13769 .65792 m
.12835 .67739 L
s
0 1 .63 r
.13769 .65792 m
.15266 .69097 L
s
.786 1 0 r
.13769 .65792 m
.14701 .63829 L
s
0 1 .676 r
.13769 .65792 m
.12459 .6236 L
s
.057 1 0 r
.16199 .67197 m
.18775 .68578 L
s
.841 1 0 r
.16199 .67197 m
.15266 .69097 L
s
0 1 .638 r
.16199 .67197 m
.1788 .7042 L
s
.864 1 0 r
.16199 .67197 m
.17053 .65286 L
s
0 1 .687 r
.16199 .67197 m
.14701 .63829 L
s
0 1 .061 r
.18775 .68578 m
.21492 .69947 L
s
.908 1 0 r
.18775 .68578 m
.1788 .7042 L
s
0 1 .664 r
.18775 .68578 m
.20662 .71716 L
s
.97 1 0 r
.18775 .68578 m
.19502 .66731 L
s
0 1 .715 r
.18775 .68578 m
.17053 .65286 L
s
0 1 .194 r
.21492 .69947 m
.24356 .71329 L
s
1 1 0 r
.21492 .69947 m
.20662 .71716 L
s
0 1 .713 r
.21492 .69947 m
.23614 .72993 L
s
1 .892 0 r
.21492 .69947 m
.22018 .68181 L
s
0 1 .781 r
.21492 .69947 m
.19502 .66731 L
s
0 1 .414 r
.24356 .71329 m
.2744 .72774 L
s
1 .872 0 r
.24356 .71329 m
.23614 .72993 L
s
0 1 .797 r
.24356 .71329 m
.2676 .7427 L
s
1 .73 0 r
.24356 .71329 m
.24565 .69665 L
s
0 1 .916 r
.24356 .71329 m
.22018 .68181 L
s
1 .698 0 r
.2744 .72774 m
.2676 .7427 L
s
1 .641 0 r
.2744 .72774 m
.27021 .71245 L
s
0 .778 1 r
.2744 .72774 m
.24565 .69665 L
s
.421 1 0 r
.17809 .87767 m
.16328 .85694 L
s
1 .419 0 r
.17809 .87767 m
.18427 .86559 L
s
.186 1 0 r
.16328 .85694 m
.14813 .83352 L
s
.691 1 0 r
.16328 .85694 m
.18427 .86559 L
s
1 .533 0 r
.16328 .85694 m
.16836 .8431 L
s
.029 1 0 r
.14813 .83352 m
.13291 .80823 L
s
.722 1 0 r
.14813 .83352 m
.16836 .8431 L
s
1 .608 0 r
.14813 .83352 m
.15247 .81863 L
s
0 1 .143 r
.13291 .80823 m
.11787 .78082 L
s
.746 1 0 r
.13291 .80823 m
.15247 .81863 L
s
1 .699 0 r
.13291 .80823 m
.13665 .79222 L
s
0 1 .297 r
.11787 .78082 m
.10327 .75138 L
s
.763 1 0 r
.11787 .78082 m
.13665 .79222 L
s
1 .766 0 r
.11787 .78082 m
.12114 .764 L
s
0 1 .428 r
.10327 .75138 m
.08945 .7201 L
s
.772 1 0 r
.10327 .75138 m
.12114 .764 L
s
1 .843 0 r
.10327 .75138 m
.10636 .73372 L
s
0 1 .545 r
.08945 .7201 m
.07658 .68713 L
s
.788 1 0 r
.08945 .7201 m
.10636 .73372 L
s
1 .909 0 r
.08945 .7201 m
.09253 .70175 L
s
0 1 .629 r
.07658 .68713 m
.06499 .65278 L
s
.796 1 0 r
.07658 .68713 m
.09253 .70175 L
s
1 .969 0 r
.07658 .68713 m
.07993 .6682 L
s
0 1 .686 r
.06499 .65278 m
.05485 .61735 L
s
.812 1 0 r
.06499 .65278 m
.07993 .6682 L
s
.983 1 0 r
.06499 .65278 m
.06877 .63343 L
s
.832 1 0 r
.05485 .61735 m
.06877 .63343 L
s
.219 1 0 r
.18427 .86559 m
.16836 .8431 L
s
1 .62 0 r
.18427 .86559 m
.19255 .85232 L
s
.061 1 0 r
.16836 .8431 m
.15247 .81863 L
s
.381 1 0 r
.16836 .8431 m
.19255 .85232 L
s
1 .673 0 r
.16836 .8431 m
.17585 .82876 L
s
0 1 .095 r
.15247 .81863 m
.13665 .79222 L
s
.421 1 0 r
.15247 .81863 m
.17585 .82876 L
s
1 .751 0 r
.15247 .81863 m
.15923 .80304 L
s
0 1 .234 r
.13665 .79222 m
.12114 .764 L
s
.465 1 0 r
.13665 .79222 m
.15923 .80304 L
s
1 .809 0 r
.13665 .79222 m
.14281 .77576 L
s
0 1 .379 r
.12114 .764 m
.10636 .73372 L
s
.501 1 0 r
.12114 .764 m
.14281 .77576 L
s
1 .899 0 r
.12114 .764 m
.12701 .74645 L
s
0 1 .49 r
.10636 .73372 m
.09253 .70175 L
s
.54 1 0 r
.10636 .73372 m
.12701 .74645 L
s
1 .967 0 r
.10636 .73372 m
.11209 .7154 L
s
0 1 .588 r
.09253 .70175 m
.07993 .6682 L
s
.58 1 0 r
.09253 .70175 m
.11209 .7154 L
s
.969 1 0 r
.09253 .70175 m
.09834 .68277 L
s
0 1 .655 r
.07993 .6682 m
.06877 .63343 L
s
.616 1 0 r
.07993 .6682 m
.09834 .68277 L
s
.915 1 0 r
.07993 .6682 m
.08602 .64872 L
s
.657 1 0 r
.06877 .63343 m
.08602 .64872 L
s
.09 1 0 r
.19255 .85232 m
.17585 .82876 L
s
1 .766 0 r
.19255 .85232 m
.20228 .83821 L
s
0 1 .08 r
.17585 .82876 m
.15923 .80304 L
s
.17 1 0 r
.17585 .82876 m
.20228 .83821 L
s
1 .819 0 r
.17585 .82876 m
.1848 .81351 L
s
0 1 .199 r
.15923 .80304 m
.14281 .77576 L
s
.212 1 0 r
.15923 .80304 m
.1848 .81351 L
s
1 .866 0 r
.15923 .80304 m
.16751 .78687 L
s
0 1 .34 r
.14281 .77576 m
.12701 .74645 L
s
.265 1 0 r
.14281 .77576 m
.16751 .78687 L
s
1 .944 0 r
.14281 .77576 m
.15066 .75849 L
s
0 1 .452 r
.12701 .74645 m
.11209 .7154 L
s
.318 1 0 r
.12701 .74645 m
.15066 .75849 L
s
.988 1 0 r
.12701 .74645 m
.13463 .72833 L
s
0 1 .546 r
.11209 .7154 m
.09834 .68277 L
s
.373 1 0 r
.11209 .7154 m
.13463 .72833 L
s
.928 1 0 r
.11209 .7154 m
.11963 .69658 L
s
0 1 .624 r
.09834 .68277 m
.08602 .64872 L
s
.432 1 0 r
.09834 .68277 m
.11963 .69658 L
s
.87 1 0 r
.09834 .68277 m
.10601 .66336 L
s
.489 1 0 r
.08602 .64872 m
.10601 .66336 L
s
0 1 .044 r
.20228 .83821 m
.1848 .81351 L
s
1 .89 0 r
.20228 .83821 m
.21289 .82317 L
s
0 1 .19 r
.1848 .81351 m
.16751 .78687 L
s
.009 1 0 r
.1848 .81351 m
.21289 .82317 L
s
1 .938 0 r
.1848 .81351 m
.19473 .79743 L
s
0 1 .312 r
.16751 .78687 m
.15066 .75849 L
s
.059 1 0 r
.16751 .78687 m
.19473 .79743 L
s
1 .986 0 r
.16751 .78687 m
.17689 .7699 L
s
0 1 .424 r
.15066 .75849 m
.13463 .72833 L
s
.117 1 0 r
.15066 .75849 m
.17689 .7699 L
s
.958 1 0 r
.15066 .75849 m
.15965 .74066 L
s
0 1 .517 r
.13463 .72833 m
.11963 .69658 L
s
.186 1 0 r
.13463 .72833 m
.15965 .74066 L
s
.908 1 0 r
.13463 .72833 m
.14334 .70979 L
s
0 1 .594 r
.11963 .69658 m
.10601 .66336 L
s
.259 1 0 r
.11963 .69658 m
.14334 .70979 L
s
.85 1 0 r
.11963 .69658 m
.12835 .67739 L
s
.335 1 0 r
.10601 .66336 m
.12835 .67739 L
s
0 1 .166 r
.21289 .82317 m
.19473 .79743 L
s
1 .984 0 r
.21289 .82317 m
.22408 .80735 L
s
0 1 .292 r
.19473 .79743 m
.17689 .7699 L
s
0 1 .115 r
.19473 .79743 m
.22408 .80735 L
s
.983 1 0 r
.19473 .79743 m
.20527 .78077 L
s
0 1 .403 r
.17689 .7699 m
.15965 .74066 L
s
0 1 .057 r
.17689 .7699 m
.20527 .78077 L
s
.948 1 0 r
.17689 .7699 m
.18687 .75249 L
s
0 1 .498 r
.15965 .74066 m
.14334 .70979 L
s
.012 1 0 r
.15965 .74066 m
.18687 .75249 L
s
.907 1 0 r
.15965 .74066 m
.1692 .72253 L
s
0 1 .575 r
.14334 .70979 m
.12835 .67739 L
s
.096 1 0 r
.14334 .70979 m
.1692 .72253 L
s
.857 1 0 r
.14334 .70979 m
.15266 .69097 L
s
.191 1 0 r
.12835 .67739 m
.15266 .69097 L
s
0 1 .269 r
.22408 .80735 m
.20527 .78077 L
s
.966 1 0 r
.22408 .80735 m
.23553 .79109 L
s
0 1 .384 r
.20527 .78077 m
.18687 .75249 L
s
0 1 .212 r
.20527 .78077 m
.23553 .79109 L
s
.946 1 0 r
.20527 .78077 m
.21603 .7638 L
s
0 1 .485 r
.18687 .75249 m
.1692 .72253 L
s
0 1 .144 r
.18687 .75249 m
.21603 .7638 L
s
.923 1 0 r
.18687 .75249 m
.19698 .73485 L
s
0 1 .568 r
.1692 .72253 m
.15266 .69097 L
s
0 1 .057 r
.1692 .72253 m
.19698 .73485 L
s
.888 1 0 r
.1692 .72253 m
.1788 .7042 L
s
.049 1 0 r
.15266 .69097 m
.1788 .7042 L
s
0 1 .364 r
.23553 .79109 m
.21603 .7638 L
s
.955 1 0 r
.23553 .79109 m
.24695 .77467 L
s
0 1 .473 r
.21603 .7638 m
.19698 .73485 L
s
0 1 .289 r
.21603 .7638 m
.24695 .77467 L
s
.956 1 0 r
.21603 .7638 m
.22654 .74679 L
s
0 1 .568 r
.19698 .73485 m
.1788 .7042 L
s
0 1 .202 r
.19698 .73485 m
.22654 .74679 L
s
.941 1 0 r
.19698 .73485 m
.20662 .71716 L
s
0 1 .087 r
.1788 .7042 m
.20662 .71716 L
s
0 1 .462 r
.24695 .77467 m
.22654 .74679 L
s
.995 1 0 r
.24695 .77467 m
.25788 .75841 L
s
0 1 .575 r
.22654 .74679 m
.20662 .71716 L
s
0 1 .352 r
.22654 .74679 m
.25788 .75841 L
s
1 .986 0 r
.22654 .74679 m
.23614 .72993 L
s
0 1 .229 r
.20662 .71716 m
.23614 .72993 L
s
0 1 .587 r
.25788 .75841 m
.23614 .72993 L
s
1 .896 0 r
.25788 .75841 m
.2676 .7427 L
s
0 1 .404 r
.23614 .72993 m
.2676 .7427 L
s
.87 1 0 r
.03946 .54438 m
.04561 .52443 L
s
.886 1 0 r
.03946 .54438 m
.05148 .56123 L
s
1 .977 0 r
.03946 .54438 m
.03161 .52674 L
s
0 1 .729 r
.03946 .54438 m
.03448 .50742 L
s
.717 1 0 r
.04561 .52443 m
.05501 .50405 L
s
0 1 .727 r
.04561 .52443 m
.05148 .56123 L
s
.792 1 0 r
.04561 .52443 m
.0597 .54091 L
s
0 1 .712 r
.04561 .52443 m
.04162 .48753 L
s
.923 1 0 r
.04561 .52443 m
.03448 .50742 L
s
.575 1 0 r
.05501 .50405 m
.06694 .48334 L
s
0 1 .716 r
.05501 .50405 m
.0597 .54091 L
s
.732 1 0 r
.05501 .50405 m
.07039 .52018 L
s
0 1 .693 r
.05501 .50405 m
.05218 .46724 L
s
.832 1 0 r
.05501 .50405 m
.04162 .48753 L
s
.444 1 0 r
.06694 .48334 m
.08098 .46236 L
s
0 1 .701 r
.06694 .48334 m
.07039 .52018 L
s
.707 1 0 r
.06694 .48334 m
.08296 .4992 L
s
0 1 .675 r
.06694 .48334 m
.06542 .44665 L
s
.776 1 0 r
.06694 .48334 m
.05218 .46724 L
s
.325 1 0 r
.08098 .46236 m
.09683 .44117 L
s
0 1 .69 r
.08098 .46236 m
.08296 .4992 L
s
.714 1 0 r
.08098 .46236 m
.09711 .47801 L
s
0 1 .661 r
.08098 .46236 m
.08089 .42577 L
s
.749 1 0 r
.08098 .46236 m
.06542 .44665 L
s
.218 1 0 r
.09683 .44117 m
.11413 .41971 L
s
0 1 .685 r
.09683 .44117 m
.09711 .47801 L
s
.766 1 0 r
.09683 .44117 m
.11248 .45655 L
s
0 1 .651 r
.09683 .44117 m
.0984 .40472 L
s
.744 1 0 r
.09683 .44117 m
.08089 .42577 L
s
.106 1 0 r
.11413 .41971 m
.13301 .39807 L
s
0 1 .689 r
.11413 .41971 m
.11248 .45655 L
s
.835 1 0 r
.11413 .41971 m
.12897 .4349 L
s
0 1 .641 r
.11413 .41971 m
.11778 .3835 L
s
.787 1 0 r
.11413 .41971 m
.0984 .40472 L
s
0 1 .004 r
.13301 .39807 m
.15317 .37606 L
s
0 1 .705 r
.13301 .39807 m
.12897 .4349 L
s
.941 1 0 r
.13301 .39807 m
.14643 .4131 L
s
0 1 .665 r
.13301 .39807 m
.13865 .36187 L
s
.85 1 0 r
.13301 .39807 m
.11778 .3835 L
s
0 1 .134 r
.15317 .37606 m
.1744 .35323 L
s
0 1 .764 r
.15317 .37606 m
.14643 .4131 L
s
1 .916 0 r
.15317 .37606 m
.16443 .39095 L
s
0 1 .712 r
.15317 .37606 m
.16115 .33981 L
s
.926 1 0 r
.15317 .37606 m
.13865 .36187 L
s
0 1 .353 r
.1744 .35323 m
.19728 .32886 L
s
0 1 .897 r
.1744 .35323 m
.16443 .39095 L
s
1 .758 0 r
.1744 .35323 m
.18251 .36824 L
s
0 1 .792 r
.1744 .35323 m
.18526 .31689 L
s
1 .934 0 r
.1744 .35323 m
.16115 .33981 L
s
0 1 .866 r
.19728 .32886 m
.22334 .30025 L
s
1 .672 0 r
.19728 .32886 m
.19943 .34489 L
s
0 .806 1 r
.19728 .32886 m
.18251 .36824 L
s
0 1 .894 r
.19728 .32886 m
.21156 .29259 L
s
1 .749 0 r
.19728 .32886 m
.18526 .31689 L
s
.029 0 1 r
.22334 .30025 m
.19943 .34489 L
s
1 .466 0 r
.22334 .30025 m
.21156 .29259 L
s
0 1 .834 r
.22334 .30025 m
.24086 .26612 L
s
.062 0 1 r
.22334 .30025 m
.25677 .26178 L
s
0 .585 1 r
.19943 .34489 m
.18387 .3864 L
s
.094 1 0 r
.19943 .34489 m
.18251 .36824 L
s
0 .914 1 r
.18387 .3864 m
.17381 .4261 L
s
.526 1 0 r
.18387 .3864 m
.17194 .40768 L
s
1 .871 0 r
.18387 .3864 m
.18251 .36824 L
s
0 1 .898 r
.17381 .4261 m
.16915 .46485 L
s
.756 1 0 r
.17381 .4261 m
.16535 .44645 L
s
1 .9 0 r
.17381 .4261 m
.17194 .40768 L
s
0 1 .791 r
.16915 .46485 m
.1692 .50277 L
s
.895 1 0 r
.16915 .46485 m
.16351 .48468 L
s
1 .926 0 r
.16915 .46485 m
.16535 .44645 L
s
0 1 .746 r
.1692 .50277 m
.17377 .53996 L
s
.983 1 0 r
.1692 .50277 m
.16615 .52225 L
s
1 .944 0 r
.1692 .50277 m
.16351 .48468 L
s
0 1 .747 r
.17377 .53996 m
.18303 .57627 L
s
1 .961 0 r
.17377 .53996 m
.17309 .55909 L
s
1 .975 0 r
.17377 .53996 m
.16615 .52225 L
s
0 1 .809 r
.18303 .57627 m
.1971 .61168 L
s
1 .931 0 r
.18303 .57627 m
.18457 .59504 L
s
.97 1 0 r
.18303 .57627 m
.17309 .55909 L
s
0 1 .919 r
.1971 .61168 m
.21583 .64617 L
s
1 .914 0 r
.1971 .61168 m
.20041 .63005 L
s
.874 1 0 r
.1971 .61168 m
.18457 .59504 L
s
0 .886 1 r
.21583 .64617 m
.23979 .67974 L
s
1 .896 0 r
.21583 .64617 m
.22076 .66397 L
s
.73 1 0 r
.21583 .64617 m
.20041 .63005 L
s
0 .552 1 r
.23979 .67974 m
.27021 .71245 L
s
1 .84 0 r
.23979 .67974 m
.24565 .69665 L
s
.496 1 0 r
.23979 .67974 m
.22076 .66397 L
s
.058 1 0 r
.27021 .71245 m
.24565 .69665 L
s
.032 1 0 r
.24565 .69665 m
.22018 .68181 L
s
0 .902 1 r
.24565 .69665 m
.22076 .66397 L
s
.074 1 0 r
.22018 .68181 m
.19502 .66731 L
s
1 .836 0 r
.22018 .68181 m
.22076 .66397 L
s
0 1 .898 r
.22018 .68181 m
.19949 .64873 L
s
.134 1 0 r
.19502 .66731 m
.17053 .65286 L
s
1 .958 0 r
.19502 .66731 m
.19949 .64873 L
s
0 1 .79 r
.19502 .66731 m
.17757 .63364 L
s
.208 1 0 r
.17053 .65286 m
.14701 .63829 L
s
.91 1 0 r
.17053 .65286 m
.17757 .63364 L
s
0 1 .736 r
.17053 .65286 m
.15575 .61855 L
s
.292 1 0 r
.14701 .63829 m
.12459 .6236 L
s
.8 1 0 r
.14701 .63829 m
.15575 .61855 L
s
0 1 .711 r
.14701 .63829 m
.13438 .6034 L
s
.384 1 0 r
.12459 .6236 m
.10353 .60861 L
s
.717 1 0 r
.12459 .6236 m
.13438 .6034 L
s
0 1 .709 r
.12459 .6236 m
.11379 .58812 L
s
.49 1 0 r
.10353 .60861 m
.08408 .59325 L
s
.671 1 0 r
.10353 .60861 m
.11379 .58812 L
s
0 1 .713 r
.10353 .60861 m
.09426 .57265 L
s
.608 1 0 r
.08408 .59325 m
.06656 .57748 L
s
.665 1 0 r
.08408 .59325 m
.09426 .57265 L
s
0 1 .72 r
.08408 .59325 m
.07613 .55691 L
s
.743 1 0 r
.06656 .57748 m
.05148 .56123 L
s
.693 1 0 r
.06656 .57748 m
.07613 .55691 L
s
0 1 .722 r
.06656 .57748 m
.0597 .54091 L
s
.767 1 0 r
.05148 .56123 m
.0597 .54091 L
s
.354 1 0 r
.22076 .66397 m
.19949 .64873 L
s
0 1 .95 r
.22076 .66397 m
.20041 .63005 L
s
.311 1 0 r
.19949 .64873 m
.17757 .63364 L
s
1 .918 0 r
.19949 .64873 m
.20041 .63005 L
s
0 1 .838 r
.19949 .64873 m
.18244 .61431 L
s
.319 1 0 r
.17757 .63364 m
.15575 .61855 L
s
.961 1 0 r
.17757 .63364 m
.18244 .61431 L
s
0 1 .775 r
.17757 .63364 m
.16334 .59867 L
s
.352 1 0 r
.15575 .61855 m
.13438 .6034 L
s
.831 1 0 r
.15575 .61855 m
.16334 .59867 L
s
0 1 .74 r
.15575 .61855 m
.14389 .58307 L
s
.405 1 0 r
.13438 .6034 m
.11379 .58812 L
s
.717 1 0 r
.13438 .6034 m
.14389 .58307 L
s
0 1 .729 r
.13438 .6034 m
.12452 .56745 L
s
.477 1 0 r
.11379 .58812 m
.09426 .57265 L
s
.634 1 0 r
.11379 .58812 m
.12452 .56745 L
s
0 1 .721 r
.11379 .58812 m
.10556 .55183 L
s
.565 1 0 r
.09426 .57265 m
.07613 .55691 L
s
.596 1 0 r
.09426 .57265 m
.10556 .55183 L
s
0 1 .721 r
.09426 .57265 m
.08737 .53609 L
s
.669 1 0 r
.07613 .55691 m
.0597 .54091 L
s
.599 1 0 r
.07613 .55691 m
.08737 .53609 L
s
0 1 .718 r
.07613 .55691 m
.07039 .52018 L
s
.632 1 0 r
.0597 .54091 m
.07039 .52018 L
s
.577 1 0 r
.20041 .63005 m
.18244 .61431 L
s
0 1 .84 r
.20041 .63005 m
.18457 .59504 L
s
.498 1 0 r
.18244 .61431 m
.16334 .59867 L
s
1 .985 0 r
.18244 .61431 m
.18457 .59504 L
s
0 1 .787 r
.18244 .61431 m
.1693 .57878 L
s
.475 1 0 r
.16334 .59867 m
.14389 .58307 L
s
.881 1 0 r
.16334 .59867 m
.1693 .57878 L
s
0 1 .758 r
.16334 .59867 m
.15262 .56264 L
s
.479 1 0 r
.14389 .58307 m
.12452 .56745 L
s
.739 1 0 r
.14389 .58307 m
.15262 .56264 L
s
0 1 .742 r
.14389 .58307 m
.13532 .54664 L
s
.51 1 0 r
.12452 .56745 m
.10556 .55183 L
s
.62 1 0 r
.12452 .56745 m
.13532 .54664 L
s
0 1 .732 r
.12452 .56745 m
.11755 .53079 L
s
.561 1 0 r
.10556 .55183 m
.08737 .53609 L
s
.543 1 0 r
.10556 .55183 m
.11755 .53079 L
s
0 1 .725 r
.10556 .55183 m
.09999 .515 L
s
.636 1 0 r
.08737 .53609 m
.07039 .52018 L
s
.51 1 0 r
.08737 .53609 m
.09999 .515 L
s
0 1 .716 r
.08737 .53609 m
.08296 .4992 L
s
.521 1 0 r
.07039 .52018 m
.08296 .4992 L
s
.73 1 0 r
.18457 .59504 m
.1693 .57878 L
s
0 1 .773 r
.18457 .59504 m
.17309 .55909 L
s
.643 1 0 r
.1693 .57878 m
.15262 .56264 L
s
.95 1 0 r
.1693 .57878 m
.17309 .55909 L
s
0 1 .756 r
.1693 .57878 m
.16032 .54231 L
s
.608 1 0 r
.15262 .56264 m
.13532 .54664 L
s
.785 1 0 r
.15262 .56264 m
.16032 .54231 L
s
0 1 .751 r
.15262 .56264 m
.14562 .52579 L
s
.583 1 0 r
.13532 .54664 m
.11755 .53079 L
s
.637 1 0 r
.13532 .54664 m
.14562 .52579 L
s
0 1 .744 r
.13532 .54664 m
.12988 .5096 L
s
.603 1 0 r
.11755 .53079 m
.09999 .515 L
s
.516 1 0 r
.11755 .53079 m
.12988 .5096 L
s
0 1 .731 r
.11755 .53079 m
.11354 .4937 L
s
.64 1 0 r
.09999 .515 m
.08296 .4992 L
s
.443 1 0 r
.09999 .515 m
.11354 .4937 L
s
0 1 .711 r
.09999 .515 m
.09711 .47801 L
s
.421 1 0 r
.08296 .4992 m
.09711 .47801 L
s
.849 1 0 r
.17309 .55909 m
.16032 .54231 L
s
0 1 .748 r
.17309 .55909 m
.16615 .52225 L
s
.749 1 0 r
.16032 .54231 m
.14562 .52579 L
s
.869 1 0 r
.16032 .54231 m
.16615 .52225 L
s
0 1 .757 r
.16032 .54231 m
.15527 .50507 L
s
.704 1 0 r
.14562 .52579 m
.12988 .5096 L
s
.677 1 0 r
.14562 .52579 m
.15527 .50507 L
s
0 1 .756 r
.14562 .52579 m
.14225 .48837 L
s
.682 1 0 r
.12988 .5096 m
.11354 .4937 L
s
.51 1 0 r
.12988 .5096 m
.14225 .48837 L
s
0 1 .742 r
.12988 .5096 m
.12786 .47224 L
s
.691 1 0 r
.11354 .4937 m
.09711 .47801 L
s
.39 1 0 r
.11354 .4937 m
.12786 .47224 L
s
0 1 .717 r
.11354 .4937 m
.11248 .45655 L
s
.332 1 0 r
.09711 .47801 m
.11248 .45655 L
s
.922 1 0 r
.16615 .52225 m
.15527 .50507 L
s
0 1 .766 r
.16615 .52225 m
.16351 .48468 L
s
.84 1 0 r
.15527 .50507 m
.14225 .48837 L
s
.761 1 0 r
.15527 .50507 m
.16351 .48468 L
s
0 1 .779 r
.15527 .50507 m
.15433 .46729 L
s
.798 1 0 r
.14225 .48837 m
.12786 .47224 L
s
.536 1 0 r
.14225 .48837 m
.15433 .46729 L
s
0 1 .767 r
.14225 .48837 m
.14266 .45069 L
s
.763 1 0 r
.12786 .47224 m
.11248 .45655 L
s
.357 1 0 r
.12786 .47224 m
.14266 .45069 L
s
0 1 .736 r
.12786 .47224 m
.12897 .4349 L
s
.252 1 0 r
.11248 .45655 m
.12897 .4349 L
s
.988 1 0 r
.16351 .48468 m
.15433 .46729 L
s
0 1 .824 r
.16351 .48468 m
.16535 .44645 L
s
.927 1 0 r
.15433 .46729 m
.14266 .45069 L
s
.608 1 0 r
.15433 .46729 m
.16535 .44645 L
s
0 1 .823 r
.15433 .46729 m
.15763 .42917 L
s
.867 1 0 r
.14266 .45069 m
.12897 .4349 L
s
.35 1 0 r
.14266 .45069 m
.15763 .42917 L
s
0 1 .777 r
.14266 .45069 m
.14643 .4131 L
s
.183 1 0 r
.12897 .4349 m
.14643 .4131 L
s
1 .941 0 r
.16535 .44645 m
.15763 .42917 L
s
0 1 .928 r
.16535 .44645 m
.17194 .40768 L
s
.995 1 0 r
.15763 .42917 m
.14643 .4131 L
s
.388 1 0 r
.15763 .42917 m
.17194 .40768 L
s
0 1 .878 r
.15763 .42917 m
.16443 .39095 L
s
.123 1 0 r
.14643 .4131 m
.16443 .39095 L
s
1 .883 0 r
.17194 .40768 m
.16443 .39095 L
s
0 .925 1 r
.17194 .40768 m
.18251 .36824 L
s
.076 1 0 r
.16443 .39095 m
.18251 .36824 L
s
0 1 .726 r
.03161 .52674 m
.02743 .48971 L
s
1 .999 0 r
.03161 .52674 m
.03448 .50742 L
s
0 1 .694 r
.02743 .48971 m
.0248 .45288 L
s
1 .954 0 r
.02743 .48971 m
.03448 .50742 L
s
.996 1 0 r
.02743 .48971 m
.03113 .47049 L
s
0 1 .633 r
.0248 .45288 m
.02381 .41659 L
s
1 .919 0 r
.0248 .45288 m
.03113 .47049 L
s
1 .998 0 r
.0248 .45288 m
.02946 .43393 L
s
0 1 .566 r
.02381 .41659 m
.02408 .38097 L
s
1 .873 0 r
.02381 .41659 m
.02946 .43393 L
s
1 .987 0 r
.02381 .41659 m
.02936 .398 L
s
0 1 .456 r
.02408 .38097 m
.02577 .34653 L
s
1 .833 0 r
.02408 .38097 m
.02936 .398 L
s
1 .968 0 r
.02408 .38097 m
.03064 .36292 L
s
0 1 .341 r
.02577 .34653 m
.02834 .31332 L
s
1 .762 0 r
.02577 .34653 m
.03064 .36292 L
s
1 .942 0 r
.02577 .34653 m
.03311 .32907 L
s
0 1 .183 r
.02834 .31332 m
.03171 .28182 L
s
1 .7 0 r
.02834 .31332 m
.03311 .32907 L
s
1 .903 0 r
.02834 .31332 m
.03654 .29669 L
s
.018 1 0 r
.03171 .28182 m
.03569 .25247 L
s
1 .62 0 r
.03171 .28182 m
.03654 .29669 L
s
1 .857 0 r
.03171 .28182 m
.04079 .2662 L
s
.273 1 0 r
.03569 .25247 m
.04031 .22587 L
s
1 .524 0 r
.03569 .25247 m
.04079 .2662 L
s
1 .82 0 r
.03569 .25247 m
.04585 .23799 L
s
.628 1 0 r
.04031 .22587 m
.04518 .20302 L
s
1 .395 0 r
.04031 .22587 m
.04585 .23799 L
s
1 .786 0 r
.04031 .22587 m
.05159 .2127 L
s
1 .824 0 r
.04518 .20302 m
.04986 .18591 L
s
1 .774 0 r
.04518 .20302 m
.05777 .19127 L
s
1 .228 0 r
.04518 .20302 m
.05159 .2127 L
s
1 .028 0 r
.04986 .18591 m
.05777 .19127 L
s
1 .835 0 r
.04986 .18591 m
.06427 .17538 L
s
1 .371 0 r
.05777 .19127 m
.06856 .19867 L
s
.731 1 0 r
.05777 .19127 m
.05159 .2127 L
s
1 .769 0 r
.05777 .19127 m
.06427 .17538 L
s
.71 1 0 r
.05777 .19127 m
.07576 .17772 L
s
1 .62 0 r
.06856 .19867 m
.08148 .20748 L
s
.441 1 0 r
.06856 .19867 m
.06167 .22299 L
s
.758 1 0 r
.06856 .19867 m
.05159 .2127 L
s
.407 1 0 r
.06856 .19867 m
.08912 .18337 L
s
.746 1 0 r
.06856 .19867 m
.07576 .17772 L
s
1 .803 0 r
.08148 .20748 m
.09601 .21724 L
s
.234 1 0 r
.08148 .20748 m
.07418 .23389 L
s
.453 1 0 r
.08148 .20748 m
.06167 .22299 L
s
.188 1 0 r
.08148 .20748 m
.10398 .19103 L
s
.44 1 0 r
.08148 .20748 m
.08912 .18337 L
s
1 .922 0 r
.09601 .21724 m
.1117 .2275 L
s
.08 1 0 r
.09601 .21724 m
.08841 .24521 L
s
.229 1 0 r
.09601 .21724 m
.07418 .23389 L
s
.009 1 0 r
.09601 .21724 m
.11995 .19965 L
s
.234 1 0 r
.09601 .21724 m
.10398 .19103 L
s
.974 1 0 r
.1117 .2275 m
.12828 .23832 L
s
0 1 .061 r
.1117 .2275 m
.10389 .25691 L
s
.053 1 0 r
.1117 .2275 m
.08841 .24521 L
s
0 1 .122 r
.1117 .2275 m
.13686 .20929 L
s
.074 1 0 r
.1117 .2275 m
.11995 .19965 L
s
.909 1 0 r
.12828 .23832 m
.14543 .2495 L
s
0 1 .171 r
.12828 .23832 m
.12023 .26884 L
s
0 1 .084 r
.12828 .23832 m
.10389 .25691 L
s
0 1 .23 r
.12828 .23832 m
.15437 .21951 L
s
0 1 .046 r
.12828 .23832 m
.13686 .20929 L
s
.879 1 0 r
.14543 .2495 m
.16285 .26083 L
s
0 1 .264 r
.14543 .2495 m
.13703 .28091 L
s
0 1 .191 r
.14543 .2495 m
.12023 .26884 L
s
0 1 .324 r
.14543 .2495 m
.17225 .23005 L
s
0 1 .145 r
.14543 .2495 m
.15437 .21951 L
s
.889 1 0 r
.16285 .26083 m
.18014 .27218 L
s
0 1 .354 r
.16285 .26083 m
.15387 .29304 L
s
0 1 .283 r
.16285 .26083 m
.13703 .28091 L
s
0 1 .409 r
.16285 .26083 m
.19027 .24073 L
s
0 1 .232 r
.16285 .26083 m
.17225 .23005 L
s
.98 1 0 r
.18014 .27218 m
.19668 .28296 L
s
0 1 .444 r
.18014 .27218 m
.17025 .30509 L
s
0 1 .364 r
.18014 .27218 m
.15387 .29304 L
s
0 1 .507 r
.18014 .27218 m
.20795 .25093 L
s
0 1 .316 r
.18014 .27218 m
.19027 .24073 L
s
1 .824 0 r
.19668 .28296 m
.21156 .29259 L
s
0 1 .584 r
.19668 .28296 m
.18526 .31689 L
s
0 1 .455 r
.19668 .28296 m
.17025 .30509 L
s
0 1 .648 r
.19668 .28296 m
.22488 .25986 L
s
0 1 .404 r
.19668 .28296 m
.20795 .25093 L
s
0 1 .585 r
.21156 .29259 m
.18526 .31689 L
s
0 1 .943 r
.21156 .29259 m
.24086 .26612 L
s
0 1 .539 r
.21156 .29259 m
.22488 .25986 L
s
0 1 .338 r
.18526 .31689 m
.16115 .33981 L
s
1 .956 0 r
.18526 .31689 m
.17025 .30509 L
s
0 1 .166 r
.16115 .33981 m
.13865 .36187 L
s
0 1 .594 r
.16115 .33981 m
.17025 .30509 L
s
.937 1 0 r
.16115 .33981 m
.14574 .32678 L
s
0 1 .024 r
.13865 .36187 m
.11778 .3835 L
s
0 1 .585 r
.13865 .36187 m
.14574 .32678 L
s
.875 1 0 r
.13865 .36187 m
.123 .34814 L
s
.103 1 0 r
.11778 .3835 m
.0984 .40472 L
s
0 1 .579 r
.11778 .3835 m
.123 .34814 L
s
.82 1 0 r
.11778 .3835 m
.10194 .36914 L
s
.236 1 0 r
.0984 .40472 m
.08089 .42577 L
s
0 1 .58 r
.0984 .40472 m
.10194 .36914 L
s
.798 1 0 r
.0984 .40472 m
.08274 .38983 L
s
.372 1 0 r
.08089 .42577 m
.06542 .44665 L
s
0 1 .602 r
.08089 .42577 m
.08274 .38983 L
s
.802 1 0 r
.08089 .42577 m
.06576 .4104 L
s
.518 1 0 r
.06542 .44665 m
.05218 .46724 L
s
0 1 .628 r
.06542 .44665 m
.06576 .4104 L
s
.822 1 0 r
.06542 .44665 m
.05116 .43074 L
s
.676 1 0 r
.05218 .46724 m
.04162 .48753 L
s
0 1 .654 r
.05218 .46724 m
.05116 .43074 L
s
.876 1 0 r
.05218 .46724 m
.03942 .45081 L
s
.844 1 0 r
.04162 .48753 m
.03448 .50742 L
s
0 1 .68 r
.04162 .48753 m
.03942 .45081 L
s
.954 1 0 r
.04162 .48753 m
.03113 .47049 L
s
0 1 .709 r
.03448 .50742 m
.03113 .47049 L
s
0 1 .285 r
.17025 .30509 m
.14574 .32678 L
s
.923 1 0 r
.17025 .30509 m
.15387 .29304 L
s
0 1 .136 r
.14574 .32678 m
.123 .34814 L
s
0 1 .477 r
.14574 .32678 m
.15387 .29304 L
s
.881 1 0 r
.14574 .32678 m
.12949 .31385 L
s
.007 1 0 r
.123 .34814 m
.10194 .36914 L
s
0 1 .497 r
.123 .34814 m
.12949 .31385 L
s
.856 1 0 r
.123 .34814 m
.107 .33452 L
s
.154 1 0 r
.10194 .36914 m
.08274 .38983 L
s
0 1 .505 r
.10194 .36914 m
.107 .33452 L
s
.841 1 0 r
.10194 .36914 m
.08633 .35485 L
s
.305 1 0 r
.08274 .38983 m
.06576 .4104 L
s
0 1 .522 r
.08274 .38983 m
.08633 .35485 L
s
.852 1 0 r
.08274 .38983 m
.06785 .37494 L
s
.465 1 0 r
.06576 .4104 m
.05116 .43074 L
s
0 1 .557 r
.06576 .4104 m
.06785 .37494 L
s
.873 1 0 r
.06576 .4104 m
.05187 .39486 L
s
.638 1 0 r
.05116 .43074 m
.03942 .45081 L
s
0 1 .592 r
.05116 .43074 m
.05187 .39486 L
s
.923 1 0 r
.05116 .43074 m
.03885 .41456 L
s
.823 1 0 r
.03942 .45081 m
.03113 .47049 L
s
0 1 .629 r
.03942 .45081 m
.03885 .41456 L
s
.994 1 0 r
.03942 .45081 m
.02946 .43393 L
s
0 1 .662 r
.03113 .47049 m
.02946 .43393 L
s
0 1 .219 r
.15387 .29304 m
.12949 .31385 L
s
.882 1 0 r
.15387 .29304 m
.13703 .28091 L
s
0 1 .073 r
.12949 .31385 m
.107 .33452 L
s
0 1 .388 r
.12949 .31385 m
.13703 .28091 L
s
.876 1 0 r
.12949 .31385 m
.11312 .301 L
s
.08 1 0 r
.107 .33452 m
.08633 .35485 L
s
0 1 .416 r
.107 .33452 m
.11312 .301 L
s
.871 1 0 r
.107 .33452 m
.09119 .32091 L
s
.244 1 0 r
.08633 .35485 m
.06785 .37494 L
s
0 1 .436 r
.08633 .35485 m
.09119 .32091 L
s
.892 1 0 r
.08633 .35485 m
.07146 .34053 L
s
.415 1 0 r
.06785 .37494 m
.05187 .39486 L
s
0 1 .467 r
.06785 .37494 m
.07146 .34053 L
s
.926 1 0 r
.06785 .37494 m
.0542 .35992 L
s
.603 1 0 r
.05187 .39486 m
.03885 .41456 L
s
0 1 .508 r
.05187 .39486 m
.0542 .35992 L
s
.972 1 0 r
.05187 .39486 m
.03988 .37907 L
s
.806 1 0 r
.03885 .41456 m
.02946 .43393 L
s
0 1 .555 r
.03885 .41456 m
.03988 .37907 L
s
1 .956 0 r
.03885 .41456 m
.02936 .398 L
s
0 1 .597 r
.02946 .43393 m
.02936 .398 L
s
0 1 .139 r
.13703 .28091 m
.11312 .301 L
s
.888 1 0 r
.13703 .28091 m
.12023 .26884 L
s
.018 1 0 r
.11312 .301 m
.09119 .32091 L
s
0 1 .305 r
.11312 .301 m
.12023 .26884 L
s
.896 1 0 r
.11312 .301 m
.09703 .28813 L
s
.193 1 0 r
.09119 .32091 m
.07146 .34053 L
s
0 1 .34 r
.09119 .32091 m
.09703 .28813 L
s
.923 1 0 r
.09119 .32091 m
.07611 .30728 L
s
.374 1 0 r
.07146 .34053 m
.0542 .35992 L
s
0 1 .367 r
.07146 .34053 m
.07611 .30728 L
s
.955 1 0 r
.07146 .34053 m
.05767 .32605 L
s
.574 1 0 r
.0542 .35992 m
.03988 .37907 L
s
0 1 .413 r
.0542 .35992 m
.05767 .32605 L
s
1 .987 0 r
.0542 .35992 m
.04226 .34461 L
s
.794 1 0 r
.03988 .37907 m
.02936 .398 L
s
0 1 .462 r
.03988 .37907 m
.04226 .34461 L
s
1 .909 0 r
.03988 .37907 m
.03064 .36292 L
s
0 1 .516 r
.02936 .398 m
.03064 .36292 L
s
0 1 .036 r
.12023 .26884 m
.09703 .28813 L
s
.933 1 0 r
.12023 .26884 m
.10389 .25691 L
s
.14 1 0 r
.09703 .28813 m
.07611 .30728 L
s
0 1 .21 r
.09703 .28813 m
.10389 .25691 L
s
.961 1 0 r
.09703 .28813 m
.08174 .27533 L
s
.34 1 0 r
.07611 .30728 m
.05767 .32605 L
s
0 1 .257 r
.07611 .30728 m
.08174 .27533 L
s
1 .998 0 r
.07611 .30728 m
.06221 .29357 L
s
.554 1 0 r
.05767 .32605 m
.04226 .34461 L
s
0 1 .291 r
.05767 .32605 m
.06221 .29357 L
s
1 .931 0 r
.05767 .32605 m
.04576 .31147 L
s
.79 1 0 r
.04226 .34461 m
.03064 .36292 L
s
0 1 .343 r
.04226 .34461 m
.04576 .31147 L
s
1 .853 0 r
.04226 .34461 m
.03311 .32907 L
s
0 1 .403 r
.03064 .36292 m
.03311 .32907 L
s
.097 1 0 r
.10389 .25691 m
.08174 .27533 L
s
1 .987 0 r
.10389 .25691 m
.08841 .24521 L
s
.3 1 0 r
.08174 .27533 m
.06221 .29357 L
s
0 1 .102 r
.08174 .27533 m
.08841 .24521 L
s
1 .933 0 r
.08174 .27533 m
.06773 .26272 L
s
.535 1 0 r
.06221 .29357 m
.04576 .31147 L
s
0 1 .15 r
.06221 .29357 m
.06773 .26272 L
s
1 .873 0 r
.06221 .29357 m
.05015 .27989 L
s
.792 1 0 r
.04576 .31147 m
.03311 .32907 L
s
0 1 .202 r
.04576 .31147 m
.05015 .27989 L
s
1 .794 0 r
.04576 .31147 m
.03654 .29669 L
s
0 1 .269 r
.03311 .32907 m
.03654 .29669 L
s
.264 1 0 r
.08841 .24521 m
.06773 .26272 L
s
1 .869 0 r
.08841 .24521 m
.07418 .23389 L
s
.509 1 0 r
.06773 .26272 m
.05015 .27989 L
s
.026 1 0 r
.06773 .26272 m
.07418 .23389 L
s
1 .8 0 r
.06773 .26272 m
.05549 .25023 L
s
.797 1 0 r
.05015 .27989 m
.03654 .29669 L
s
0 1 .033 r
.05015 .27989 m
.05549 .25023 L
s
1 .713 0 r
.05015 .27989 m
.04079 .2662 L
s
0 1 .095 r
.03654 .29669 m
.04079 .2662 L
s
.485 1 0 r
.07418 .23389 m
.05549 .25023 L
s
1 .713 0 r
.07418 .23389 m
.06167 .22299 L
s
.789 1 0 r
.05549 .25023 m
.04079 .2662 L
s
.182 1 0 r
.05549 .25023 m
.06167 .22299 L
s
1 .615 0 r
.05549 .25023 m
.04585 .23799 L
s
.111 1 0 r
.04079 .2662 m
.04585 .23799 L
s
.78 1 0 r
.06167 .22299 m
.04585 .23799 L
s
1 .5 0 r
.06167 .22299 m
.05159 .2127 L
s
.377 1 0 r
.04585 .23799 m
.05159 .2127 L
s
.61 1 0 r
.06427 .17538 m
.08399 .16252 L
s
1 .239 0 r
.06427 .17538 m
.07576 .17772 L
s
.251 1 0 r
.08399 .16252 m
.10728 .14842 L
s
1 .781 0 r
.08399 .16252 m
.07576 .17772 L
s
1 .413 0 r
.08399 .16252 m
.09749 .1631 L
s
0 1 .013 r
.10728 .14842 m
.13327 .13357 L
s
1 .816 0 r
.10728 .14842 m
.09749 .1631 L
s
1 .546 0 r
.10728 .14842 m
.12215 .14787 L
s
0 1 .215 r
.13327 .13357 m
.1616 .11866 L
s
1 .862 0 r
.13327 .13357 m
.12215 .14787 L
s
1 .652 0 r
.13327 .13357 m
.1492 .13243 L
s
0 1 .372 r
.1616 .11866 m
.19188 .10404 L
s
1 .902 0 r
.1616 .11866 m
.1492 .13243 L
s
1 .738 0 r
.1616 .11866 m
.17839 .11725 L
s
0 1 .494 r
.19188 .10404 m
.22387 .09014 L
s
1 .936 0 r
.19188 .10404 m
.17839 .11725 L
s
1 .812 0 r
.19188 .10404 m
.20942 .10255 L
s
0 1 .588 r
.22387 .09014 m
.25728 .07717 L
s
1 .952 0 r
.22387 .09014 m
.20942 .10255 L
s
1 .871 0 r
.22387 .09014 m
.24203 .08874 L
s
0 1 .675 r
.25728 .07717 m
.29201 .06519 L
s
1 .961 0 r
.25728 .07717 m
.24203 .08874 L
s
1 .922 0 r
.25728 .07717 m
.27599 .07603 L
s
0 1 .733 r
.29201 .06519 m
.32777 .05451 L
s
1 .981 0 r
.29201 .06519 m
.27599 .07603 L
s
1 .966 0 r
.29201 .06519 m
.31119 .06447 L
s
0 1 .752 r
.32777 .05451 m
.3642 .04551 L
s
1 .981 0 r
.32777 .05451 m
.31119 .06447 L
s
.998 1 0 r
.32777 .05451 m
.34733 .05444 L
s
0 1 .79 r
.3642 .04551 m
.40135 .03793 L
s
.963 1 0 r
.3642 .04551 m
.38411 .04609 L
s
1 .956 0 r
.3642 .04551 m
.34733 .05444 L
s
1 .954 0 r
.40135 .03793 m
.38411 .04609 L
s
.954 1 0 r
.40135 .03793 m
.4213 .03941 L
s
0 1 .842 r
.40135 .03793 m
.43926 .03154 L
s
.92 1 0 r
.38411 .04609 m
.36792 .05843 L
s
0 1 .77 r
.38411 .04609 m
.34733 .05444 L
s
0 1 .778 r
.38411 .04609 m
.4213 .03941 L
s
.815 1 0 r
.38411 .04609 m
.40506 .05065 L
s
.792 1 0 r
.36792 .05843 m
.35254 .07371 L
s
0 1 .76 r
.36792 .05843 m
.33148 .06772 L
s
.861 1 0 r
.36792 .05843 m
.34733 .05444 L
s
.719 1 0 r
.36792 .05843 m
.38937 .06495 L
s
0 1 .793 r
.36792 .05843 m
.40506 .05065 L
s
.634 1 0 r
.35254 .07371 m
.33771 .09167 L
s
0 1 .756 r
.35254 .07371 m
.31649 .08425 L
s
.77 1 0 r
.35254 .07371 m
.33148 .06772 L
s
.658 1 0 r
.35254 .07371 m
.37421 .08157 L
s
0 1 .784 r
.35254 .07371 m
.38937 .06495 L
s
.488 1 0 r
.33771 .09167 m
.32334 .11188 L
s
0 1 .74 r
.33771 .09167 m
.30224 .10354 L
s
.713 1 0 r
.33771 .09167 m
.31649 .08425 L
s
.634 1 0 r
.33771 .09167 m
.35934 .10032 L
s
0 1 .786 r
.33771 .09167 m
.37421 .08157 L
s
.376 1 0 r
.32334 .11188 m
.30942 .13378 L
s
0 1 .719 r
.32334 .11188 m
.2886 .12514 L
s
.693 1 0 r
.32334 .11188 m
.30224 .10354 L
s
.651 1 0 r
.32334 .11188 m
.34477 .12059 L
s
0 1 .78 r
.32334 .11188 m
.35934 .10032 L
s
.261 1 0 r
.30942 .13378 m
.29578 .15723 L
s
0 1 .717 r
.30942 .13378 m
.27538 .14869 L
s
.707 1 0 r
.30942 .13378 m
.2886 .12514 L
s
.696 1 0 r
.30942 .13378 m
.33046 .1422 L
s
0 1 .771 r
.30942 .13378 m
.34477 .12059 L
s
.143 1 0 r
.29578 .15723 m
.28235 .18218 L
s
0 1 .724 r
.29578 .15723 m
.26252 .17397 L
s
.749 1 0 r
.29578 .15723 m
.27538 .14869 L
s
.771 1 0 r
.29578 .15723 m
.31626 .16496 L
s
0 1 .778 r
.29578 .15723 m
.33046 .1422 L
s
.022 1 0 r
.28235 .18218 m
.269 .20857 L
s
0 1 .742 r
.28235 .18218 m
.24999 .20097 L
s
.813 1 0 r
.28235 .18218 m
.26252 .17397 L
s
.879 1 0 r
.28235 .18218 m
.30208 .18871 L
s
0 1 .801 r
.28235 .18218 m
.31626 .16496 L
s
0 1 .112 r
.269 .20857 m
.25542 .23638 L
s
0 1 .778 r
.269 .20857 m
.23756 .22952 L
s
.909 1 0 r
.269 .20857 m
.24999 .20097 L
s
1 .978 0 r
.269 .20857 m
.28775 .21322 L
s
0 1 .855 r
.269 .20857 m
.30208 .18871 L
s
0 1 .322 r
.25542 .23638 m
.24086 .26612 L
s
0 1 .849 r
.25542 .23638 m
.22488 .25986 L
s
1 .96 0 r
.25542 .23638 m
.23756 .22952 L
s
1 .807 0 r
.25542 .23638 m
.2729 .23799 L
s
0 1 .971 r
.25542 .23638 m
.28775 .21322 L
s
1 .768 0 r
.24086 .26612 m
.22488 .25986 L
s
1 .703 0 r
.24086 .26612 m
.25677 .26178 L
s
0 .75 1 r
.24086 .26612 m
.2729 .23799 L
s
1 .961 0 r
.22488 .25986 m
.20795 .25093 L
s
0 1 .3 r
.22488 .25986 m
.23756 .22952 L
s
.915 1 0 r
.20795 .25093 m
.19027 .24073 L
s
0 1 .655 r
.20795 .25093 m
.23756 .22952 L
s
0 1 .243 r
.20795 .25093 m
.21932 .2207 L
s
.862 1 0 r
.19027 .24073 m
.17225 .23005 L
s
0 1 .534 r
.19027 .24073 m
.21932 .2207 L
s
0 1 .179 r
.19027 .24073 m
.20075 .21087 L
s
.882 1 0 r
.17225 .23005 m
.15437 .21951 L
s
0 1 .443 r
.17225 .23005 m
.20075 .21087 L
s
0 1 .1 r
.17225 .23005 m
.18221 .20087 L
s
.928 1 0 r
.15437 .21951 m
.13686 .20929 L
s
0 1 .36 r
.15437 .21951 m
.18221 .20087 L
s
0 1 .009 r
.15437 .21951 m
.1639 .19118 L
s
1 .992 0 r
.13686 .20929 m
.11995 .19965 L
s
0 1 .268 r
.13686 .20929 m
.1639 .19118 L
s
.11 1 0 r
.13686 .20929 m
.14603 .18212 L
s
1 .865 0 r
.11995 .19965 m
.10398 .19103 L
s
0 1 .157 r
.11995 .19965 m
.14603 .18212 L
s
.268 1 0 r
.11995 .19965 m
.12887 .17411 L
s
1 .726 0 r
.10398 .19103 m
.08912 .18337 L
s
0 1 .028 r
.10398 .19103 m
.12887 .17411 L
s
.465 1 0 r
.10398 .19103 m
.1126 .16752 L
s
1 .51 0 r
.08912 .18337 m
.07576 .17772 L
s
.143 1 0 r
.08912 .18337 m
.1126 .16752 L
s
.767 1 0 r
.08912 .18337 m
.09749 .1631 L
s
.352 1 0 r
.07576 .17772 m
.09749 .1631 L
s
.93 1 0 r
.23756 .22952 m
.21932 .2207 L
s
0 1 .131 r
.23756 .22952 m
.24999 .20097 L
s
.856 1 0 r
.21932 .2207 m
.20075 .21087 L
s
0 1 .649 r
.21932 .2207 m
.24999 .20097 L
s
0 1 .106 r
.21932 .2207 m
.23083 .19204 L
s
.851 1 0 r
.20075 .21087 m
.18221 .20087 L
s
0 1 .553 r
.20075 .21087 m
.23083 .19204 L
s
0 1 .042 r
.20075 .21087 m
.21169 .18268 L
s
.885 1 0 r
.18221 .20087 m
.1639 .19118 L
s
0 1 .471 r
.18221 .20087 m
.21169 .18268 L
s
.041 1 0 r
.18221 .20087 m
.1927 .17344 L
s
.951 1 0 r
.1639 .19118 m
.14603 .18212 L
s
0 1 .392 r
.1639 .19118 m
.1927 .17344 L
s
.155 1 0 r
.1639 .19118 m
.17407 .16486 L
s
1 .941 0 r
.14603 .18212 m
.12887 .17411 L
s
0 1 .305 r
.14603 .18212 m
.17407 .16486 L
s
.301 1 0 r
.14603 .18212 m
.15592 .15731 L
s
1 .807 0 r
.12887 .17411 m
.1126 .16752 L
s
0 1 .198 r
.12887 .17411 m
.15592 .15731 L
s
.499 1 0 r
.12887 .17411 m
.13853 .15139 L
s
1 .63 0 r
.1126 .16752 m
.09749 .1631 L
s
0 1 .071 r
.1126 .16752 m
.13853 .15139 L
s
.775 1 0 r
.1126 .16752 m
.12215 .14787 L
s
.08 1 0 r
.09749 .1631 m
.12215 .14787 L
s
.844 1 0 r
.24999 .20097 m
.23083 .19204 L
s
.004 1 0 r
.24999 .20097 m
.26252 .17397 L
s
.828 1 0 r
.23083 .19204 m
.21169 .18268 L
s
0 1 .65 r
.23083 .19204 m
.26252 .17397 L
s
.038 1 0 r
.23083 .19204 m
.24275 .16515 L
s
.847 1 0 r
.21169 .18268 m
.1927 .17344 L
s
0 1 .571 r
.21169 .18268 m
.24275 .16515 L
s
.102 1 0 r
.21169 .18268 m
.22316 .15631 L
s
.905 1 0 r
.1927 .17344 m
.17407 .16486 L
s
0 1 .501 r
.1927 .17344 m
.22316 .15631 L
s
.207 1 0 r
.1927 .17344 m
.20382 .14808 L
s
.988 1 0 r
.17407 .16486 m
.15592 .15731 L
s
0 1 .424 r
.17407 .16486 m
.20382 .14808 L
s
.341 1 0 r
.17407 .16486 m
.18489 .14089 L
s
1 .886 0 r
.15592 .15731 m
.13853 .15139 L
s
0 1 .341 r
.15592 .15731 m
.18489 .14089 L
s
.528 1 0 r
.15592 .15731 m
.1666 .13539 L
s
1 .729 0 r
.13853 .15139 m
.12215 .14787 L
s
0 1 .244 r
.13853 .15139 m
.1666 .13539 L
s
.784 1 0 r
.13853 .15139 m
.1492 .13243 L
s
0 1 .131 r
.12215 .14787 m
.1492 .13243 L
s
.795 1 0 r
.26252 .17397 m
.24275 .16515 L
s
.14 1 0 r
.26252 .17397 m
.27538 .14869 L
s
.81 1 0 r
.24275 .16515 m
.22316 .15631 L
s
0 1 .657 r
.24275 .16515 m
.27538 .14869 L
s
.178 1 0 r
.24275 .16515 m
.25514 .14007 L
s
.856 1 0 r
.22316 .15631 m
.20382 .14808 L
s
0 1 .591 r
.22316 .15631 m
.25514 .14007 L
s
.265 1 0 r
.22316 .15631 m
.23518 .13203 L
s
.931 1 0 r
.20382 .14808 m
.18489 .14089 L
s
0 1 .529 r
.20382 .14808 m
.23518 .13203 L
s
.389 1 0 r
.20382 .14808 m
.21558 .1251 L
s
1 .958 0 r
.18489 .14089 m
.1666 .13539 L
s
0 1 .458 r
.18489 .14089 m
.21558 .1251 L
s
.559 1 0 r
.18489 .14089 m
.19655 .11983 L
s
1 .815 0 r
.1666 .13539 m
.1492 .13243 L
s
0 1 .385 r
.1666 .13539 m
.19655 .11983 L
s
.795 1 0 r
.1666 .13539 m
.17839 .11725 L
s
0 1 .302 r
.1492 .13243 m
.17839 .11725 L
s
.76 1 0 r
.27538 .14869 m
.25514 .14007 L
s
.272 1 0 r
.27538 .14869 m
.2886 .12514 L
s
.807 1 0 r
.25514 .14007 m
.23518 .13203 L
s
0 1 .666 r
.25514 .14007 m
.2886 .12514 L
s
.337 1 0 r
.25514 .14007 m
.26805 .1171 L
s
.878 1 0 r
.23518 .13203 m
.21558 .1251 L
s
0 1 .614 r
.23518 .13203 m
.26805 .1171 L
s
.446 1 0 r
.23518 .13203 m
.24787 .11024 L
s
.98 1 0 r
.21558 .1251 m
.19655 .11983 L
s
0 1 .559 r
.21558 .1251 m
.24787 .11024 L
s
.598 1 0 r
.21558 .1251 m
.22823 .1051 L
s
1 .884 0 r
.19655 .11983 m
.17839 .11725 L
s
0 1 .5 r
.19655 .11983 m
.22823 .1051 L
s
.804 1 0 r
.19655 .11983 m
.20942 .10255 L
s
0 1 .441 r
.17839 .11725 m
.20942 .10255 L
s
.754 1 0 r
.2886 .12514 m
.26805 .1171 L
s
.415 1 0 r
.2886 .12514 m
.30224 .10354 L
s
.827 1 0 r
.26805 .1171 m
.24787 .11024 L
s
0 1 .68 r
.26805 .1171 m
.30224 .10354 L
s
.507 1 0 r
.26805 .1171 m
.28152 .09652 L
s
.926 1 0 r
.24787 .11024 m
.22823 .1051 L
s
0 1 .637 r
.24787 .11024 m
.28152 .09652 L
s
.644 1 0 r
.24787 .11024 m
.26134 .09136 L
s
1 .946 0 r
.22823 .1051 m
.20942 .10255 L
s
0 1 .588 r
.22823 .1051 m
.26134 .09136 L
s
.818 1 0 r
.22823 .1051 m
.24203 .08874 L
s
0 1 .547 r
.20942 .10255 m
.24203 .08874 L
s
.772 1 0 r
.30224 .10354 m
.28152 .09652 L
s
.568 1 0 r
.30224 .10354 m
.31649 .08425 L
s
.874 1 0 r
.28152 .09652 m
.26134 .09136 L
s
0 1 .706 r
.28152 .09652 m
.31649 .08425 L
s
.684 1 0 r
.28152 .09652 m
.29584 .0788 L
s
1 .995 0 r
.26134 .09136 m
.24203 .08874 L
s
0 1 .674 r
.26134 .09136 m
.29584 .0788 L
s
.838 1 0 r
.26134 .09136 m
.27599 .07603 L
s
0 1 .628 r
.24203 .08874 m
.27599 .07603 L
s
.823 1 0 r
.31649 .08425 m
.29584 .0788 L
s
.729 1 0 r
.31649 .08425 m
.33148 .06772 L
s
.95 1 0 r
.29584 .0788 m
.27599 .07603 L
s
0 1 .732 r
.29584 .0788 m
.33148 .06772 L
s
.858 1 0 r
.29584 .0788 m
.31119 .06447 L
s
0 1 .706 r
.27599 .07603 m
.31119 .06447 L
s
.902 1 0 r
.33148 .06772 m
.31119 .06447 L
s
.889 1 0 r
.33148 .06772 m
.34733 .05444 L
s
0 1 .75 r
.31119 .06447 m
.34733 .05444 L
s
.776 1 0 r
.4213 .03941 m
.44248 .04471 L
s
.979 1 0 r
.4213 .03941 m
.40506 .05065 L
s
.994 1 0 r
.4213 .03941 m
.43926 .03154 L
s
0 1 .843 r
.4213 .03941 m
.45936 .03385 L
s
.623 1 0 r
.44248 .04471 m
.46438 .05299 L
s
0 1 .788 r
.44248 .04471 m
.40506 .05065 L
s
.896 1 0 r
.44248 .04471 m
.42672 .05799 L
s
0 1 .813 r
.44248 .04471 m
.48038 .04031 L
s
.948 1 0 r
.44248 .04471 m
.45936 .03385 L
s
.482 1 0 r
.46438 .05299 m
.4869 .06352 L
s
0 1 .797 r
.46438 .05299 m
.42672 .05799 L
s
.853 1 0 r
.46438 .05299 m
.44906 .06741 L
s
0 1 .791 r
.46438 .05299 m
.50217 .04977 L
s
.915 1 0 r
.46438 .05299 m
.48038 .04031 L
s
.358 1 0 r
.4869 .06352 m
.50969 .07628 L
s
0 1 .802 r
.4869 .06352 m
.44906 .06741 L
s
.81 1 0 r
.4869 .06352 m
.47174 .07875 L
s
0 1 .785 r
.4869 .06352 m
.52471 .0616 L
s
.901 1 0 r
.4869 .06352 m
.50217 .04977 L
s
.246 1 0 r
.50969 .07628 m
.53275 .09086 L
s
0 1 .802 r
.50969 .07628 m
.47174 .07875 L
s
.806 1 0 r
.50969 .07628 m
.49468 .09171 L
s
0 1 .775 r
.50969 .07628 m
.54746 .07581 L
s
.857 1 0 r
.50969 .07628 m
.52471 .0616 L
s
.146 1 0 r
.53275 .09086 m
.55602 .10697 L
s
0 1 .806 r
.53275 .09086 m
.49468 .09171 L
s
.837 1 0 r
.53275 .09086 m
.51786 .10597 L
s
0 1 .766 r
.53275 .09086 m
.5704 .09204 L
s
.853 1 0 r
.53275 .09086 m
.54746 .07581 L
s
.043 1 0 r
.55602 .10697 m
.57951 .12459 L
s
0 1 .815 r
.55602 .10697 m
.51786 .10597 L
s
.901 1 0 r
.55602 .10697 m
.54124 .12126 L
s
0 1 .765 r
.55602 .10697 m
.59355 .11008 L
s
.884 1 0 r
.55602 .10697 m
.5704 .09204 L
s
0 1 .064 r
.57951 .12459 m
.60342 .14346 L
s
0 1 .839 r
.57951 .12459 m
.54124 .12126 L
s
.997 1 0 r
.57951 .12459 m
.56479 .13749 L
s
0 1 .787 r
.57951 .12459 m
.61703 .12982 L
s
.936 1 0 r
.57951 .12459 m
.59355 .11008 L
s
0 1 .2 r
.60342 .14346 m
.62804 .16369 L
s
0 1 .904 r
.60342 .14346 m
.56479 .13749 L
s
1 .883 0 r
.60342 .14346 m
.58865 .15433 L
s
0 1 .835 r
.60342 .14346 m
.64101 .15118 L
s
1 .973 0 r
.60342 .14346 m
.61703 .12982 L
s
0 1 .423 r
.62804 .16369 m
.6542 .18563 L
s
0 .96 1 r
.62804 .16369 m
.58865 .15433 L
s
1 .739 0 r
.62804 .16369 m
.61301 .17134 L
s
0 1 .917 r
.62804 .16369 m
.66581 .17425 L
s
1 .852 0 r
.62804 .16369 m
.64101 .15118 L
s
0 1 .952 r
.6542 .18563 m
.6849 .21061 L
s
1 .686 0 r
.6542 .18563 m
.63797 .18732 L
s
0 .656 1 r
.6542 .18563 m
.61301 .17134 L
s
0 .975 1 r
.6542 .18563 m
.69209 .19942 L
s
1 .68 0 r
.6542 .18563 m
.66581 .17425 L
s
.2 0 1 r
.6849 .21061 m
.63797 .18732 L
s
1 .392 0 r
.6849 .21061 m
.69209 .19942 L
s
.188 0 1 r
.6849 .21061 m
.72592 .24299 L
s
0 1 .958 r
.6849 .21061 m
.72071 .22761 L
s
0 .423 1 r
.63797 .18732 m
.59459 .17203 L
s
.017 1 0 r
.63797 .18732 m
.61301 .17134 L
s
0 .753 1 r
.59459 .17203 m
.55299 .16282 L
s
.449 1 0 r
.59459 .17203 m
.5719 .16106 L
s
1 .893 0 r
.59459 .17203 m
.61301 .17134 L
s
0 .944 1 r
.55299 .16282 m
.51255 .15868 L
s
.678 1 0 r
.55299 .16282 m
.53143 .15525 L
s
1 .947 0 r
.55299 .16282 m
.5719 .16106 L
s
0 1 .952 r
.51255 .15868 m
.47299 .15956 L
s
.814 1 0 r
.51255 .15868 m
.49161 .15405 L
s
1 .966 0 r
.51255 .15868 m
.53143 .15525 L
s
0 1 .899 r
.47299 .15956 m
.43432 .16488 L
s
.897 1 0 r
.47299 .15956 m
.45251 .1573 L
s
1 .988 0 r
.47299 .15956 m
.49161 .15405 L
s
0 1 .884 r
.43432 .16488 m
.39672 .17475 L
s
.956 1 0 r
.43432 .16488 m
.41433 .16485 L
s
.984 1 0 r
.43432 .16488 m
.45251 .1573 L
s
0 1 .921 r
.39672 .17475 m
.36013 .18895 L
s
.994 1 0 r
.39672 .17475 m
.37722 .17676 L
s
.935 1 0 r
.39672 .17475 m
.41433 .16485 L
s
0 .989 1 r
.36013 .18895 m
.32471 .20794 L
s
1 .979 0 r
.36013 .18895 m
.34121 .19287 L
s
.858 1 0 r
.36013 .18895 m
.37722 .17676 L
s
0 .823 1 r
.32471 .20794 m
.29036 .23192 L
s
1 .955 0 r
.32471 .20794 m
.3064 .21331 L
s
.727 1 0 r
.32471 .20794 m
.34121 .19287 L
s
0 .525 1 r
.29036 .23192 m
.25677 .26178 L
s
1 .897 0 r
.29036 .23192 m
.2729 .23799 L
s
.51 1 0 r
.29036 .23192 m
.3064 .21331 L
s
.103 1 0 r
.25677 .26178 m
.2729 .23799 L
s
.09 1 0 r
.2729 .23799 m
.28775 .21322 L
s
0 .85 1 r
.2729 .23799 m
.3064 .21331 L
s
.138 1 0 r
.28775 .21322 m
.30208 .18871 L
s
1 .914 0 r
.28775 .21322 m
.3064 .21331 L
s
0 1 .969 r
.28775 .21322 m
.32174 .19261 L
s
.209 1 0 r
.30208 .18871 m
.31626 .16496 L
s
.95 1 0 r
.30208 .18871 m
.32174 .19261 L
s
0 1 .877 r
.30208 .18871 m
.33674 .17126 L
s
.29 1 0 r
.31626 .16496 m
.33046 .1422 L
s
.816 1 0 r
.31626 .16496 m
.33674 .17126 L
s
0 1 .832 r
.31626 .16496 m
.35159 .15007 L
s
.379 1 0 r
.33046 .1422 m
.34477 .12059 L
s
.707 1 0 r
.33046 .1422 m
.35159 .15007 L
s
0 1 .811 r
.33046 .1422 m
.36638 .12939 L
s
.471 1 0 r
.34477 .12059 m
.35934 .10032 L
s
.631 1 0 r
.34477 .12059 m
.36638 .12939 L
s
0 1 .811 r
.34477 .12059 m
.38126 .10954 L
s
.572 1 0 r
.35934 .10032 m
.37421 .08157 L
s
.587 1 0 r
.35934 .10032 m
.38126 .10954 L
s
0 1 .813 r
.35934 .10032 m
.39628 .09079 L
s
.712 1 0 r
.37421 .08157 m
.38937 .06495 L
s
.573 1 0 r
.37421 .08157 m
.39628 .09079 L
s
0 1 .807 r
.37421 .08157 m
.41142 .07346 L
s
.835 1 0 r
.38937 .06495 m
.40506 .05065 L
s
.601 1 0 r
.38937 .06495 m
.41142 .07346 L
s
0 1 .798 r
.38937 .06495 m
.42672 .05799 L
s
.675 1 0 r
.40506 .05065 m
.42672 .05799 L
s
.394 1 0 r
.3064 .21331 m
.32174 .19261 L
s
0 .972 1 r
.3064 .21331 m
.34121 .19287 L
s
.362 1 0 r
.32174 .19261 m
.33674 .17126 L
s
1 .993 0 r
.32174 .19261 m
.34121 .19287 L
s
0 1 .927 r
.32174 .19261 m
.35711 .17544 L
s
.382 1 0 r
.33674 .17126 m
.35159 .15007 L
s
.878 1 0 r
.33674 .17126 m
.35711 .17544 L
s
0 1 .871 r
.33674 .17126 m
.37271 .15687 L
s
.427 1 0 r
.35159 .15007 m
.36638 .12939 L
s
.741 1 0 r
.35159 .15007 m
.37271 .15687 L
s
0 1 .844 r
.35159 .15007 m
.38809 .13793 L
s
.487 1 0 r
.36638 .12939 m
.38126 .10954 L
s
.63 1 0 r
.36638 .12939 m
.38809 .13793 L
s
0 1 .837 r
.36638 .12939 m
.4034 .1192 L
s
.563 1 0 r
.38126 .10954 m
.39628 .09079 L
s
.551 1 0 r
.38126 .10954 m
.4034 .1192 L
s
0 1 .831 r
.38126 .10954 m
.41862 .10098 L
s
.661 1 0 r
.39628 .09079 m
.41142 .07346 L
s
.511 1 0 r
.39628 .09079 m
.41862 .10098 L
s
0 1 .821 r
.39628 .09079 m
.43383 .0836 L
s
.784 1 0 r
.41142 .07346 m
.42672 .05799 L
s
.507 1 0 r
.41142 .07346 m
.43383 .0836 L
s
0 1 .81 r
.41142 .07346 m
.44906 .06741 L
s
.542 1 0 r
.42672 .05799 m
.44906 .06741 L
s
.604 1 0 r
.34121 .19287 m
.35711 .17544 L
s
0 1 .94 r
.34121 .19287 m
.37722 .17676 L
s
.541 1 0 r
.35711 .17544 m
.37271 .15687 L
s
.94 1 0 r
.35711 .17544 m
.37722 .17676 L
s
0 1 .893 r
.35711 .17544 m
.39368 .16195 L
s
.526 1 0 r
.37271 .15687 m
.38809 .13793 L
s
.802 1 0 r
.37271 .15687 m
.39368 .16195 L
s
0 1 .869 r
.37271 .15687 m
.4098 .14573 L
s
.547 1 0 r
.38809 .13793 m
.4034 .1192 L
s
.656 1 0 r
.38809 .13793 m
.4098 .14573 L
s
0 1 .856 r
.38809 .13793 m
.42562 .12893 L
s
.591 1 0 r
.4034 .1192 m
.41862 .10098 L
s
.54 1 0 r
.4034 .1192 m
.42562 .12893 L
s
0 1 .846 r
.4034 .1192 m
.44119 .1119 L
s
.654 1 0 r
.41862 .10098 m
.43383 .0836 L
s
.462 1 0 r
.41862 .10098 m
.44119 .1119 L
s
0 1 .835 r
.41862 .10098 m
.45653 .09504 L
s
.738 1 0 r
.43383 .0836 m
.44906 .06741 L
s
.427 1 0 r
.43383 .0836 m
.45653 .09504 L
s
0 1 .82 r
.43383 .0836 m
.47174 .07875 L
s
.432 1 0 r
.44906 .06741 m
.47174 .07875 L
s
.746 1 0 r
.37722 .17676 m
.39368 .16195 L
s
0 1 .893 r
.37722 .17676 m
.41433 .16485 L
s
.676 1 0 r
.39368 .16195 m
.4098 .14573 L
s
.871 1 0 r
.39368 .16195 m
.41433 .16485 L
s
0 1 .882 r
.39368 .16195 m
.43134 .15238 L
s
.655 1 0 r
.4098 .14573 m
.42562 .12893 L
s
.707 1 0 r
.4098 .14573 m
.43134 .15238 L
s
0 1 .874 r
.4098 .14573 m
.44786 .13829 L
s
.656 1 0 r
.42562 .12893 m
.44119 .1119 L
s
.553 1 0 r
.42562 .12893 m
.44786 .13829 L
s
0 1 .867 r
.42562 .12893 m
.46389 .12319 L
s
.683 1 0 r
.44119 .1119 m
.45653 .09504 L
s
.433 1 0 r
.44119 .1119 m
.46389 .12319 L
s
0 1 .851 r
.44119 .1119 m
.47947 .10753 L
s
.732 1 0 r
.45653 .09504 m
.47174 .07875 L
s
.359 1 0 r
.45653 .09504 m
.47947 .10753 L
s
0 1 .827 r
.45653 .09504 m
.49468 .09171 L
s
.338 1 0 r
.47174 .07875 m
.49468 .09171 L
s
.849 1 0 r
.41433 .16485 m
.43134 .15238 L
s
0 1 .888 r
.41433 .16485 m
.45251 .1573 L
s
.789 1 0 r
.43134 .15238 m
.44786 .13829 L
s
.786 1 0 r
.43134 .15238 m
.45251 .1573 L
s
0 1 .893 r
.43134 .15238 m
.46993 .14689 L
s
.758 1 0 r
.44786 .13829 m
.46389 .12319 L
s
.596 1 0 r
.44786 .13829 m
.46993 .14689 L
s
0 1 .89 r
.44786 .13829 m
.48662 .13452 L
s
.751 1 0 r
.46389 .12319 m
.47947 .10753 L
s
.43 1 0 r
.46389 .12319 m
.48662 .13452 L
s
0 1 .869 r
.46389 .12319 m
.50254 .12069 L
s
.766 1 0 r
.47947 .10753 m
.49468 .09171 L
s
.316 1 0 r
.47947 .10753 m
.50254 .12069 L
s
0 1 .839 r
.47947 .10753 m
.51786 .10597 L
s
.252 1 0 r
.49468 .09171 m
.51786 .10597 L
s
.926 1 0 r
.45251 .1573 m
.46993 .14689 L
s
0 1 .918 r
.45251 .1573 m
.49161 .15405 L
s
.88 1 0 r
.46993 .14689 m
.48662 .13452 L
s
.68 1 0 r
.46993 .14689 m
.49161 .15405 L
s
0 1 .924 r
.46993 .14689 m
.50919 .1454 L
s
.849 1 0 r
.48662 .13452 m
.50254 .12069 L
s
.462 1 0 r
.48662 .13452 m
.50919 .1454 L
s
0 1 .906 r
.48662 .13452 m
.52572 .1343 L
s
.833 1 0 r
.50254 .12069 m
.51786 .10597 L
s
.285 1 0 r
.50254 .12069 m
.52572 .1343 L
s
0 1 .867 r
.50254 .12069 m
.54124 .12126 L
s
.182 1 0 r
.51786 .10597 m
.54124 .12126 L
s
.994 1 0 r
.49161 .15405 m
.50919 .1454 L
s
0 1 .978 r
.49161 .15405 m
.53143 .15525 L
s
.964 1 0 r
.50919 .1454 m
.52572 .1343 L
s
.534 1 0 r
.50919 .1454 m
.53143 .15525 L
s
0 1 .969 r
.50919 .1454 m
.54885 .14801 L
s
.928 1 0 r
.52572 .1343 m
.54124 .12126 L
s
.284 1 0 r
.52572 .1343 m
.54885 .14801 L
s
0 1 .916 r
.52572 .1343 m
.56479 .13749 L
s
.117 1 0 r
.54124 .12126 m
.56479 .13749 L
s
1 .935 0 r
.53143 .15525 m
.54885 .14801 L
s
0 .92 1 r
.53143 .15525 m
.5719 .16106 L
s
1 .957 0 r
.54885 .14801 m
.56479 .13749 L
s
.323 1 0 r
.54885 .14801 m
.5719 .16106 L
s
0 .977 1 r
.54885 .14801 m
.58865 .15433 L
s
.058 1 0 r
.56479 .13749 m
.58865 .15433 L
s
1 .856 0 r
.5719 .16106 m
.58865 .15433 L
s
0 .775 1 r
.5719 .16106 m
.61301 .17134 L
s
.009 1 0 r
.58865 .15433 m
.61301 .17134 L
s
0 1 .808 r
.43926 .03154 m
.47709 .02708 L
s
.932 1 0 r
.43926 .03154 m
.45936 .03385 L
s
0 1 .741 r
.47709 .02708 m
.51442 .02451 L
s
1 .946 0 r
.47709 .02708 m
.45936 .03385 L
s
.925 1 0 r
.47709 .02708 m
.49715 .03027 L
s
0 1 .754 r
.51442 .02451 m
.55193 .02305 L
s
1 .87 0 r
.51442 .02451 m
.49715 .03027 L
s
.899 1 0 r
.51442 .02451 m
.53463 .02837 L
s
0 1 .705 r
.55193 .02305 m
.58897 .02266 L
s
1 .86 0 r
.55193 .02305 m
.53463 .02837 L
s
.933 1 0 r
.55193 .02305 m
.57154 .02802 L
s
0 1 .6 r
.58897 .02266 m
.62492 .02347 L
s
1 .873 0 r
.58897 .02266 m
.57154 .02802 L
s
.95 1 0 r
.58897 .02266 m
.60824 .0282 L
s
0 1 .46 r
.62492 .02347 m
.65941 .02525 L
s
1 .787 0 r
.62492 .02347 m
.60824 .0282 L
s
.996 1 0 r
.62492 .02347 m
.64339 .03 L
s
0 1 .272 r
.65941 .02525 m
.69188 .02812 L
s
1 .724 0 r
.65941 .02525 m
.64339 .03 L
s
1 .954 0 r
.65941 .02525 m
.67695 .03273 L
s
0 1 .048 r
.69188 .02812 m
.72197 .03171 L
s
1 .619 0 r
.69188 .02812 m
.67695 .03273 L
s
1 .898 0 r
.69188 .02812 m
.70838 .03647 L
s
.217 1 0 r
.72197 .03171 m
.74924 .03577 L
s
1 .499 0 r
.72197 .03171 m
.70838 .03647 L
s
1 .852 0 r
.72197 .03171 m
.7374 .04101 L
s
.588 1 0 r
.74924 .03577 m
.77261 .04007 L
s
1 .358 0 r
.74924 .03577 m
.7374 .04101 L
s
1 .807 0 r
.74924 .03577 m
.76336 .04619 L
s
1 .853 0 r
.77261 .04007 m
.7902 .04405 L
s
1 .789 0 r
.77261 .04007 m
.78531 .05193 L
s
1 .177 0 r
.77261 .04007 m
.76336 .04619 L
s
1 0 0 r
.7902 .04405 m
.78531 .05193 L
s
1 .85 0 r
.7902 .04405 m
.80169 .0579 L
s
1 .313 0 r
.78531 .05193 m
.77872 .06253 L
s
.693 1 0 r
.78531 .05193 m
.76336 .04619 L
s
1 .795 0 r
.78531 .05193 m
.80169 .0579 L
s
.688 1 0 r
.78531 .05193 m
.80025 .06907 L
s
1 .533 0 r
.77872 .06253 m
.77093 .07504 L
s
.387 1 0 r
.77872 .06253 m
.75372 .05604 L
s
.719 1 0 r
.77872 .06253 m
.76336 .04619 L
s
.383 1 0 r
.77872 .06253 m
.79563 .08211 L
s
.711 1 0 r
.77872 .06253 m
.80025 .06907 L
s
1 .709 0 r
.77093 .07504 m
.76217 .0891 L
s
.157 1 0 r
.77093 .07504 m
.74357 .06821 L
s
.406 1 0 r
.77093 .07504 m
.75372 .05604 L
s
.159 1 0 r
.77093 .07504 m
.78924 .09645 L
s
.4 1 0 r
.77093 .07504 m
.79563 .08211 L
s
1 .822 0 r
.76217 .0891 m
.75278 .10411 L
s
0 1 .021 r
.76217 .0891 m
.73301 .08198 L
s
.179 1 0 r
.76217 .0891 m
.74357 .06821 L
s
0 1 .012 r
.76217 .0891 m
.78152 .11194 L
s
.171 1 0 r
.76217 .0891 m
.78924 .09645 L
s
1 .931 0 r
.75278 .10411 m
.74276 .12005 L
s
0 1 .162 r
.75278 .10411 m
.72217 .0968 L
s
.013 1 0 r
.75278 .10411 m
.73301 .08198 L
s
0 1 .15 r
.75278 .10411 m
.77285 .12818 L
s
.002 1 0 r
.75278 .10411 m
.78152 .11194 L
s
1 .984 0 r
.74276 .12005 m
.73241 .13642 L
s
0 1 .275 r
.74276 .12005 m
.71103 .11242 L
s
0 1 .122 r
.74276 .12005 m
.72217 .0968 L
s
0 1 .259 r
.74276 .12005 m
.76353 .145 L
s
0 1 .133 r
.74276 .12005 m
.77285 .12818 L
s
.988 1 0 r
.73241 .13642 m
.72187 .15302 L
s
0 1 .373 r
.73241 .13642 m
.69975 .1284 L
s
0 1 .228 r
.73241 .13642 m
.71103 .11242 L
s
0 1 .353 r
.73241 .13642 m
.75381 .16211 L
s
0 1 .241 r
.73241 .13642 m
.76353 .145 L
s
1 .996 0 r
.72187 .15302 m
.71137 .16945 L
s
0 1 .464 r
.72187 .15302 m
.68838 .14445 L
s
0 1 .321 r
.72187 .15302 m
.69975 .1284 L
s
0 1 .442 r
.72187 .15302 m
.74402 .17926 L
s
0 1 .332 r
.72187 .15302 m
.75381 .16211 L
s
1 .918 0 r
.71137 .16945 m
.70127 .18518 L
s
0 1 .564 r
.71137 .16945 m
.67706 .16 L
s
0 1 .405 r
.71137 .16945 m
.68838 .14445 L
s
0 1 .543 r
.71137 .16945 m
.73458 .19615 L
s
0 1 .418 r
.71137 .16945 m
.74402 .17926 L
s
1 .747 0 r
.70127 .18518 m
.69209 .19942 L
s
0 1 .712 r
.70127 .18518 m
.66581 .17425 L
s
0 1 .5 r
.70127 .18518 m
.67706 .16 L
s
0 1 .69 r
.70127 .18518 m
.72624 .21234 L
s
0 1 .512 r
.70127 .18518 m
.73458 .19615 L
s
0 1 .642 r
.69209 .19942 m
.66581 .17425 L
s
0 .99 1 r
.69209 .19942 m
.72071 .22761 L
s
0 1 .653 r
.69209 .19942 m
.72624 .21234 L
s
0 1 .396 r
.66581 .17425 m
.64101 .15118 L
s
1 .865 0 r
.66581 .17425 m
.67706 .16 L
s
0 1 .225 r
.64101 .15118 m
.61703 .12982 L
s
0 1 .712 r
.64101 .15118 m
.67706 .16 L
s
1 .959 0 r
.64101 .15118 m
.6534 .13662 L
s
0 1 .085 r
.61703 .12982 m
.59355 .11008 L
s
0 1 .701 r
.61703 .12982 m
.6534 .13662 L
s
.967 1 0 r
.61703 .12982 m
.63018 .11492 L
s
.044 1 0 r
.59355 .11008 m
.5704 .09204 L
s
0 1 .696 r
.59355 .11008 m
.63018 .11492 L
s
.924 1 0 r
.59355 .11008 m
.60726 .09508 L
s
.166 1 0 r
.5704 .09204 m
.54746 .07581 L
s
0 1 .7 r
.5704 .09204 m
.60726 .09508 L
s
.897 1 0 r
.5704 .09204 m
.58462 .07715 L
s
.291 1 0 r
.54746 .07581 m
.52471 .0616 L
s
0 1 .72 r
.54746 .07581 m
.58462 .07715 L
s
.902 1 0 r
.54746 .07581 m
.56215 .06144 L
s
.424 1 0 r
.52471 .0616 m
.50217 .04977 L
s
0 1 .744 r
.52471 .0616 m
.56215 .06144 L
s
.93 1 0 r
.52471 .0616 m
.5399 .04819 L
s
.589 1 0 r
.50217 .04977 m
.48038 .04031 L
s
0 1 .775 r
.50217 .04977 m
.5399 .04819 L
s
.977 1 0 r
.50217 .04977 m
.51796 .03785 L
s
.762 1 0 r
.48038 .04031 m
.45936 .03385 L
s
0 1 .766 r
.48038 .04031 m
.51796 .03785 L
s
.999 1 0 r
.48038 .04031 m
.49715 .03027 L
s
0 1 .795 r
.45936 .03385 m
.49715 .03027 L
s
0 1 .337 r
.67706 .16 m
.6534 .13662 L
s
1 .97 0 r
.67706 .16 m
.68838 .14445 L
s
0 1 .192 r
.6534 .13662 m
.63018 .11492 L
s
0 1 .588 r
.6534 .13662 m
.68838 .14445 L
s
.983 1 0 r
.6534 .13662 m
.66563 .12116 L
s
0 1 .05 r
.63018 .11492 m
.60726 .09508 L
s
0 1 .603 r
.63018 .11492 m
.66563 .12116 L
s
.955 1 0 r
.63018 .11492 m
.64313 .09969 L
s
.09 1 0 r
.60726 .09508 m
.58462 .07715 L
s
0 1 .62 r
.60726 .09508 m
.64313 .09969 L
s
.938 1 0 r
.60726 .09508 m
.62088 .08021 L
s
.232 1 0 r
.58462 .07715 m
.56215 .06144 L
s
0 1 .641 r
.58462 .07715 m
.62088 .08021 L
s
.944 1 0 r
.58462 .07715 m
.59888 .06296 L
s
.381 1 0 r
.56215 .06144 m
.5399 .04819 L
s
0 1 .677 r
.56215 .06144 m
.59888 .06296 L
s
.975 1 0 r
.56215 .06144 m
.577 .04835 L
s
.541 1 0 r
.5399 .04819 m
.51796 .03785 L
s
0 1 .711 r
.5399 .04819 m
.577 .04835 L
s
1 .966 0 r
.5399 .04819 m
.55537 .03683 L
s
.746 1 0 r
.51796 .03785 m
.49715 .03027 L
s
0 1 .742 r
.51796 .03785 m
.55537 .03683 L
s
1 .965 0 r
.51796 .03785 m
.53463 .02837 L
s
0 1 .752 r
.49715 .03027 m
.53463 .02837 L
s
0 1 .268 r
.68838 .14445 m
.66563 .12116 L
s
.987 1 0 r
.68838 .14445 m
.69975 .1284 L
s
0 1 .126 r
.66563 .12116 m
.64313 .09969 L
s
0 1 .494 r
.66563 .12116 m
.69975 .1284 L
s
.979 1 0 r
.66563 .12116 m
.67777 .10557 L
s
.022 1 0 r
.64313 .09969 m
.62088 .08021 L
s
0 1 .519 r
.64313 .09969 m
.67777 .10557 L
s
.977 1 0 r
.64313 .09969 m
.65601 .08467 L
s
.18 1 0 r
.62088 .08021 m
.59888 .06296 L
s
0 1 .546 r
.62088 .08021 m
.65601 .08467 L
s
.982 1 0 r
.62088 .08021 m
.63456 .06599 L
s
.341 1 0 r
.59888 .06296 m
.577 .04835 L
s
0 1 .585 r
.59888 .06296 m
.63456 .06599 L
s
1 .988 0 r
.59888 .06296 m
.6133 .04997 L
s
.516 1 0 r
.577 .04835 m
.55537 .03683 L
s
0 1 .636 r
.577 .04835 m
.6133 .04997 L
s
1 .958 0 r
.577 .04835 m
.59235 .03697 L
s
.722 1 0 r
.55537 .03683 m
.53463 .02837 L
s
0 1 .699 r
.55537 .03683 m
.59235 .03697 L
s
1 .891 0 r
.55537 .03683 m
.57154 .02802 L
s
0 1 .692 r
.53463 .02837 m
.57154 .02802 L
s
0 1 .184 r
.69975 .1284 m
.67777 .10557 L
s
.997 1 0 r
.69975 .1284 m
.71103 .11242 L
s
0 1 .036 r
.67777 .10557 m
.65601 .08467 L
s
0 1 .405 r
.67777 .10557 m
.71103 .11242 L
s
1 .993 0 r
.67777 .10557 m
.68983 .0903 L
s
.133 1 0 r
.65601 .08467 m
.63456 .06599 L
s
0 1 .437 r
.65601 .08467 m
.68983 .0903 L
s
1 .967 0 r
.65601 .08467 m
.66886 .07041 L
s
.31 1 0 r
.63456 .06599 m
.6133 .04997 L
s
0 1 .466 r
.63456 .06599 m
.66886 .07041 L
s
1 .945 0 r
.63456 .06599 m
.64834 .05295 L
s
.501 1 0 r
.6133 .04997 m
.59235 .03697 L
s
0 1 .523 r
.6133 .04997 m
.64834 .05295 L
s
1 .916 0 r
.6133 .04997 m
.62813 .03861 L
s
.697 1 0 r
.59235 .03697 m
.57154 .02802 L
s
0 1 .586 r
.59235 .03697 m
.62813 .03861 L
s
1 .864 0 r
.59235 .03697 m
.60824 .0282 L
s
0 1 .671 r
.57154 .02802 m
.60824 .0282 L
s
0 1 .082 r
.71103 .11242 m
.68983 .0903 L
s
1 .965 0 r
.71103 .11242 m
.72217 .0968 L
s
.088 1 0 r
.68983 .0903 m
.66886 .07041 L
s
0 1 .31 r
.68983 .0903 m
.72217 .0968 L
s
1 .923 0 r
.68983 .0903 m
.70174 .07582 L
s
.28 1 0 r
.66886 .07041 m
.64834 .05295 L
s
0 1 .343 r
.66886 .07041 m
.70174 .07582 L
s
1 .888 0 r
.66886 .07041 m
.68176 .0573 L
s
.489 1 0 r
.64834 .05295 m
.62813 .03861 L
s
0 1 .379 r
.64834 .05295 m
.68176 .0573 L
s
1 .864 0 r
.64834 .05295 m
.66246 .04157 L
s
.716 1 0 r
.62813 .03861 m
.60824 .0282 L
s
0 1 .454 r
.62813 .03861 m
.66246 .04157 L
s
1 .803 0 r
.62813 .03861 m
.64339 .03 L
s
0 1 .525 r
.60824 .0282 m
.64339 .03 L
s
.051 1 0 r
.72217 .0968 m
.70174 .07582 L
s
1 .886 0 r
.72217 .0968 m
.73301 .08198 L
s
.249 1 0 r
.70174 .07582 m
.68176 .0573 L
s
0 1 .202 r
.70174 .07582 m
.73301 .08198 L
s
1 .847 0 r
.70174 .07582 m
.71365 .06237 L
s
.478 1 0 r
.68176 .0573 m
.66246 .04157 L
s
0 1 .242 r
.68176 .0573 m
.71365 .06237 L
s
1 .819 0 r
.68176 .0573 m
.695 .04558 L
s
.73 1 0 r
.66246 .04157 m
.64339 .03 L
s
0 1 .29 r
.66246 .04157 m
.695 .04558 L
s
1 .75 0 r
.66246 .04157 m
.67695 .03273 L
s
0 1 .377 r
.64339 .03 m
.67695 .03273 L
s
.218 1 0 r
.73301 .08198 m
.71365 .06237 L
s
1 .787 0 r
.73301 .08198 m
.74357 .06821 L
s
.459 1 0 r
.71365 .06237 m
.695 .04558 L
s
0 1 .067 r
.71365 .06237 m
.74357 .06821 L
s
1 .741 0 r
.71365 .06237 m
.72558 .05043 L
s
.745 1 0 r
.695 .04558 m
.67695 .03273 L
s
0 1 .113 r
.695 .04558 m
.72558 .05043 L
s
1 .674 0 r
.695 .04558 m
.70838 .03647 L
s
0 1 .18 r
.67695 .03273 m
.70838 .03647 L
s
.439 1 0 r
.74357 .06821 m
.72558 .05043 L
s
1 .64 0 r
.74357 .06821 m
.75372 .05604 L
s
.745 1 0 r
.72558 .05043 m
.70838 .03647 L
s
.109 1 0 r
.72558 .05043 m
.75372 .05604 L
s
1 .569 0 r
.72558 .05043 m
.7374 .04101 L
s
.042 1 0 r
.70838 .03647 m
.7374 .04101 L
s
.742 1 0 r
.75372 .05604 m
.7374 .04101 L
s
1 .44 0 r
.75372 .05604 m
.76336 .04619 L
s
.324 1 0 r
.7374 .04101 m
.76336 .04619 L
s
0 .513 1 r
.80398 .61492 m
.82098 .57318 L
s
.055 1 0 r
.80398 .61492 m
.82122 .5913 L
s
0 .845 1 r
.82098 .57318 m
.83144 .53286 L
s
1 .862 0 r
.82098 .57318 m
.82122 .5913 L
s
.498 1 0 r
.82098 .57318 m
.83277 .55149 L
s
0 1 .968 r
.83144 .53286 m
.83623 .49341 L
s
1 .916 0 r
.83144 .53286 m
.83277 .55149 L
s
.732 1 0 r
.83144 .53286 m
.83943 .51205 L
s
0 1 .867 r
.83623 .49341 m
.83564 .45471 L
s
1 .939 0 r
.83623 .49341 m
.83943 .51205 L
s
.869 1 0 r
.83623 .49341 m
.84105 .47309 L
s
0 1 .83 r
.83564 .45471 m
.83003 .41679 L
s
1 .963 0 r
.83564 .45471 m
.84105 .47309 L
s
.952 1 0 r
.83564 .45471 m
.8377 .43478 L
s
0 1 .84 r
.83003 .41679 m
.81953 .37983 L
s
.998 1 0 r
.83003 .41679 m
.8377 .43478 L
s
1 .996 0 r
.83003 .41679 m
.82964 .3973 L
s
0 1 .901 r
.81953 .37983 m
.80409 .34396 L
s
.937 1 0 r
.81953 .37983 m
.82964 .3973 L
s
1 .965 0 r
.81953 .37983 m
.8168 .36085 L
s
0 .981 1 r
.80409 .34396 m
.78375 .30922 L
s
.844 1 0 r
.80409 .34396 m
.8168 .36085 L
s
1 .952 0 r
.80409 .34396 m
.79941 .3255 L
s
0 .783 1 r
.78375 .30922 m
.75803 .27563 L
s
.702 1 0 r
.78375 .30922 m
.79941 .3255 L
s
1 .935 0 r
.78375 .30922 m
.77746 .29143 L
s
0 .444 1 r
.75803 .27563 m
.72592 .24299 L
s
.464 1 0 r
.75803 .27563 m
.77746 .29143 L
s
1 .884 0 r
.75803 .27563 m
.75096 .25871 L
s
1 .679 0 r
.72592 .24299 m
.72071 .22761 L
s
.024 1 0 r
.72592 .24299 m
.75096 .25871 L
s
0 1 .425 r
.72071 .22761 m
.75178 .24182 L
s
0 .677 1 r
.72071 .22761 m
.75096 .25871 L
s
1 .679 0 r
.72071 .22761 m
.72624 .21234 L
s
0 1 .198 r
.75178 .24182 m
.78064 .25526 L
s
0 .986 1 r
.75178 .24182 m
.77673 .27336 L
s
1 .744 0 r
.75178 .24182 m
.75096 .25871 L
s
0 1 .896 r
.75178 .24182 m
.72624 .21234 L
s
1 .862 0 r
.75178 .24182 m
.75782 .22473 L
s
0 1 .055 r
.78064 .25526 m
.80792 .26858 L
s
0 1 .875 r
.78064 .25526 m
.80205 .2876 L
s
1 .9 0 r
.78064 .25526 m
.77673 .27336 L
s
0 1 .81 r
.78064 .25526 m
.75782 .22473 L
s
1 .992 0 r
.78064 .25526 m
.78745 .23703 L
s
.064 1 0 r
.80792 .26858 m
.83377 .28205 L
s
0 1 .808 r
.80792 .26858 m
.82661 .30179 L
s
.964 1 0 r
.80792 .26858 m
.80205 .2876 L
s
0 1 .76 r
.80792 .26858 m
.78745 .23703 L
s
.911 1 0 r
.80792 .26858 m
.81538 .24953 L
s
.176 1 0 r
.83377 .28205 m
.85814 .29582 L
s
0 1 .782 r
.83377 .28205 m
.85022 .31612 L
s
.858 1 0 r
.83377 .28205 m
.82661 .30179 L
s
0 1 .735 r
.83377 .28205 m
.81538 .24953 L
s
.838 1 0 r
.83377 .28205 m
.84159 .26234 L
s
.298 1 0 r
.85814 .29582 m
.88089 .30989 L
s
0 1 .773 r
.85814 .29582 m
.87268 .33064 L
s
.78 1 0 r
.85814 .29582 m
.85022 .31612 L
s
0 1 .735 r
.85814 .29582 m
.84159 .26234 L
s
.79 1 0 r
.85814 .29582 m
.86598 .27559 L
s
.417 1 0 r
.88089 .30989 m
.90181 .3245 L
s
0 1 .784 r
.88089 .30989 m
.89376 .34548 L
s
.729 1 0 r
.88089 .30989 m
.87268 .33064 L
s
0 1 .74 r
.88089 .30989 m
.86598 .27559 L
s
.772 1 0 r
.88089 .30989 m
.88837 .28933 L
s
.548 1 0 r
.90181 .3245 m
.92059 .33973 L
s
0 1 .799 r
.90181 .3245 m
.91321 .36075 L
s
.714 1 0 r
.90181 .3245 m
.89376 .34548 L
s
0 1 .765 r
.90181 .3245 m
.88837 .28933 L
s
.785 1 0 r
.90181 .3245 m
.90848 .30381 L
s
.689 1 0 r
.92059 .33973 m
.93681 .35566 L
s
0 1 .816 r
.92059 .33973 m
.93072 .37654 L
s
.733 1 0 r
.92059 .33973 m
.91321 .36075 L
s
0 1 .789 r
.92059 .33973 m
.90848 .30381 L
s
.829 1 0 r
.92059 .33973 m
.92589 .3191 L
s
.83 1 0 r
.93681 .35566 m
.94994 .3724 L
s
0 1 .83 r
.93681 .35566 m
.94585 .3929 L
s
.785 1 0 r
.93681 .35566 m
.93072 .37654 L
s
0 1 .813 r
.93681 .35566 m
.92589 .3191 L
s
.899 1 0 r
.93681 .35566 m
.94001 .33534 L
s
.866 1 0 r
.94994 .3724 m
.94585 .3929 L
s
.983 1 0 r
.94994 .3724 m
.94999 .35268 L
s
0 1 .834 r
.94994 .3724 m
.94001 .33534 L
s
.746 1 0 r
.94585 .3929 m
.93881 .4139 L
s
.732 1 0 r
.94585 .3929 m
.93072 .37654 L
s
.621 1 0 r
.93881 .4139 m
.9293 .43531 L
s
0 1 .821 r
.93881 .4139 m
.93072 .37654 L
s
.665 1 0 r
.93881 .4139 m
.92242 .3978 L
s
.51 1 0 r
.9293 .43531 m
.91774 .45699 L
s
0 1 .811 r
.9293 .43531 m
.92242 .3978 L
s
.637 1 0 r
.9293 .43531 m
.91237 .41935 L
s
.412 1 0 r
.91774 .45699 m
.9046 .47894 L
s
0 1 .8 r
.91774 .45699 m
.91237 .41935 L
s
.653 1 0 r
.91774 .45699 m
.9009 .44118 L
s
.323 1 0 r
.9046 .47894 m
.89006 .50108 L
s
0 1 .792 r
.9046 .47894 m
.9009 .44118 L
s
.701 1 0 r
.9046 .47894 m
.88839 .46318 L
s
.241 1 0 r
.89006 .50108 m
.87422 .52335 L
s
0 1 .792 r
.89006 .50108 m
.88839 .46318 L
s
.78 1 0 r
.89006 .50108 m
.87504 .48528 L
s
.169 1 0 r
.87422 .52335 m
.85723 .54569 L
s
0 1 .806 r
.87422 .52335 m
.87504 .48528 L
s
.886 1 0 r
.87422 .52335 m
.86099 .50743 L
s
.103 1 0 r
.85723 .54569 m
.83945 .56827 L
s
0 1 .842 r
.85723 .54569 m
.86099 .50743 L
s
1 .983 0 r
.85723 .54569 m
.84662 .52949 L
s
.042 1 0 r
.83945 .56827 m
.82122 .5913 L
s
0 1 .939 r
.83945 .56827 m
.84662 .52949 L
s
1 .857 0 r
.83945 .56827 m
.83277 .55149 L
s
0 .865 1 r
.82122 .5913 m
.83277 .55149 L
s
.679 1 0 r
.93072 .37654 m
.92242 .3978 L
s
.607 1 0 r
.93072 .37654 m
.91321 .36075 L
s
.587 1 0 r
.92242 .3978 m
.91237 .41935 L
s
0 1 .815 r
.92242 .3978 m
.91321 .36075 L
s
.569 1 0 r
.92242 .3978 m
.90431 .38209 L
s
.502 1 0 r
.91237 .41935 m
.9009 .44118 L
s
0 1 .81 r
.91237 .41935 m
.90431 .38209 L
s
.57 1 0 r
.91237 .41935 m
.89429 .40364 L
s
.438 1 0 r
.9009 .44118 m
.88839 .46318 L
s
0 1 .81 r
.9009 .44118 m
.89429 .40364 L
s
.615 1 0 r
.9009 .44118 m
.88353 .42537 L
s
.388 1 0 r
.88839 .46318 m
.87504 .48528 L
s
0 1 .811 r
.88839 .46318 m
.88353 .42537 L
s
.697 1 0 r
.88839 .46318 m
.87234 .44721 L
s
.348 1 0 r
.87504 .48528 m
.86099 .50743 L
s
0 1 .815 r
.87504 .48528 m
.87234 .44721 L
s
.808 1 0 r
.87504 .48528 m
.86096 .46902 L
s
.338 1 0 r
.86099 .50743 m
.84662 .52949 L
s
0 1 .838 r
.86099 .50743 m
.86096 .46902 L
s
.939 1 0 r
.86099 .50743 m
.84975 .49068 L
s
.371 1 0 r
.84662 .52949 m
.83277 .55149 L
s
0 1 .89 r
.84662 .52949 m
.84975 .49068 L
s
1 .934 0 r
.84662 .52949 m
.83943 .51205 L
s
0 1 .993 r
.83277 .55149 m
.83943 .51205 L
s
.651 1 0 r
.91321 .36075 m
.90431 .38209 L
s
.494 1 0 r
.91321 .36075 m
.89376 .34548 L
s
.589 1 0 r
.90431 .38209 m
.89429 .40364 L
s
0 1 .808 r
.90431 .38209 m
.89376 .34548 L
s
.485 1 0 r
.90431 .38209 m
.88484 .36669 L
s
.541 1 0 r
.89429 .40364 m
.88353 .42537 L
s
0 1 .812 r
.89429 .40364 m
.88484 .36669 L
s
.521 1 0 r
.89429 .40364 m
.87544 .38805 L
s
.513 1 0 r
.88353 .42537 m
.87234 .44721 L
s
0 1 .816 r
.88353 .42537 m
.87544 .38805 L
s
.599 1 0 r
.88353 .42537 m
.86602 .40946 L
s
.506 1 0 r
.87234 .44721 m
.86096 .46902 L
s
0 1 .825 r
.87234 .44721 m
.86602 .40946 L
s
.714 1 0 r
.87234 .44721 m
.85687 .4309 L
s
.528 1 0 r
.86096 .46902 m
.84975 .49068 L
s
0 1 .831 r
.86096 .46902 m
.85687 .4309 L
s
.853 1 0 r
.86096 .46902 m
.84833 .45218 L
s
.591 1 0 r
.84975 .49068 m
.83943 .51205 L
s
0 1 .85 r
.84975 .49068 m
.84833 .45218 L
s
.992 1 0 r
.84975 .49068 m
.84105 .47309 L
s
0 1 .895 r
.83943 .51205 m
.84105 .47309 L
s
.662 1 0 r
.89376 .34548 m
.88484 .36669 L
s
.392 1 0 r
.89376 .34548 m
.87268 .33064 L
s
.63 1 0 r
.88484 .36669 m
.87544 .38805 L
s
0 1 .803 r
.88484 .36669 m
.87268 .33064 L
s
.413 1 0 r
.88484 .36669 m
.86427 .35151 L
s
.626 1 0 r
.87544 .38805 m
.86602 .40946 L
s
0 1 .819 r
.87544 .38805 m
.86427 .35151 L
s
.486 1 0 r
.87544 .38805 m
.85615 .37246 L
s
.632 1 0 r
.86602 .40946 m
.85687 .4309 L
s
0 1 .827 r
.86602 .40946 m
.85615 .37246 L
s
.608 1 0 r
.86602 .40946 m
.84874 .39343 L
s
.67 1 0 r
.85687 .4309 m
.84833 .45218 L
s
0 1 .832 r
.85687 .4309 m
.84874 .39343 L
s
.758 1 0 r
.85687 .4309 m
.84244 .41427 L
s
.746 1 0 r
.84833 .45218 m
.84105 .47309 L
s
0 1 .834 r
.84833 .45218 m
.84244 .41427 L
s
.917 1 0 r
.84833 .45218 m
.8377 .43478 L
s
0 1 .843 r
.84105 .47309 m
.8377 .43478 L
s
.712 1 0 r
.87268 .33064 m
.86427 .35151 L
s
.298 1 0 r
.87268 .33064 m
.85022 .31612 L
s
.714 1 0 r
.86427 .35151 m
.85615 .37246 L
s
0 1 .805 r
.86427 .35151 m
.85022 .31612 L
s
.356 1 0 r
.86427 .35151 m
.84288 .33647 L
s
.736 1 0 r
.85615 .37246 m
.84874 .39343 L
s
0 1 .833 r
.85615 .37246 m
.84288 .33647 L
s
.475 1 0 r
.85615 .37246 m
.8367 .35687 L
s
.783 1 0 r
.84874 .39343 m
.84244 .41427 L
s
0 1 .847 r
.84874 .39343 m
.8367 .35687 L
s
.643 1 0 r
.84874 .39343 m
.83214 .37723 L
s
.852 1 0 r
.84244 .41427 m
.8377 .43478 L
s
0 1 .842 r
.84244 .41427 m
.83214 .37723 L
s
.833 1 0 r
.84244 .41427 m
.82964 .3973 L
s
0 1 .832 r
.8377 .43478 m
.82964 .3973 L
s
.795 1 0 r
.85022 .31612 m
.84288 .33647 L
s
.212 1 0 r
.85022 .31612 m
.82661 .30179 L
s
.827 1 0 r
.84288 .33647 m
.8367 .35687 L
s
0 1 .829 r
.84288 .33647 m
.82661 .30179 L
s
.32 1 0 r
.84288 .33647 m
.82097 .32154 L
s
.871 1 0 r
.8367 .35687 m
.83214 .37723 L
s
0 1 .864 r
.8367 .35687 m
.82097 .32154 L
s
.497 1 0 r
.8367 .35687 m
.81752 .34129 L
s
.933 1 0 r
.83214 .37723 m
.82964 .3973 L
s
0 1 .876 r
.83214 .37723 m
.81752 .34129 L
s
.718 1 0 r
.83214 .37723 m
.8168 .36085 L
s
0 1 .861 r
.82964 .3973 m
.8168 .36085 L
s
.903 1 0 r
.82661 .30179 m
.82097 .32154 L
s
.14 1 0 r
.82661 .30179 m
.80205 .2876 L
s
.95 1 0 r
.82097 .32154 m
.81752 .34129 L
s
0 1 .881 r
.82097 .32154 m
.80205 .2876 L
s
.31 1 0 r
.82097 .32154 m
.79894 .30658 L
s
.997 1 0 r
.81752 .34129 m
.8168 .36085 L
s
0 1 .932 r
.81752 .34129 m
.79894 .30658 L
s
.563 1 0 r
.81752 .34129 m
.79941 .3255 L
s
0 1 .934 r
.8168 .36085 m
.79941 .3255 L
s
1 .97 0 r
.80205 .2876 m
.79894 .30658 L
s
.073 1 0 r
.80205 .2876 m
.77673 .27336 L
s
1 .941 0 r
.79894 .30658 m
.79941 .3255 L
s
0 1 .99 r
.79894 .30658 m
.77673 .27336 L
s
.342 1 0 r
.79894 .30658 m
.77746 .29143 L
s
0 .955 1 r
.79941 .3255 m
.77746 .29143 L
s
1 .858 0 r
.77673 .27336 m
.77746 .29143 L
s
.016 1 0 r
.77673 .27336 m
.75096 .25871 L
s
0 .801 1 r
.77746 .29143 m
.75096 .25871 L
s
.589 1 0 r
.80169 .0579 m
.81607 .07681 L
s
1 .194 0 r
.80169 .0579 m
.80025 .06907 L
s
.229 1 0 r
.81607 .07681 m
.83215 .09906 L
s
1 .812 0 r
.81607 .07681 m
.80025 .06907 L
s
1 .361 0 r
.81607 .07681 m
.81666 .08977 L
s
0 1 .03 r
.83215 .09906 m
.84902 .12399 L
s
1 .856 0 r
.83215 .09906 m
.81666 .08977 L
s
1 .499 0 r
.83215 .09906 m
.83388 .11335 L
s
0 1 .229 r
.84902 .12399 m
.86598 .15131 L
s
1 .9 0 r
.84902 .12399 m
.83388 .11335 L
s
1 .616 0 r
.84902 .12399 m
.85127 .13943 L
s
0 1 .395 r
.86598 .15131 m
.88253 .18085 L
s
1 .938 0 r
.86598 .15131 m
.85127 .13943 L
s
1 .714 0 r
.86598 .15131 m
.86843 .16773 L
s
0 1 .521 r
.88253 .18085 m
.89833 .21225 L
s
1 .973 0 r
.88253 .18085 m
.86843 .16773 L
s
1 .792 0 r
.88253 .18085 m
.88497 .19808 L
s
0 1 .637 r
.89833 .21225 m
.91321 .24541 L
s
1 .993 0 r
.89833 .21225 m
.88497 .19808 L
s
1 .86 0 r
.89833 .21225 m
.9006 .23021 L
s
0 1 .726 r
.91321 .24541 m
.92693 .28005 L
s
.98 1 0 r
.91321 .24541 m
.9006 .23021 L
s
1 .915 0 r
.91321 .24541 m
.91516 .26398 L
s
0 1 .789 r
.92693 .28005 m
.93927 .31589 L
s
.963 1 0 r
.92693 .28005 m
.91516 .26398 L
s
1 .958 0 r
.92693 .28005 m
.92837 .2991 L
s
0 1 .83 r
.93927 .31589 m
.94999 .35268 L
s
.953 1 0 r
.93927 .31589 m
.92837 .2991 L
s
1 .993 0 r
.93927 .31589 m
.94001 .33534 L
s
.954 1 0 r
.94999 .35268 m
.94001 .33534 L
s
1 .871 0 r
.72624 .21234 m
.73458 .19615 L
s
0 1 .402 r
.72624 .21234 m
.75782 .22473 L
s
1 .981 0 r
.73458 .19615 m
.74402 .17926 L
s
0 1 .685 r
.73458 .19615 m
.75782 .22473 L
s
0 1 .341 r
.73458 .19615 m
.76597 .20727 L
s
.979 1 0 r
.74402 .17926 m
.75381 .16211 L
s
0 1 .563 r
.74402 .17926 m
.76597 .20727 L
s
0 1 .273 r
.74402 .17926 m
.77497 .18952 L
s
.987 1 0 r
.75381 .16211 m
.76353 .145 L
s
0 1 .47 r
.75381 .16211 m
.77497 .18952 L
s
0 1 .191 r
.75381 .16211 m
.78409 .17173 L
s
1 .97 0 r
.76353 .145 m
.77285 .12818 L
s
0 1 .382 r
.76353 .145 m
.78409 .17173 L
s
0 1 .09 r
.76353 .145 m
.79286 .15414 L
s
1 .89 0 r
.77285 .12818 m
.78152 .11194 L
s
0 1 .29 r
.77285 .12818 m
.79286 .15414 L
s
.038 1 0 r
.77285 .12818 m
.80096 .13686 L
s
1 .783 0 r
.78152 .11194 m
.78924 .09645 L
s
0 1 .176 r
.78152 .11194 m
.80096 .13686 L
s
.203 1 0 r
.78152 .11194 m
.80797 .1202 L
s
1 .625 0 r
.78924 .09645 m
.79563 .08211 L
s
0 1 .043 r
.78924 .09645 m
.80797 .1202 L
s
.421 1 0 r
.78924 .09645 m
.81344 .10443 L
s
1 .444 0 r
.79563 .08211 m
.80025 .06907 L
s
.122 1 0 r
.79563 .08211 m
.81344 .10443 L
s
.724 1 0 r
.79563 .08211 m
.81666 .08977 L
s
.33 1 0 r
.80025 .06907 m
.81666 .08977 L
s
1 .974 0 r
.75782 .22473 m
.76597 .20727 L
s
0 1 .222 r
.75782 .22473 m
.78745 .23703 L
s
.965 1 0 r
.76597 .20727 m
.77497 .18952 L
s
0 1 .672 r
.76597 .20727 m
.78745 .23703 L
s
0 1 .19 r
.76597 .20727 m
.79561 .21866 L
s
.956 1 0 r
.77497 .18952 m
.78409 .17173 L
s
0 1 .575 r
.77497 .18952 m
.79561 .21866 L
s
0 1 .126 r
.77497 .18952 m
.80417 .20023 L
s
.988 1 0 r
.78409 .17173 m
.79286 .15414 L
s
0 1 .493 r
.78409 .17173 m
.80417 .20023 L
s
0 1 .035 r
.78409 .17173 m
.8125 .18187 L
s
1 .956 0 r
.79286 .15414 m
.80096 .13686 L
s
0 1 .406 r
.79286 .15414 m
.8125 .18187 L
s
.083 1 0 r
.79286 .15414 m
.82017 .16376 L
s
1 .858 0 r
.80096 .13686 m
.80797 .1202 L
s
0 1 .317 r
.80096 .13686 m
.82017 .16376 L
s
.239 1 0 r
.80096 .13686 m
.82669 .14614 L
s
1 .722 0 r
.80797 .1202 m
.81344 .10443 L
s
0 1 .213 r
.80797 .1202 m
.82669 .14614 L
s
.446 1 0 r
.80797 .1202 m
.83152 .12925 L
s
1 .559 0 r
.81344 .10443 m
.81666 .08977 L
s
0 1 .088 r
.81344 .10443 m
.83152 .12925 L
s
.731 1 0 r
.81344 .10443 m
.83388 .11335 L
s
.059 1 0 r
.81666 .08977 m
.83388 .11335 L
s
.945 1 0 r
.78745 .23703 m
.79561 .21866 L
s
0 1 .078 r
.78745 .23703 m
.81538 .24953 L
s
.924 1 0 r
.79561 .21866 m
.80417 .20023 L
s
0 1 .668 r
.79561 .21866 m
.81538 .24953 L
s
0 1 .043 r
.79561 .21866 m
.82347 .23044 L
s
.94 1 0 r
.80417 .20023 m
.8125 .18187 L
s
0 1 .589 r
.80417 .20023 m
.82347 .23044 L
s
.03 1 0 r
.80417 .20023 m
.83146 .21141 L
s
.987 1 0 r
.8125 .18187 m
.82017 .16376 L
s
0 1 .516 r
.8125 .18187 m
.83146 .21141 L
s
.136 1 0 r
.8125 .18187 m
.83882 .19255 L
s
1 .926 0 r
.82017 .16376 m
.82669 .14614 L
s
0 1 .438 r
.82017 .16376 m
.83882 .19255 L
s
.282 1 0 r
.82017 .16376 m
.84501 .17411 L
s
1 .808 0 r
.82669 .14614 m
.83152 .12925 L
s
0 1 .354 r
.82669 .14614 m
.84501 .17411 L
s
.475 1 0 r
.82669 .14614 m
.84943 .15635 L
s
1 .663 0 r
.83152 .12925 m
.83388 .11335 L
s
0 1 .26 r
.83152 .12925 m
.84943 .15635 L
s
.739 1 0 r
.83152 .12925 m
.85127 .13943 L
s
0 1 .151 r
.83388 .11335 m
.85127 .13943 L
s
.883 1 0 r
.81538 .24953 m
.82347 .23044 L
s
.062 1 0 r
.81538 .24953 m
.84159 .26234 L
s
.892 1 0 r
.82347 .23044 m
.83146 .21141 L
s
0 1 .67 r
.82347 .23044 m
.84159 .26234 L
s
.11 1 0 r
.82347 .23044 m
.84939 .2427 L
s
.932 1 0 r
.83146 .21141 m
.83882 .19255 L
s
0 1 .61 r
.83146 .21141 m
.84939 .2427 L
s
.199 1 0 r
.83146 .21141 m
.85658 .22323 L
s
1 .992 0 r
.83882 .19255 m
.84501 .17411 L
s
0 1 .55 r
.83882 .19255 m
.85658 .22323 L
s
.328 1 0 r
.83882 .19255 m
.8626 .20409 L
s
1 .88 0 r
.84501 .17411 m
.84943 .15635 L
s
0 1 .483 r
.84501 .17411 m
.8626 .20409 L
s
.503 1 0 r
.84501 .17411 m
.86686 .1855 L
s
1 .754 0 r
.84943 .15635 m
.85127 .13943 L
s
0 1 .405 r
.84943 .15635 m
.86686 .1855 L
s
.746 1 0 r
.84943 .15635 m
.86843 .16773 L
s
0 1 .32 r
.85127 .13943 m
.86843 .16773 L
s
.845 1 0 r
.84159 .26234 m
.84939 .2427 L
s
.2 1 0 r
.84159 .26234 m
.86598 .27559 L
s
.881 1 0 r
.84939 .2427 m
.85658 .22323 L
s
0 1 .685 r
.84939 .2427 m
.86598 .27559 L
s
.27 1 0 r
.84939 .2427 m
.87318 .25554 L
s
.949 1 0 r
.85658 .22323 m
.8626 .20409 L
s
0 1 .636 r
.85658 .22323 m
.87318 .25554 L
s
.379 1 0 r
.85658 .22323 m
.87922 .23582 L
s
1 .955 0 r
.8626 .20409 m
.86686 .1855 L
s
0 1 .585 r
.8626 .20409 m
.87922 .23582 L
s
.538 1 0 r
.8626 .20409 m
.88342 .21659 L
s
1 .835 0 r
.86686 .1855 m
.86843 .16773 L
s
0 1 .528 r
.86686 .1855 m
.88342 .21659 L
s
.755 1 0 r
.86686 .1855 m
.88497 .19808 L
s
0 1 .464 r
.86843 .16773 m
.88497 .19808 L
s
.828 1 0 r
.86598 .27559 m
.87318 .25554 L
s
.344 1 0 r
.86598 .27559 m
.88837 .28933 L
s
.894 1 0 r
.87318 .25554 m
.87922 .23582 L
s
0 1 .705 r
.87318 .25554 m
.88837 .28933 L
s
.435 1 0 r
.87318 .25554 m
.89459 .2691 L
s
.986 1 0 r
.87922 .23582 m
.88342 .21659 L
s
0 1 .668 r
.87922 .23582 m
.89459 .2691 L
s
.575 1 0 r
.87922 .23582 m
.89894 .24932 L
s
1 .906 0 r
.88342 .21659 m
.88497 .19808 L
s
0 1 .626 r
.88342 .21659 m
.89894 .24932 L
s
.767 1 0 r
.88342 .21659 m
.9006 .23021 L
s
0 1 .577 r
.88497 .19808 m
.9006 .23021 L
s
.842 1 0 r
.88837 .28933 m
.89459 .2691 L
s
.489 1 0 r
.88837 .28933 m
.90848 .30381 L
s
.93 1 0 r
.89459 .2691 m
.89894 .24932 L
s
0 1 .738 r
.89459 .2691 m
.90848 .30381 L
s
.608 1 0 r
.89459 .2691 m
.91318 .28358 L
s
1 .966 0 r
.89894 .24932 m
.9006 .23021 L
s
0 1 .711 r
.89894 .24932 m
.91318 .28358 L
s
.774 1 0 r
.89894 .24932 m
.91516 .26398 L
s
0 1 .678 r
.9006 .23021 m
.91516 .26398 L
s
.88 1 0 r
.90848 .30381 m
.91318 .28358 L
s
.646 1 0 r
.90848 .30381 m
.92589 .3191 L
s
.984 1 0 r
.91318 .28358 m
.91516 .26398 L
s
0 1 .772 r
.91318 .28358 m
.92589 .3191 L
s
.788 1 0 r
.91318 .28358 m
.92837 .2991 L
s
0 1 .752 r
.91516 .26398 m
.92837 .2991 L
s
.94 1 0 r
.92589 .3191 m
.92837 .2991 L
s
.807 1 0 r
.92589 .3191 m
.94001 .33534 L
s
0 1 .804 r
.92837 .2991 m
.94001 .33534 L
s
0 0 m
1 0 L
1 .9516 L
0 .9516 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{288, 274},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00V@3oool4003o`@030?oL003^o`00k_l000P00?nd00<0oml00??o003c
o`001`00oiT00`3ob@00o_l00?ko0003003oMFP0oooo00260?ooo`03003ocP3olP00k?l00080k?l0
1P00okd20?oN00<0i_l00`00ol420?ooo`80om`00`3oool30>ko00<0oooo0P3og`030?ooo`80lol0
0`3oool20?o900<0oooo0P3no`00103oool00?me003oM@00ogD20?ni0080oo@00`00odEN0?ooo`00
P@3oool4003ocP80oo800P3oool5003ob`/00?o02`00ok4:003oZ`X00?n61@00of020?ooo`80oo@0
00<0oooo003oA@00odD00P3oWP020?oU00<00?l<E@3oool007T0oooo1000omL00`3no`00k_l00>ko
00030>ko00H00?o;0`3oool20?oo0080oooo0`2no`030?ooo`80ooL00`3oool30;So00<0oooo0P3o
i0030?ooo`80/_l00`3oool20?oM0080oooo0P2go`050?ooo`80old000<0oooo0;[o002jo`000P3o
ool5003oH0D00?l^00@0oooo0?oU003oi@00oooo0P00o``20?mo00040?oJ000go`00=ol003Oo04d0
oooo001b0?ooo`03003obP00omL00?oG00@00?oG00<0oooo0?ko0000omL01@00omL20?;o0080oooo
0`33o`020?ooo`80ool00`3oool4003oa0030;ko003om`00ooL000P00?nm00<0^?l00?oT003oi000
1`00ok800`2bo`00omd00?oM0004003oUP80oooo0P2go`020?ooo`030?o=003oool0oooo00<0oooo
0P2jo`020?ooo`80okl00P3oool0102no`00oooo0?ooo`3oool4003o;P@02_l000@0oooo0?oJ003o
fP00oooo0P0go`020?mK00030?o>002Fo`00U_l004H0oooo001^0?ooo`<00?o:0P3om0030?ooo`80
0?o70`00omL00`36o`00oooo0?ooo`020?ooo`040?;o003oool0oooo0?ooo`@00?o@00<0`ol00?oo
0000ol@01000ol@40?ooo`040?[o003oool0R_l008[o00H0oooo0P3om`000`3oool0Q?l008Co0005
0?ooo`80ooD000<0oooo083o0020o`000`3oool4003oUP030;Oo003oc@000?md00L00?md00@0^_l0
0?no0000odX00?m:0`3oool20;ko00<0oooo0P3o[000103oool0__l00?ooo`3oool400[o0080D_l0
0`3oool00`3ocP00oooo09Ko000209Ko00030?l]003ofP00omX00400oooo001Z0?ooo`@00?o:00<0
oooo0?od003om0001@00olL20?[o00@0oooo00@0a_l0003ob@00olT0l_l01000om040?ooo`030>[o
003oool0oooo0080U_l01@3oool00`3jo`00oooo0?ooo`020?ooo`80R_l00P3oool20?og00D0oooo
0P24o`020?ooo`030?oe003oool0oooo00<0oooo0P20o`040?ooo`80onX000<0oooo07go001mo`00
1P3oool0103og@00oooo07[o003oool4003oBP040?ooo`2no`00oooo0?n/00@0oooo0P2no`030?oo
o`030?nA003oool0_Ol000@0D_l00P3ocP001@3oool0obd00?ooo`3ob@00oooo0080omX000<0omT0
0?ooo`3oool0>`3oool006H0oooo00<00?o00?od003om0000`3fo`02003oa@<0d?l0103oool00`3j
o`00oooo003ob@05003ob@030?ooo`3Uo`00oooo0080Wol01@3oool00`3Zo`00oooo0?ooo`030?oo
o`80U_l00P3oool0103jo`00oooo0?ooo`3oool4003oaP0308[o003om`000?nf00P00?nf00<0Q?l0
0?oe0000oj801000oj830?ooo`80P?l000<0oooo0?oZ003oool0103oool00`1mo`00oooo0?ooo`02
0?ooo`050?oM003oool0oooo0?ooo`1jo`00103oool2003oBP030?n/0000oa`00?lL00800?lL0`3o
ool00`2no`00oooo0?nA00030?ooo`040;go003oool0oooo0?ooo`<0D_l00P2ao`001P3oool0olT0
0?o9003oool0o`000?oI03`0oooo001Q0?ooo`@00?o000<0oo@0003oa@00olD01000olD20>_o00<0
oooo00<0d?l0003ob`00ol/00P2/o`000`00olT0oooo0?ooo`030?ooo`80iOl0103oool209oo0080
oooo00<0j_l00?ooo`3oool00P3oool4003obP0309Ko003jo`000?o600<00?o6103oool0103^o`00
oooo067o001Qo`070?ooo`030?Wo003oool0Eol000@0oooo1@00oj800`3ojP000?n5003oQ@02003o
Q@<0oooo0P1mo`000`3oool0omd00?ooo`040?ooo`0407[o003oool0oooo0?ooo`80om4000<0oooo
07Go003oool00P3oool4003o70030?nA000Ko`00oooo00<0oooo00P0_Ol00?ooo`3oool0oooo0?m`
003oool0^?l00?ooo`<0/Ol000@0/?l00?o;003oool0omT0>`3oool005d0oooo00<00?nk0?oo003o
o`000P3oo`02003o_`80g?l0103oool20>_o00H00?o;00@0oooo0=Go003oool0oooo0`2/o`020?oo
o`030>Go003oool0oooo0080oooo1@00ol`00`3Zo`000?o:003obP03003obP@0oooo00@0i_l00?oo
o`1/o`00K?l01@3oool00`3^o`00oooo0?ooo`020?ooo`80HOl0103oool01@3io`00oooo0?ooo`3o
ool0Eol000L0oooo00@0oo`00?ooo`1?o`00Col00P3oool5003oQ@030?oM0000of400?mQ00800?mQ
0`3oool00`1jo`00oooo0?oA00040?ooo`80MOl00`3oool20?nm00030?ooo`1`o`006ol000<06ol0
00@0oooo0;go003oool0og000`3oool01P2ho`00oooo0?ooo`3oD000oooo0;3o0080ol/000<0omT0
0?ooo`3oool0>03oool005T0oooo0`00ok/20?ok00@00?no00@0hol00?ooo`3oool0oooo0`3Lo`03
003ob`D0oooo0P3Eo`050?ooo`03003oc02/o`00R_l000D00?o<103oool0103Jo`00oooo07_o001k
o`050?ooo`80i_l0103oool206co0080oooo00<0k_l00?ooo`3oool01@3oool2067o00030?ooo`3i
o`00oooo00@0oooo0P1Go`030?ooo`80oo`0103oool00`1?o`00oooo0?ooo`020?ooo`80oo4000<0
oooo04Oo003oool00P3oool4003oH@030?oA0000ocd00?lm00800?lm0`3oool00`1eo`00oooo0?nm
00040?ooo`04073o003oool0oooo0?ooo`806ol000@0og0006?o001So`00Hol00P3oool00`2ho`00
oooo0?m@00020?ooo`040;3o003oool0ol/00?la03T0oooo001E0?ooo`@00?nk00<0oooo0?ok0000
okl00P00okl30?ooo`030>?o003oool0oooo00@00?o200<0b_l00?ooo`3oool00`2ho`020?ooo`03
0=Go003oool00?o<00D00?o<00<0oooo0<So003oool00P2:o`050?ooo`80f_l0103oool207_o0080
oooo00<0i_l00?ooo`3oool00P3oool4003ob00306co003^o`000?nn00T00?nn00<0nOl0003o[@00
ojd00P00ojd40?ooo`0305Oo003oool0oo`000L0oooo0P1?o`000`3oool0oo400?ooo`030?ooo`03
04Oo003oool0oooo00<0oooo00<0on<00?ooo`0oo`000`3oool4003o?@030?nm0000oa400?lA00@0
oooo00L0L?l00?ooo`3oool0oooo0?nS003oool0Iol00080oooo0`1So`020;Ko0080oooo00D0/?l0
0?ooo`3oool0oc4009Ko000h0?ooo`00DP3oool00`00oj`0ooL00?og00030?og0004003o]000okl0
0?no0>Ko00@0oooo00@0hol0003o`P00ol800?o20`3oool00`3:o`00oooo0?ooo`040?ooo`04003o
b000ol`00?o<003oc0H0oooo00<0b?l00?ooo`3oool00P3oool208[o0080oooo00<0f_l00?ooo`3o
ool00P3oool5003oc@030>Ko0000olP00?o800<00?o8103oool0103Ko`00oooo04[o001:o`070?oo
o`030>Ko003oool0>ol000<0oooo1@00ojd00`3oo0000?nE003oU@08003oU@030?oa0000ogL00?mg
00@0oooo00D0Aol00?ooo`3oool0oooo0?oS00030?ooo`0303oo003oool0oooo00<0oooo00@0omP0
0?ooo`0go`00oooo1000oa40103oool0L?l00?ooo`3oX`030?ooo`0306Oo003oool0oooo0080oooo
00<0ohP006;o002fo`000P2fo`00102`o`00oc400?ooo`2Fo`0h0?ooo`00D03oool01000oj`0oo/0
0?ok003oool4003o]0040=_o003oool0oooo0?ooo`<0i_l000<0hol00<Go003oool01@3oool00`3:
o`00oooo0?ooo`04003ob0030;Ko003oool0oooo0080VOl01@3oool00`38o`00oooo0?ooo`030?oo
o`04003oc`2:o`00K_l006ko00@00?o=103oool00`3?o`00oooo0?ooo`0205_o00D0oooo00<0fol0
0?ooo`3oool00P3oool204[o00@0oooo00D0i_l00?ooo`3oool0oooo03_o00060?ooo`040?7o003o
ool0;_l002ko00L0oooo00@0nol00?ooo`0Ro`00oooo1000ogL0103oool0Aol00?ooo`3oh`050?oo
o`80?ol00`3oool0103of000oooo0?ooo`0go`040?ooo`800?lA00<0oj<002So003oool00`3oool0
101Wo`00oooo0?ooo`3oR0020?ooo`0506;o003oool0oooo0;Ko001Do`000P3oool00`2Fo`00oooo
0?ooo`0e0?ooo`00C@3oool3003o[0040?ok0000ok@00?nd003o]080oooo0P3Ko`020?ooo`@00?nk
00<0^_l00?ooo`3oool00`35o`020?ooo`040<[o0000olP00?o8003ob0<0oooo00<0]_l00?ooo`3o
ool00`3oool209Wo0080oooo00<0b?l00?ooo`00oll01000oll0103oool0_?l00?ooo`3oool206ko
00D0oooo00<0col00?ooo`3oool00`3oool205_o0080oooo00<0fol00?ooo`3oool01@3oool204[o
00030?ooo`3Vo`00oooo00@0oooo0P0ko`030?ooo`030?7o003oool0oooo0080oooo00<0;_l00?oo
o`3oool00`3oool01@3ko`00oooo0?ooo`3oool08_l000@0oooo0P00ogL00`3oh`000?mG003oE`02
003oE`@0oooo00<0?ol00?ooo`3of000103oool00`0go`00oooo0?ooo`020?ooo`030?o9003oool0
;Ol000@0:?l000@0oooo06Oo003oool0ohP00P3oool02@1Ro`00oooo0?ooo`3oool0og4005Co003o
c`00oooo09Ko000f0?ooo`00B`3oool01000oj`0on`00?o/0000oj02003o]0050??o003oool0oooo
0?ooo`3Ko`001000ok/30?ooo`030;[o003oool0oooo00@0oooo00<0aOl0003ob000olP01P3oool0
0`2fo`00oooo0?ooo`040?ooo`03003ocP2Io`000?o?00800?o?1@3oool00`2lo`00oooo0?ooo`03
0?ooo`80K_l00P3oool00`3?o`00oooo0?ooo`020?ooo`D00?o=00<0fol0003oaP00olH02000olH0
0`3Vo`000?nh003o^002003o^0@0oooo00<0>ol00?ooo`3ao`001P3oool00`0^o`00oooo0?ooo`02
0?ooo`030?_o003oool0oooo0080oooo00<08_l00?ooo`3oool00P3oool00`3om`00oooo01Ko0003
0?ooo`D00?mG00<0omP0003o<`00oc<0103oool01@0go`00oooo0?ooo`3oool0olT00080oooo00@0
;Ol00?ooo`3oool0oooo0P0Xo`0206Ko00<0oooo00H0H_l00?ooo`3oool0og400?ooo`1Do`020?o?
03H0oooo00180?ooo`04003oUP3ok000on`00?o/00800?nP00@0e_l00?ooo`3oool0oooo0P3co`00
0`3Ko`000?nk0?ooo`050?ooo`040;[o003oool0oooo0?ooo`@00?o100<0X_l00?ooo`3oool00`2X
o`020?ooo`030;Ko003oool00?o>00D00?o>00@0oooo0:Wo003oool0oooo0`21o`020?ooo`030;co
003oool0oooo0080oooo1000om400`1^o`00E_l0003oc@04003oc@@0oooo00<0c_l00?ooo`0no`00
203oool00`3Jo`00oooo02[o00030?ooo`D00?nh00<0lOl0003oY000oj@00`00oj@30?ooo`80;_l0
00<0oooo0?_o003oool01@3oool01@0Ro`00oooo0?ooo`3oool0ooL00080oooo00<05_l00?ooo`3o
ool0103oool0103ok000oooo00go003oool4003o<`040?ooo`0go`00oooo0?o900<0oooo00<0;Ol0
0?ooo`3oool00P3oool00`3o]@00oooo02So000406Ko000506;o003oL@00oooo0?ooo`1Do`000P3o
ool00`3oG000oooo0?ooo`0c0?ooo`00A@3oool2003oUP80ooH00`00oj000`3oool0e_l00?ooo`02
0?ooo`800?n/00<0[ol00?ooo`3oool00`3Bo`020?ooo`030;[o0000ol400?o100800?o10`3oool0
0`2Ro`00oooo0?ooo`040?ooo`04003ob@00olh00?o>003ocPH0oooo00<0ZOl00?ooo`3oool0103o
ool00`21o`000?oA003od@04003od@@0oooo00@0^ol00?ooo`1Fo`00E_l01P3oool01@3>o`00oooo
0?ooo`3oool0?_l000H0oooo00D0f_l00?ooo`3oool0oooo02[o00060?ooo`040>Go003oool05ol0
01Oo00<0oooo1@00oj@00`3ko`000?n;003oR`02003oR`@0oooo00<08_l00?ooo`3om`00103oool2
01Ko00<0oooo00D0on`00?ooo`3oool0oooo00go00040?ooo`800?lc00<0olT0003o1@3oool00`3o
ool01@0]o`00oooo0?ooo`3oool0okD00080oooo00D0:?l00?ooo`3oool0oooo06Ko00020;Wo0080
oooo00@0E?l00?ooo`3oG000>_l0=03oool00480oooo0`00oiH0103oool0ooH0003oX000oj040?oo
o`060=Ko003oool00?n/003o[03oool0[ol01P3oool00`3Bo`00^_l00;Ko00060?ooo`040:;o003o
ool0oooo0?ooo`@00?o900@0T_l00?ooo`2Bo`00T_l01@3oool0102Yo`00oooo0?ooo`3oool4003o
dP040:Oo003oool0KOl006go00H0oooo00<0^ol00?ooo`3oool00P3oool00`1Fo`00oooo0?ooo`02
0?ooo`030<ko003oool0oooo00<0oooo0P0no`030?ooo`030=[o003oool0oooo00<0oooo0P0Zo`03
0?ooo`030>Go003oool0oooo0080oooo00<05ol00?ooo`3oool0103oool00`3`o`00oooo00Go0003
0?ooo`D00?n;00<0ooL0003oK`00ofl00P00ofl30?ooo`0301Ko003oool0on`000D0oooo00<03Ol0
0?ooo`3oool00P3oool00`3ohP00oooo00?o0004003o1@040?ooo`0]o`00oooo0?ne00<0oooo00<0
:?l00?ooo`3oool00P3oool00`3oW`007ol00;Wo00020;Wo000305Co003oG000>_l003@0oooo000o
0?ooo`03003oOP3ogP00omh00080omh000@00?n<003oX000oj00ooh0103oool00`3Fo`000?n/003o
[0030?ooo`030:oo003oool0oooo00@00?nd00<0TOl00?ooo`3oool00`2fo`020?ooo`030:;o0000
olT00?o900800?o90`3oool00`2Bo`00oooo0?ooo`020?ooo`80T_l00P3oool00`2Yo`000?oB003o
dP02003odP<0oooo00<0Yol00?ooo`3oool00P3oool206go00@0oooo00<0^ol00?ooo`3oool00`3o
ool205Ko00030?ooo`3>o`00oooo00L0oooo00<0?_l00?ooo`3Jo`00203oool00`0Zo`00oooo0>Go
00060?ooo`0301Oo003oool0oooo0080oooo00D0l?l00?ooo`3oool0oooo00Go00060?ooo`030?[o
003oool00?l900<0oooo1000ofl00`3ok0000?m?003oC`050?ooo`0500go003oool0oooo0?ooo`3o
hP000P3oool01003o`00oooo0?ooo`3oool2003o1@80:ol0103oool0100Xo`00oooo0?ooo`3oW`02
0?ooo`0701oo003oool0oooo0;Wo000?o`00oooo03[o000c0?ooo`00?@3oool2003oOP030?oc003o
ool0oooo00800?n<00@0dOl00?ooo`3oool0oooo0`3ooP000`3Fo`000?n/0=oo00030?ooo`040:oo
0000ok@00?nd003o]0<0oooo00<0TOl00?ooo`3oool0103oool00`2fo`000?o9003ob@070?ooo`03
09;o003oool0oooo00<0oooo00@00?o@09;o0000om800?oB1`3oool00`2Wo`00oooo0?ooo`040?oo
o`80KOl000<0oooo0;_o003oool00P3oool5003od`03043o0000olh00?o>00P00?o>00<0f_l0003o
a000ol@02000ol@00`3Uo`000?nc003o/`03003o/`<0oooo0P0Go`000`3oool0l?l00?ooo`040?oo
o`801Ol00`3oool01@3jo`00oooo0?ooo`3oool00?l900D0oooo00@0ooh00?ooo`00oa@0oooo1@00
odl0103oool03Ol00?ooo`3ohP040?ooo`0300?o003oool0oooo0080oooo00<0om80003o0`0[o`00
0`0[o`00103oool0:?l00?ooo`3oW`020?ooo`0801oo003oool0oooo0?ooo`3oS`003ol00?ooo`0j
o`0b0?ooo`00>`3oool2003oOP030?ooo`3ol`00oooo00800?n<00<0oooo0=7o003oool00`3oool2
003oUP040:Co003oool0oooo0?ooo`80gol000<0[ol0003o]03oool01@3oool00`2Ao`00oooo0?oo
o`04003o_@0307co003oool0oooo00@0X_l00P3oool00`2Bo`00oooo003od004003od0040?ooo`2@
o`00oooo0?ooo`@0P_l00P3oool00`2Wo`00oooo0?ooo`020?ooo`D00?oE1@00om<40?ooo`040<Co
003oool0@?l0043o00L0oooo00@0e_l00?ooo`0Uo`009Ol01`3oool0103Ro`00oooo00_o000;o`03
0?ooo`D00?nc00<0l?l0003oWP00oih00P00oih40?ooo`0300Go003oool0n_l000D0oooo00<00?l9
0?ooo`3oool00P3oool0103ooP00oooo0?ooo`00oa@50?ooo`800?m?00<0on80003o:@00obT0103o
ool01003o`00oooo0?ooo`3odP020?ooo`04003o0`3oool0oooo0?ooo`80:ol00P1[o`030?ooo`05
01oo003oool0oooo0?n?000?o`000P3of`0b0?ooo`00>@3oool2003oOP80oooo00<0oo<0003oS000
oh`00`3oool00`3Ao`00oooo003oUP02003oUP030?ooo`2To`00oooo0080oooo0P00oj<00`21o`00
oooo0?ooo`030<Go0080oooo00@0TOl0003o_@00okd00?nm103oool00`1lo`00oooo0?ooo`040?oo
o`04003oa`00om000?o@003od0D0oooo00<0T?l00?ooo`3oool01@3oool00`22o`000?oE003oe@04
003oe@@0oooo00@0[_l00?ooo`1Ko`00Fol01@3oool00`34o`00oooo0?ooo`020?ooo`80@?l0103o
ool00`3Fo`00oooo0?ooo`020?ooo`809Ol0103oool00`3Ro`00oooo0?ooo`020?ooo`0300_o003o
ool0oooo00@0oooo00<0k?l00?ooo`00o``00`3oool5003oWP030?[o0000oh@00?n400D0oooo00@0
0?l90?ooo`3oool0ooh0103oool00`00oa@0oooo0?ooo`030?ooo`040?og003oool00?lO0?ooo`@0
0?lY00@0oooo00?o003oool0om800`3oool00`00o`<0oooo0?ooo`020?ooo`030?o80000o`/0Jol0
00<0Jol000L07ol00?n?003oool0oooo00oo003oool0ogl00340oooo000g0?ooo`@0oll000@00?m`
003oS000oh`0oo800`3oool00`3Ao`000?nF003oUP040?ooo`040:Co003oool00?nS003oX`80oooo
00<0POl00?ooo`3oool00`3oool00`35o`00TOl0003o_@060?ooo`0307co003oool0oooo0080oooo
0`00olL0101ho`00oooo09Ko002Fo`050?ooo`04093o003oool0oooo0?ooo`@00?oD00@0Uol00?oo
o`1fo`00M_l01P3oool00`2^o`00oooo0?ooo`020?ooo`80Fol00P3oool00`34o`00oooo0?ooo`05
0?ooo`80@?l000<0oooo0=Ko003oool01P3oool202Go00030?ooo`3Ro`00oooo00D0oooo00<02ol0
0?ooo`3oool00P3oool01@3/o`00oooo0?ooo`3oool00?l<00H0oooo00@0m?l00?ooo`00ob00oooo
1@00oh@0103oool00?l90?ooo`3ooP050?ooo`03003o503oool0oooo0080oooo00@0ooL00?ooo`3o
ool00?lO103oool2003o:@800?l00`3oool01`00o`<0oooo0?ooo`3oool0olP00?ooo`00o`/0103o
ool00`1[o`00^ol00?ooo`020?ooo`0300oo003oO`000?l70300oooo000e0?ooo`04003oG`3ok`00
oooo0?ooo`800?m`00@0cOl00?ooo`3oool0oooo0P3olP000`3Ao`000?nF0>go00040?ooo`030:Co
0000oj<00?nS00<0oooo00<0POl00?ooo`3oool00P3oool2003o[P0406[o003oool0/Ol00;7o00@0
oooo00@0O?l00?ooo`3oool0oooo0P00olL20?ooo`0307So003oool0oooo0080oooo0P2Fo`020?oo
o`03093o0000om@00?oD00800?oD0`3oool00`2Go`00oooo0?ooo`020?ooo`0307Ko003oool0oooo
0080oooo00<0[_l00?ooo`3oool0103oool00`00omT0Fol0003oeP0:003oeP0302ko0000om000?o@
00P00?o@00<0h_l0003o``00ol<00`00ol<30?ooo`802ol000<0oooo0>co003oool0103oool2003o
30<0oooo00D0m?l00?ooo`3oool0oooo003o80050?ooo`800?n400<0ooh0003oI`00ofL01@3oool0
1000oa@0oooo0?ooo`3om`040?ooo`03003o7`3oool0oooo0080oooo00<0onh00?ooo`00obH00P00
o`020?ooo`04003o0`3oool0oooo0?o80080oooo00<00?l;0?ooo`3oool00P3oool00`3o^000^ol0
0;_o00020?ooo`0300oo0000o`L0oooo02l0oooo000c0?ooo`800?mO00H0onl00?ooo`00og000?m`
0?ooo`3=o`030?ooo`800?mo00@0VOl00?ooo`3oool0oooo0`3]o`000`2To`000?nS0?ooo`030?oo
o`03087o003oool0oooo00<00?n^0P3oool0101Zo`00oooo0?ooo`3oool20;7o0080oooo00@0O?l0
003oa`00olL00?o7103oool00`1ho`00oooo0?ooo`040?ooo`0309Ko0000om@00?oD00L0oooo00<0
Uol00?ooo`3oool00`3oool207Ko00030?ooo`2^o`00oooo00H00?oI00<0oooo0<3o003oool00P1@
o`070?ooo`040=Go003oool0;_l002ko00L0oooo00@0i_l00?ooo`0;o`002ol00`3oool5003o``03
0>co0000ok800?nb00800?nb103oool00`00o``0oooo0?Co00050?ooo`800?lP103oool0103jo`00
oooo003o;`3oool5003oI`040?ooo`00oa@0oooo0?og00@0oooo00<00?lO0?ooo`3oool00P3oool0
0`3okP00oooo003o9P020?ooo`<00?l000<00?l30?o8003oool00`3oool01`00o`/0oooo0?ooo`3o
^000oooo003o5P3oool00P2ko`000`0?o`00ogl0003o1`0_0?ooo`00<@3oool2003oG`040?ooo`3o
k`000?m`003oL0<0oooo00H0cOl00?ooo`00ogl00?mo0?ooo`2Io`040?ooo`800?n?00<0L_l00?oo
o`3oool00P3Co`020?ooo`03087o0000ojh00?n^00@0oooo00<0J_l00?ooo`3oool0103oool00`2a
o`000?o7003oa`060?ooo`0407So003oool0oooo0?ooo`@00?o?00@0O?l00?ooo`2=o`00SOl01@3o
ool00`2Go`00oooo0?ooo`040?ooo`800?oH0`00omT60?ooo`030<3o003oool0oooo0080oooo0P1@
o`040?ooo`030=Go003oool0oooo0080oooo0P0^o`040?ooo`030>Ko003oool0oooo0080oooo00<0
2ol00?ooo`3oool0103oool00`3_o`00oooo003o5@030?ooo`D00?nb00<0m?l0003oVP00oiX01P3o
ool01@00ob00oooo0?ooo`3oool0n_l00080oooo00<00?l_0?ooo`3oool00`3oool2003oI`030?og
0000odH00?m600@0oooo00@00?lO0?ooo`3oool0onh00`3oool00`00obH0oooo0?ooo`020?ooo`03
003o000co`00<ol000@0oooo00<00?l;0?ooo`3o^0000P3oool01`00oaH0oooo0?ooo`2ko`000?lV
0?ooo`00o`L0;P3oool002l0oooo0P00oel01@3o_0000?m=003oL000og00on8000<0oooo00<0cOl0
003oO`00ogl00`3oool00`2Io`00oooo003oS`02003oS`80oooo00<0L_l00?ooo`3oool00P3oool0
0`3Co`00POl0003o[P050?ooo`0406[o003oool0oooo0?ooo`@00?nh00<0H?l00?ooo`3oool00`2V
o`020?ooo`0307So0000oll00?o?00800?o?103oool0101lo`00oooo0?ooo`3oool208go0080oooo
00<0Uol00?ooo`00omP01@00omP0103oool0Yol00?ooo`3oool206ko00D0oooo00<0`?l00?ooo`3o
ool0103oool2053o00030?ooo`3Eo`00oooo00H0oooo0P0^o`000`3oool0i_l00?ooo`050?ooo`03
00_o003oool0oooo0080oooo00D0kol00?ooo`3oool0oooo003o5@060?ooo`040?Oo003oool00?la
0?ooo`H00?nJ00@0oooo003o803oool0n_l0103oool00`00obl0oooo0?ooo`030?ooo`040?oo003o
ool00?lj0?ooo`@00?m600@0oooo003o7`3oool0onh0103oool01`00obH0oooo0?ooo`3oool0on<0
0?ooo`00obd0100co`000`00o`/0okP00?ooo`020?ooo`08003o5P3oool0oooo0?ooo`3oZ@000?lV
0?ooo`00o`L]0?ooo`00;@3oool00`00ocL0ok`00?nl0002003oC@040<_o003oool0oooo0?ooo`80
on8000<0cOl0003oO`3jo`000`3oool00`2Io`000?n?003oS`040?ooo`0407;o003oool0oooo0?oo
o`800?nM00<0oooo05Ko003oool00`31o`020?ooo`0406[o0000okP00?nh003o^0@0oooo00<0H?l0
0?ooo`3oool00`3oool00`00olD00?o?003oc`070?ooo`0307co003oool0oooo00@0oooo00@0SOl0
003of000omP00?oH1P3oool00`2Wo`00oooo0?ooo`030?ooo`80K_l00P3oool00`30o`00oooo0?oo
o`020?ooo`D00?oN2`00omd00`0Mo`000?oF003oeP03003oeP<0oooo0P0;o`000`3oool0kol00?oo
o`040?ooo`800?lE103oool0103go`00oooo0?ooo`00oc460?ooo`800?nJ00<0n_l0003oOP00ogh0
103oool01@00obl0oooo0?ooo`3oool0ool000<0oooo00<00?lj0?ooo`3oool00P3oool2003oAP80
0?lR1@3oool01P00obH0oooo0?ooo`3oh`00oooo003o;@@0oooo00<0<ol007;o001bo`000`3oool0
1@00oaH0oooo0?ooo`3oZ@000?lV0080onH0;@3oool002/0oooo00<00?lg0?oV003oiP000P00odd0
0`3oool0bol00?ooo`020?ooo`800?mR00@0oooo08oo003oool0oooo0P3jo`000`2Io`000?n?0?oo
o`040?ooo`0307;o003oool0oooo00800?nM0P3oool00`1Fo`00oooo0?ooo`030?ooo`030<7o001Z
o`000?nh00H0oooo00<0H?l00?ooo`3oool00P3oool2003oa@03067o003oool0oooo0080XOl0103o
ool0101lo`00oooo0?ooo`3oool4003oeP0308co003oool0oooo00@0R_l00P3oool00`2Wo`00oooo
0?ooo`020?ooo`@00?oM00<0K_l0003ogP00omh01000omh40?ooo`040=Wo003oool0B?l004So00L0
oooo00@0kOl00?ooo`0Mo`007Ol00`3oool5003oeP030>oo0000olT00?o900H0oooo00@00?lE0?oo
o`3oool0mol0103oool00`00oc40oooo0?ooo`040?ooo`040?_o003oool00?m40?ooo`@00?mn00@0
oooo003o;`3oool0ool01@3oool00`00ocX0oooo0?ooo`020?ooo`030?ok003oool00?m200@00?lR
00@0oooo003o9P3oool0on<00`3oool00`00obd0oooo0?ooo`020?ooo`040?oK0000ocH0L_l007;o
0080oooo00L00?lF0?nY003oool0oooo003o9P3oool0oid002`0oooo000Y0?ooo`800?lg00<0onH0
003oC@00odd00`3oool0103;o`00oooo003oHP00of820?ooo`0408oo003oool0oooo0?ooo`800?me
00<0Hol00?ooo`3Po`000P3Po`020?ooo`0307;o0000oid00?nM00@0oooo00<0E_l00?ooo`3oool0
0P3oool2003oZP0304Go002do`00]?l000@0oooo00<0H?l00?ooo`3oool00`00olD20?ooo`03067o
003oool0oooo0080oooo0P2Qo`020?ooo`0407co0000omH00?oF003oeP<0oooo00<0S?l00?ooo`3o
ool01@3oool00`2:o`000?oM003og@04003og@@0oooo00@0`_l00?ooo`1^o`00K_l01@3oool20=Wo
00@0oooo00<0B?l00?ooo`3oool00P3oool20>go00@0oooo00<07Ol00?ooo`3oool0103oool0103o
o`00oooo003o403oool6003ob@040?ooo`00oaD0oooo0?Oo00D0oooo00<00?la0?ooo`3oool00P3o
ool01@3ko`00oooo0?ooo`3oool00?m400@0oooo0P00ogh00`3oo`000?mO0?ooo`040?ooo`03003o
>P3oool0oooo0080oooo00@0oo/00?ooo`3oool00?m20`3oool2003o8P802Ol0103oool01000obd0
oooo0?ooo`3of`020?ooo`06003o=P3oool0L_l007;o0000oaH0ojT00`3oool00`00obH0oid0003o
>P0[0?ooo`009`3oool00`00ocL0ojH00?nV0002003oC@050?o@003oool0oooo0?ooo`3;o`000P00
of840?ooo`0608oo003oool00?me003oM@3oool0Hol01@3oool00`3Po`00L_l0003oW@050?ooo`04
05Ko003oool0oooo0?ooo`800?nZ00<0oooo04Go003oool00P3oool20;Co0080oooo00<0H?l0003o
a@00olD0103oool00`1Qo`00oooo0?ooo`050?ooo`030:7o0000omH00?oF00H0oooo00@0S?l00?oo
o`3oool0oooo1000om/0102Wo`00oooo08go002=o`050?ooo`80`_l0103oool206ko0080oooo00<0
fOl00?ooo`3oool01@3oool204So00030?ooo`3]o`00oooo00H0oooo00<07Ol00?ooo`3oool00P3o
ool01@3oo`00oooo0?ooo`3oool00?l@00H0oooo0P00olT00`3go`000?nc003o/`050?ooo`05003o
<@3oool0oooo0?ooo`3ko`00103oool00`00od@0oooo0?ooo`020?ooo`030?co003oool00?mB00<0
0?mO0`3oool01000ocX0oooo0?ooo`3on`040?ooo`03003o@P3oool0oooo0080oooo00@0ooP0003o
BP09o`002Ol00`3oool00`00obd0oooo0?oK00030?ooo`04003o=P3oool0oooo07;o0080_Ol00`3o
ool00`00obH00?lj0?ooo`0Z0?ooo`009@3oool00`00o`<0ojH00?nV0002003o8@030<So003oool0
oooo0080om0000<0bol0003oHP3oool0103oool00`2?o`00oooo003oM@030?ooo`0306?o003oool0
oooo0080oooo0P00ohL00`13o`00c_l00<ko00040?ooo`0405Ko003oool00?nZ003oZP<0oooo00<0
AOl00?ooo`3oool00`3oool00`2do`000?o5003oa@050?ooo`03067o003oool0oooo0080oooo1000
oll00`1]o`00oooo0?ooo`030:7o0080oooo00<0S?l0003of`00om/00P00om/30?ooo`030:Oo003o
ool0oooo0080oooo0P2=o`020?ooo`030<;o003oool0oooo0080oooo1000on<00`1^o`000?oW003o
i`09003oi`H00?oZ103oool201go00030?ooo`3oo`00oooo00@0oooo0P00oa050?ooo`040?oi003o
ool00?li0?ooo`D00?nc00@0oooo003o<@3oool0nol01@3oool00`00od@0oooo0?ooo`020?ooo`04
0?co003oool0oooo003oDP80oooo1000oel00`00ocX0oooo0?ok00040?ooo`07003o@P3oool0oooo
0?ooo`3on000oooo003oBP020?ooo`<02Ol000<00?l]0?oK003oool00`3oool01P00ocH0oooo0?oo
o`3oool0olh0003o@P<0_Ol000<00?lV0?nM0000ocX0:P3oool002<0oooo0P00o`<01@3og000oooo
003o8@3oool0b?l000<0oooo0P00och00`27o`00oooo0?oe00020?oe0080oooo00<0Sol0003oM@3o
ool00P3oool0101So`00oooo0?ooo`3oool2003oQ`030?ooo`13o`00oooo0080oooo0P3>o`00103o
ool0E_l0003oZP00ojX40?ooo`0304Go003oool0oooo0080oooo0P00okL00`12o`00oooo0?ooo`03
0;;o0080oooo00<0HOl0003oc`00oll00P00oll30?ooo`0306go003oool0oooo00@0oooo00<0XOl0
003of`00om/01P3oool00`2Wo`00oooo0?ooo`040?ooo`03003og`2=o`000?oS00D00?oS103oool0
0`3Qo`00oooo0?ooo`0207Ko00D0oooo0P3fo`000`3oool0B?l004So00030?ooo`H00?oZ00<03_l0
003oi`00onL01P3oool01@00oa00oooo0?ooo`3oool0ooT000<0oooo00<00?li0?ooo`3oool00`3o
ool2003o/`030?_o0000oiH00?nF00D0oooo00@00?m40?ooo`3oool0o?l0103oool00`00oe80oooo
0?ooo`030?ooo`04003oG`00ocd00?lm003o?@@0oooo00@00?m20?ooo`3oool0ooP00P3oool00`00
odX0oooo0?ooo`020?ooo`0300Wo000mo`00?Ol000@0oooo00D00?lf0?ooo`3oool0olh0003o@P03
0?ooo`030;go0000oe400?lj02X0oooo000Q0?ooo`800?l30P3oool01P3og0000?lQ0?ooo`3oool0
b?l00?ooo`800?ln00<0oooo08Oo003oool0103oool00`3om@00Sol00>ko00040?ooo`0406?o003o
ool00?n7003oQ`<0oooo00<0@ol00?ooo`3oool00`3oool00`3>o`00E_l00<;o00050?ooo`0304Go
003oool0oooo00800?ng0P3oool00`12o`00oooo0?ooo`030?ooo`03003oa`00oll00?o?00L0oooo
00@0KOl00?ooo`3oool0oooo0`00omP00`26o`00oooo0?ooo`030:Oo0080oooo00<0Yol00?ooo`00
oml01@00oml00`3oool0bOl00?ooo`0209So00D0oooo0P3Qo`050?ooo`80M_l00P3oool00`3fo`00
oooo0?ooo`030?ooo`80B?l01@3oool20?od00030?ooo`0>o`00oooo00H00?oW00@0oooo003o403o
ool0ooT01@3oool00`00ocT0oooo0?ooo`030?ooo`040?oe003oool00?mF0?ooo`D00?nF00@0oooo
003oA03oool0o?l01@3oool00`00oe80oooo0?ooo`020?ooo`040?co003oool00?mJ0?ooo`@00?lm
00<0oooo003o@P3on000103oool00`00odX0oooo0?ooo`020?ooo`030?od0000oe40?Ol000<0?Ol0
00<0oooo003o=P3ocP000P3oool01`00od80oooo0?ooo`3oool0ol40003oD@00ocX0:@3oool001l0
oooo0P00o`<30?ooo`800?lQ0P3oool00`38o`00oooo003o?P030?ooo`0308Oo003oool0oooo0080
oooo0P00oeL20?ooo`80k_l000@0oooo06?o0000ohL00?n7103oool00`13o`00oooo0?ooo`020?oo
o`800?nG00<0;Ol00?ooo`3oool00`32o`000`3oool0AOl00?ooo`02003o]`<0oooo00<0@_l00?oo
o`3oool00P3oool2003oa`0404[o003oool0]?l00;Co00D0oooo00<0KOl00?ooo`3oool00P00omP2
0?ooo`0308Ko003oool0oooo00@0oooo00@0Yol0003og`00oml00?oO1@3oool20<Wo00@0oooo0P2H
o`020?ooo`030>7o003oool0oooo0080oooo1@00on`00`1fo`000?oh003on004003on0<0oooo0P18
o`000`3oool0oo@00?od00040?ooo`0300ko003oool0oooo00@0oooo0P00onL00`3on@000?oE003o
e@050?ooo`05003o>@3oool0oooo0?ooo`3om@000`3oool00`00oeH0oooo0?ooo`030?ooo`800?nF
00<0o?l0003oMP00ogH01@3oool01@00oe80oooo0?ooo`3oool0o?l00080oooo00<00?mJ0?ooo`3o
ool00P3oool2003o?@800?lG103oool01000odX0oooo0?ooo`3om0020?ooo`04003oD@3oool0oooo
0?ooo`80?Ol000D0NOl00?ooo`3oool0oooo003o@P020?ooo`040?o10000oe40oo00003o>RP0oooo
000N0?ooo`D0oh/000<00?lQ0?nj003oool00P3oool00`38o`000?ln0?ooo`020?ooo`0408Oo003o
ool0oooo0?ooo`800?mG00<0oooo05Oo003oool00`3oool00`3^o`00Hol00=_o00050?ooo`0304?o
003oool0oooo00800?nG0P3oool00`0]o`00oooo0?ooo`030?ooo`030<;o0015o`000?ng00D0oooo
00<0@_l00?ooo`3oool00P00olL20?ooo`0404[o003oool0oooo0?ooo`80]?l00P3oool0101]o`00
0?oH003of000omP40?ooo`0408Ko003oool0oooo0?ooo`<00?oN00<0[Ol00?ooo`3oool00`2do`02
0?ooo`030<Wo003oool0oooo0080oooo1000on@00`2Ho`000?o/003ok004003ok0@0oooo0P3no`00
0`3oool0R?l008So00030?ooo`@00?oh00@0onl0003jo`00n_l00?[o1@3oool200ko00@0oooo0P3o
hP000`3oool00?lc003o<`05003oe@040?ooo`00ocT0oooo0?oe00D0oooo0P00oeH40?ooo`040?oh
003oool00?mW0?ooo`D00?mf00@0oooo003oDP3oool0o?l0103oool00`00oeX0oooo0?ooo`020?oo
o`030?co003oool00?mQ00800?lG0P3oool01000odX0oooo0?ooo`3om0030?ooo`03003oD@3oool0
oooo0080oooo00<0ond007Wo001io`000P3oool01P00od80ol400?ooo`3oool00?mA0?o`02P0oooo
000L0?ooo`80@?l000<0om000?ooo`3oool00P0Do`001P36o`00oooo0?nj003o^P00b?l00?oR00@0
oooo00@0Qol00?ooo`00oeL00?mG0P3oool00`1Go`00oooo0?ooo`020?ooo`800?m/00<0=?l00?oo
o`3Ko`000P3Ko`000`3oool0@ol00?ooo`02003oU`<0oooo00<0;Ol00?ooo`3oool00P3oool2003o
Z00402?o003oool0_ol00;oo00<0oooo00@0@_l00?ooo`00olL00?o70`3oool00`1:o`00oooo0?oo
o`040?ooo`030;Co0000omP00?oH00H0oooo00<0Q_l00?ooo`3oool00P00omh20?ooo`030:go003o
ool0oooo00@0oooo00<0]?l0003oi000on@01000on@30?ooo`80kOl00P3oool40:ko0080oooo0P3n
o`050?ooo`80R?l00`3oool20?o_0080oooo0P1Bo`06003jo`030?ooo`0>o`00oooo0080on801@3o
ool00`00oc<0oooo0?ooo`020?ooo`800?oE00<0ooD0003o]P00okH01P3oool01@00oeH0oooo0?oo
o`3oool0ooP00080oooo00<00?mW0?ooo`3oool00`3oool2003oMP800?mD103oool00`00oeX0oooo
0?ooo`020?ooo`030?co003oool00?mQ0080oooo0`00oaL00`00odX0oo@00?ooo`030?ooo`08003o
D@3oool0oooo0?ooo`3ok@00oooo003oFP3oool207Wo0007003o@P3o`@00oooo0?ooo`00oe40oooo
0?nf000W0?ooo`006`3oool01010o`00oooo0?o@003oool201Co00040?ooo`36o`00oooo0?ooo`80
0?lB00H0Ool00?ooo`3ohP00on800?ooo`27o`02003oE`@0oooo00<0Eol00?ooo`3oool00P00of`0
0`3oool0=?l00?ooo`040?ooo`030=_o0013o`000?nG00D0oooo00<0;Ol00?ooo`3oool00P00ojP2
0?ooo`0402?o003oool0oooo0?ooo`80_ol000<0oooo003oa`00olL01@3oool00`1:o`00oooo0?oo
o`020?ooo`800?oD00<0HOl00?ooo`3oool00`2mo`020?ooo`0408Ko0000omh00?oN003ogP@0oooo
00<0[Ol00?ooo`3oool01000on400`3Io`00oooo0?ooo`030<Wo0080oooo0P3]o`030?ooo`D00?o[
00<0[_l0003onP00ooX02000ooX01028o`000>_o003[o`00jol50?ooo`80D_l0103oool00`00n_l0
om/000;o0002003eo`H0oooo00<00?lc0?ooo`3oool00P3oool0103ofP00oooo003oI@3oool6003o
]P040?ooo`00oeH0oooo0?oh00@0oooo00<00?mW0?ooo`3oool00`3oool00`3ooP00oooo003oL@03
003oE080oooo00@00?mJ0?ooo`3oool0o?l00`3oool00`00of40oooo0?ooo`020?ooo`03003o5`0E
o`005Ol000@0oooo00@00?mA0?ooo`3oool0ond00P3oool01@00oeX0oooo0?ooo`1io`00__l000<0
oooo00<00?mA0?nf0000ofD09P3oool001T0oooo0P10o`020?ooo`805?l00`3oool01@36o`00oooo
003o4P3oool0Ool000@0oooo00<0on8008Oo003lo`00103oool0101Go`00oooo003oK000of`30?oo
o`0303Co003oool0oooo0080oooo0P00oh000`0Jo`00col00<oo00030?ooo`0402go003oool00?nX
003oZ0<0oooo00<08ol00?ooo`3oool00`3oool00`00okT00?o70<Go00050?ooo`0304[o003oool0
oooo00<00?oD0P3oool00`1Qo`00oooo0?ooo`030?ooo`030;go0000omh00?oN0080cOl0103oool0
102]o`000?oQ003oh@00on420?ooo`80fOl01@3oool00`00on<0bOl0003oj`05003oj`<0oo`01P00
oo<30=3o00<0ooL00`00lOl00`3oool0[Ol0003[o`05003[o`040?ooo`1Bo`00D_l00?ooo`80om/0
0P3oool200;o00H00?Go00D0oooo003o<`00oc<0oooo0?oJ00030?ooo`800?mU1@3oool2003o]P03
0?oh0000oi00oooo00@0oooo00<00?mW0?ooo`3oool00P3oool00`3ooP00oooo003oL@030?ooo`<0
0?mD00<00?mJ0?ooo`3lo`00103oool00`00of40oooo0?ooo`020?ooo`030?co0000ofL05Ol000<0
5Ol000<0oooo003oD@3ok@000`3oool01@00oeX0oooo0?ooo`3oool0on400080__l000@0oooo003o
D@3o]P000?mU9P3oool001P0oooo103oJ@000`0Do`00oooo0?ooo`020?ooo`030<Ko003oool00?lB
0080oooo00@0Ool00?ooo`3oool0oooo0P00oc80101=o`00oooo0?co003lo`020?ooo`0305Oo0000
of`0oooo00<0oooo00@0=?l00?ooo`3oool0oooo0P00oh000`3oool06_l00?ooo`020?ooo`80col0
00<0oooo02go0000ojP01@3oool0100So`00oooo0?ooo`3oool2003o^@030?ooo`0To`00oooo00<0
aOl00P3oool00`1:o`000?oD003oe0040?ooo`03067o003oool0oooo0080oooo0P00omh00`2:o`00
oooo0?ooo`020?ooo`<0cOl00P00on401P3No`00oooo0?ooo`3oool0fOl00?ooo`H00?oS00<0nol0
003oiP00onH00`00onHD0?ooo`@00?7o00@0[Ol00?ob003olP00oo800`00jol20036o`D0oooo00<0
0_l00?ooo`3oool00`3oool3003eo`030?oJ0000onX0oooo00@0oooo00<00?mU0?ooo`3oool00`3o
ool00`3og@00oooo003oO`03003oT0<0oooo00@00?mW0?ooo`3oool0ooh00`3oool00`00og40oooo
0?ooo`030?ooo`03003oE000oc000?l`00D0oooo00H00?mQ0?ooo`3oool0o?l00?ooo`00ofL40?oo
o`805Ol00P18o`030?ooo`0;003oFP3oool0oooo0?oQ0000ofL0oooo0;ko003oool00?mA0?nf0000
ofD09@3oool001H0oooo00@0W?l00?o7003oool0oooo0P1Jo`000`34o`00oj400?nQ00020?ooo`03
0<Ko0000oa80oooo0080oooo00H0Ool00?ooo`00oc800?lb0?ooo`1=o`040?ooo`030?co001Go`00
iol000D0oooo00@0=?l00?ooo`00oh000?n00`3oool00`0Jo`00oooo0?ooo`030?ooo`0302go003;
o`00oooo00@0oooo00<08ol00?ooo`3oool00P00okT20?ooo`0302Co003oool0oooo00<0oooo00<0
aOl0003oe000om@01@3oool00`1Qo`00oooo0?ooo`03003ogP030?ooo`2:o`00oooo00<0oooo0`00
on@0102no`00oooo0?ooo`3oool20=ko00<00?oS0`3do`020?_o0003003oiP3oool0oooo01l0oooo
1000`?l00`3oool0L_l00036o`030036o`80oooo00<00_l00?ooo`3oool00`3oool20?nm00030?oo
o`00of`00?oZ00<00?oZ0P3oool00`00ofD0oooo0?ooo`020?ooo`040?oM003oool0oooo003oO`80
oooo1000oi000`00ofL0oooo0?on00040?ooo`03003oL@3oool0oooo0080oooo00<0n_l00?ooo`00
ogP00`00oc020?ooo`04003oH@3oool0oooo0?co0080oooo00<00?mW0?ooo`3oool00`3oool0103l
o`000?m`04So0018o`020?ooo`0:003oFP3oh@00oooo0?ooo`00ofL0oooo0;ko0000oe40okH0003o
IBD0oooo000E0?ooo`0309co003oool0olL00080F_l000<0oooo0<Co003oool00P3oool0103oX@00
a_l00?o>003ocP020?ooo`0307oo0000oc800?lb00<0oooo00@0COl00?ooo`3oool0oooo0P00odh0
0`0Wo`00oooo0>Oo00020>Oo00040?ooo`0do`000?n0003oP0@0oooo00<06_l00?ooo`3oool00P3o
ool2003oTP0300Wo003oool0bol00080bol00P3oool00`0So`000?ni003o^@040?ooo`0302Co003o
ool0oooo0080oooo00@00?o=03Go003oool0oooo0`3@o`020?ooo`03067o0000omh00?oN00@0oooo
00<0R_l00?ooo`3oool00P00on@0103oool0__l00;ko003oool4003oi0030>oo003oool00?oR00<0
0?oR:@3oool30030o`80L_l000@0oooo0036o`00a_l00<Ko0P02o`000`3oool0okd00?nm00040?oo
o`04003oK03oool0oooo0?ooo`<00?oZ0P00ofD00`3oool0omd00?ooo`030?ooo`03003oO`3oool0
oooo00<0oooo00<00?n@003oJ`00of/01@3oool01`00og40oooo0?ooo`3oool0n_l00?ooo`00ogP0
0`3oool3003o<003003oH@3lo`00oooo00<0oooo00L00?mW0?ooo`3oool0oooo0?co003oool00?m`
0080oooo0P18o`001@00oeX0on400?ooo`3oool00?mW00<0oooo00<00?mf0?ooo`00ofD0903oool0
01<0oooo0P2Lo`000`3oool0F_l005[o00030?ooo`030<Co003oool0oooo00809?l000<0Mol00?oo
o`3oool00P3ocP000`1oo`00oooo0?ooo`020?ooo`0304go003oool0oooo00800?m>00<0oooo02Oo
003oool0103oool00`3Wo`00=?l00?ooo`050?ooo`0301[o003oool0oooo00800?nB00<0oooo00Wo
003oool0103oool00`3;o`008ol0003o^@050?ooo`0402Co003oool0oooo0?ooo`800?o=00<0oooo
03Go003oool0103oool0103@o`000?oN003ogP3Po`040?ooo`0408[o0000on@00?oT003oi080oooo
00D0__l0003oi000on@00?oT0?ooo`020>oo00<00?oR<@3oool00`00`?l0L_l00?oT00030?oT0003
0036o`02o`000:Oo00H0oooo00<00?m/0?ooo`3oool0103oool00`00onX0omd0003o]P040?ooo`03
003oO`3oool0oooo00<0oooo00<0on/00?ooo`00oh/00`00of/20?ooo`04003oL@3oool0oooo0?[o
00<0oooo00<00?mh0?ooo`3oool00`3oool00`00oc000?l8003o20040?ooo`04003oI`3oool0oooo
0?co0080oooo00H00?m`0?ooo`3oool0oooo04So0020o`030?ooo`07003oI`3oool0oooo003oMP3o
n@00oooo003oI@0S0?ooo`004P3oool30?lm000305[o003oool0oooo0080oooo00H0a?l00?ooo`0T
o`009?l00?ooo`1go`030?ooo`800?l700<0A?l00?o`003oool00P3oool00`1=o`00oooo003oCP03
0?ooo`0302Oo003oool0oooo0080oooo0P00of@00`0:o`00f?l00=So00030?ooo`0401[o003oool0
0?nB003oTP<0oooo00<02Ol00?ooo`3oool00P3oool2003oYP03007o003@o`00d?l000@0oooo00@0
9?l00?ooo`00old00?o=0P3oool00`0eo`00oooo0?ooo`020?ooo`800?oP00@0G?l00?ooo`3oool0
oooo0`3Po`02003oi0@0l?l00P00on@30?ko00030>oo0000on80oooo03P0oooo0`00K?l00`3oool0
1?l000Co0002002Wo`@0oooo00<00?m/0?ooo`3oool00`3oool00`3o[P00oooo003oY002003o]P<0
oooo00<00?mo0?ooo`3oool00P3oool00`3oj`00oooo003oR`030?ooo`<00?m[00<00?ma0?ooo`3j
o`00103oool00`00ogP0oooo0?ooo`020?ooo`030?Co003oool00?mn00800?l80P3oool01000ofL0
oooo0?ooo`3lo`020?ooo`03003oL03oool0oooo0080oooo00D0ood0083o0020o`00oooo003oI`02
0?ooo`040?oE0000ogH0ooT00?oi02<0oooo000@0?ooo`80omD000@0ol@00?ooo`2eo`00__l00P3o
PP020?ooo`030<Co000To`00oooo0080oooo00H0Mol00?ooo`00o`L00?l70?ooo`14o`020?ooo`80
oo0000<0COl0003oCP00odh0103oool00`0Wo`00oooo0?ooo`02003oI0030?ooo`0:o`00oooo0080
oooo0P3Ho`000`3oool06_l0003oTP050?ooo`0700Wo003oool0oooo0?ooo`00ojH0oooo007o0003
0?ooo`80d?l000@0oooo02Co0000old00?o=103oool00`0eo`00oooo0?ooo`02003oh080oooo00@0
G?l00?ooo`3oool0oooo0P00ond0102Jo`00oooo0?ooo`3oool2003ol0030=_o003oool0oooo0080
0?o[?`3oool3001/o`801?l00`00Yol20?ooo`05003oK03oool0oooo0?ooo`3o[P000`3oool00`00
oj@0oooo003o]P02003o]P050?ooo`00ogl0oooo0?ooo`3oj`000`3oool00`00oh/0oooo0?ooo`03
0?ooo`03003oJ`00odD00?m500D0oooo00L00?mh0?ooo`3oool0oooo0?Co003oool00?mn0080oooo
0`00o`P00`00ofL0o?l00?ooo`030?ooo`0=003oL03oool0oooo0?om003oool00?mk0?ooo`20o`00
oooo003oI`3oe@00oooo003oMP020?ooo`030?o:003oool0oooo0200oooo000?0?ooo`030?oE003o
ool0ol@00080]Ol000H0__l00?ooo`3oool0oooo0?n20034o`040?ooo`0307Oo003oool00?l700<0
oooo00<0A?l00?ooo`3oool00P3oool00`1=o`00lol00?ooo`040?ooo`0302Oo003oool00?mT00<0
oooo00<02_l00?ooo`3oool00`3oool00`0Jo`00oooo0?ooo`040?ooo`0300Wo003oool0oooo0080
0?nV0P3oool00`01o`00oooo0?ooo`030?ooo`030=3o0000old0hOl000@0oooo00@0=Ol00?ooo`00
on000?oP0`3oool00`1Lo`00oooo0?ooo`02003ok@040?ooo`2Jo`00oooo0?ooo`800?o`0P3Ko`03
003ojdD0oooo00@006co00Co0004o`00oooo0`00Yol00`00of`0oooo0?n^00050?ooo`04003oY03o
ool0oooo0?ooo`800?nf00<00?mo0?ooo`3oj`00103oool00`00oh/0oooo0?ooo`020?ooo`030?ok
003oool00?n@00<00?m50P3oool01000ogP0oooo0?ooo`3do`030?ooo`03003oOP3oool0oooo0080
oooo00<00?l802;o000Ro`000`3oool01000og00oooo0?ooo`3oo@020?ooo`05003oN`3oool0P?l0
003oI`3oe@000P3oool00`00ogH0oooo0?o:000R0?ooo`003P3oool0103oe@00oooo0?ooo`2eo`02
0?ooo`030;ko003oool0oooo0080J?l000<0L?l00?ni003o^@000P3oool00`1go`000?l70?ooo`03
0?ooo`0304Co003oool0oooo00800?lX00<07?l00?ooo`3co`000P3co`00103oool09ol0003oI000
of@40?ooo`0400[o003oool0oooo0?ooo`800?mh00<00?l:0=?o003Co`00103oool00`09o`00oooo
003oYP030?ooo`03007o003oool0oooo0080oooo0P00okd00`05o`00oooo0?ooo`020>7o0080oooo
0P00on040?ooo`0405co003oool00?o]003ok@80oooo00H0V_l00?ooo`00oo000?o`0?ooo`3Ko`02
003ojd/0oooo0P04o`020?n_0003002Wo`3o[P000?Wo00D0oooo00<00?nT0?ooo`3oool00`3oool0
0`00okH00?n3003oP`050?ooo`07003oR`3oool0oooo0?ooo`3on`00oooo003oT0030?ooo`<00?m5
00<00?mh0?ooo`3do`000`3oool00`00ogh0oooo0?ooo`020?ooo`030?3o003oool00?n400808_l0
0P3oool00`00og00oooo0?om00020?ooo`05003oN`3oool0oooo0?ooo`31o`000P3oool01000ogH0
oooo0?o:0000ohDQ0?ooo`003P3oool00`3odP00o`L00;Go00030?ooo`050;ko003oool0J?l00?oo
o`1`o`000`3oool00`3o^@00Mol00?ooo`040?ooo`0404Co003oool0oooo003o:080oooo00<07?l0
0?ooo`3oool00P3oool00`3co`009ol00?ooo`040?ooo`0300[o003oool0oooo00800?mh00<0oooo
003o2P3oool00P3oool20=?o00040?ooo`09o`000?nV003oYP@0oooo00<00Ol00?ooo`3oool00P00
okd20?ooo`0300Go003oool0oooo0080oooo00@0hOl0003oh03co`00lol0103oool2003ok@<0oooo
00<0V_l0003ol000oo000P3onP000`3Ko`000?o[0?ooo`1>0?ooo`80<`3o0P3oool01000oo<00?Wo
003io`00nOl30?ooo`03003oY03oool0oooo0080oooo00<0okl00?ooo`00ok000`00oh<20?ooo`04
003oR`3oool0oooo0?ok00<0oooo00<00?n@0?ooo`3oool00`3oool00`00odD00?lP003o80040?oo
o`07003oOP3oool0oooo0?ooo`3`o`00oooo003oQ0020?ooo`808_l000<00?m`0?om003oool00`3o
ool01000og/0oooo0?ooo`3om0020<7o00040?ooo`00ogH0olX0003oQB40oooo000>0?ooo`030?oB
003oaP00^ol00080oeh000<0__l006So001Xo`000P3oool01P1`o`00oooo0?ooo`3oool0<?l003_o
0080omd00`3oool00`14o`00oooo003o:0020?ooo`0301co003oool0oooo0080oooo0P00od@00`00
o`80h_l00>;o00030?ooo`0300[o003oool00?mh00<0oooo00<00?l:0?ooo`3oool00`3oool00`3C
o`002Ol00=So00040?ooo`04007o003oool00?nm003o_@<0oooo00<01Ol00?ooo`3oool00P3oool0
0`00omX08ol00?ooo`020?ooo`<0lol000<00?o]0?on003ooP000P3ooP02003ol0030?oj0000oOl0
0?go05@0oooo0P0c0?l0103oool00?oc003ol`3oool2003io`80oooo00D00?nT0?ooo`3oool0oooo
0?no00020?ooo`03003o/03oool0oooo00<00?n300<00?n;0?ooo`3on`00103oool00`00oi00oooo
0?ooo`020?ooo`030?Oo003oool00?nC00800?lP0`3oool00`00ogh0oooo0?3o00030?ooo`05003o
Q03oool0oooo0?ooo`0Ro`000P1Co`030?ooo`0;003oN`3oool0oooo0?od0000ohL0oooo0<7o0000
ogH0olX00?ooo`00ohD0803oool000d0oooo00<0om800?ooo`2ko`000`3oool00`2no`00oooo0?oo
o`020?ooo`06073o003oool0<?l0033o003oool0>ol00P3oool20?oM000304Co0000obP00?lX00<0
oooo00L07?l00?ooo`3oool0oooo003oA03oool00?l200<0oooo0P3Ro`000`0:o`000?mh003oN004
0?ooo`03003o2P3oool0oooo0080oooo0P00ohd01000oa/0oooo0=So003Ho`020?ooo`03007o0000
okd0oooo00@0oooo00<01Ol00?ooo`3oool00P00omX00`3oool08ol00?ooo`030?ooo`03003on01T
o`00oooo0080oooo0P00n?l00`3oool00?go003mo`1H0?ooo`80<`3o00@0oooo003ol`3oool0oooo
0`00nOl00`00oj@0oooo0?no00040?ooo`03003o/03oool0oooo0080oooo00<00?n3003oE`00oeL0
1@3oool01`00oi00oooo0?ooo`3oool0mol00?ooo`00oi<00P3oool3003o8003003oOP3oool0l?l0
00<0oooo00<00?n40?ooo`3oool00P3oool0103^o`000?n<05?o001Co`020?ooo`05003oN`3om000
oooo0?ooo`00ohL00P3oool00`00oi<0oooo003oQ@0P0?ooo`003@3oool00`3odP00olH00;_o0002
0?ooo`030<;o001`o`00oih000<0oooo00D0L?l0033o003oool0oooo03_o00050?ooo`0304Co003o
ool0oooo00<0oooo00@07?l00?ooo`3oool00?m40P3oool00`00o`80oooo0?ooo`030?ooo`0300[o
003oool0oooo00<0oooo00@00?l:0?ooo`3oool0oooo0P00ohd00`3oool00?lK0?ooo`030?ooo`03
0=So0001o`00j?l000D0oooo00@01Ol00?ooo`00omX00?oJ0P3oool0100So`00oooo0?ooo`3oool2
003on00306Co003oool0oooo00800?So00<0^_l0003mo`00oOl0G03oool203<0o`03003ol`3oool0
oooo0080oooo00<00?Wo003oY`00ojL01@3oool00`00ok00oooo0?ooo`020?ooo`030?oN0000ojl0
0?mG00800?mG0P3oool01000oi00oooo0?ooo`3go`030?ooo`03003oT`3oool0oooo0080oooo00<0
0?lP00Oo0007o`00103oool01P00oh@0oooo0?ooo`3^o`00oooo003oS080oooo0P1Co`001@00og/0
oo@00?ooo`3oool00?n70080oooo00@00?nC0?on003oool00?n57`3oool000d0oooo00H0ocX00?oo
o`2ko`00oooo0<;o001`o`020?ooo`80oih000<0L?l0033o003oool00P3oool0100ko`00oooo0?oo
o`3oool200;o000301;o003oo@00ood000<0oooo00<07?l0003oA000od@00`3oool01000o`80oooo
0?ooo`3oool2003oG003003o6@3Io`00fOl000<0oooo00@00?l:0?ooo`00ohd00?n=0`3oool01000
oa/0oooo0?ooo`3oool2003oYP03003o8@3oool0j?l00080j?l00P3oool2003ofP@0oooo00@08ol0
0?ooo`3oool00?oh0P3oool01P1To`00oooo003ho`3oool0^_l0003mof00oooo0P0c0?l01P00oo<0
oooo0?ooo`3oI000oooo003mo`<00?nW0`3oool01000ok00oooo0?ooo`3ogP020?ooo`03003o[`3o
ool0oooo00<00?mG00<00?n@0?ooo`3go`00103oool00`00oi<0oooo0?ooo`020?ooo`040>co0000
oiH01ol000Oo00<0oooo00<00?n40?ooo`3^o`000P3oool01P00oh`0oooo0?ooo`3oool0Dol008Wo
00<0oooo00H00?n70?ooo`3oi`000?nC0?on0000ohDO0?ooo`003@3oool01P3o>P00oooo0;_o0032
o`00oooo073o00@0oooo00<0L?l00?ooo`3oool00P3oool0100ko`00oooo0?ooo`02o`020?ooo`03
01;o003oool0oooo0080ood000<07?l0003oA03oool00`3oool00`00o`80oooo0?ooo`02003oG003
0?ooo`00oaT0oooo0080oooo0P3Io`000`00o`X00?n=003oS@040?ooo`07003o6`3oool0oooo0?oo
o`00ojH0oooo003o8@050?ooo`030>So0000omX0ooX000@0oooo00@08ol00?ooo`00ooP00?oh0P3o
ool01@1To`000?So003ho`3om000^_l006@0oooo0P0c0?l01@3oool0of@00?ooo`3oool00?go0080
oooo1000ojL00`00ok00oooo0?oN00030?ooo`03003o[`3oool0oooo0080oooo00<00?mG003o<000
oc001@3oool01P00oi<0oooo0?ooo`3/o`00oooo003oUP80oooo0`07o`000`00oh@0k_l00?ooo`02
0?ooo`03003oS03oool0oooo0080oooo00/0l_l008Wo0029o`00oooo003oQ`3oool0onL0003oT`3o
ool0ooh0003oQ@0N0?ooo`00303oool0102Po`00oooo0;_o0032o`020?ooo`03073o003oool0oooo
0080Lol000<0>ol00?o=003oool00P3oool00`0ko`00oooo00;o00020?ooo`0301;o003oool0oooo
00<0oooo00<07?l00>go003oool00`3oool00`00o`80oooo003oG0030?ooo`03003o6@3oool0oooo
00<0oooo00<00?l:0?ooo`3oool0103oool01000oa/0oooo003oYP00ojH20?ooo`03003o8@3oool0
oooo0080oooo0P00olL01000oa`0oooo0?oj003onP020?ooo`800?oh0`3oool2003ho`80oo@000<0
0=;o0?ooo`3oool0I@3oool00`00ooD0oooo0?ooo`020?ooo`03003mo`3oool0oooo00<0oooo00<0
0?nW003oIP00ofH00`3oool00`00ojl0oooo0?ooo`030?ooo`030?oi0000oj`00?l`00800?l`0P3o
ool01000oi<0oooo0?ooo`3/o`020?ooo`03003oUP3oool0oooo0080oooo00<01ol003;o003oool0
0`3oool03`00oh`0oooo0?ooo`3bo`00oooo003oU@3oool0ROl00?ooo`00ohL0onL00?ooo`00oi<0
oooo0?oL000N0?ooo`00303oool00`2Po`00oooo063o00030?ooo`03073o003oool0Lol00080oooo
00D0>ol00?ooo`3oc@00old003_o000200;o00<0oooo00@04_l00?ooo`3oool0oooo0P00oal01P00
o`/0oooo0>go003]o`00oooo003o0P800?mL103oool01000oaT0oooo0?ooo`3oool2003oL@03003o
;@3Ko`00fol000<0oooo00<00?lK0?ooo`00ojH0103oool01`00ob40oooo0?ooo`3oool00?o70?oo
o`00oa`0103oool00`3onP000?oh0?oY00030?oY0004003ho`3om000oooo003BofX0oooo0P00ooD3
0?ooo`03003mo`3oool0oooo00<0oooo00@0ojd0003oi@00ofH00?mV0P3oool01`00ojl0oooo0?oo
o`3oool0ooT00?ooo`00oj`00`3oool3003o<003003oT`3/o`00oooo00<0oooo00<00?nF0?ooo`3o
ool00P3oool00`3To`00<_l003;o00020?ooo`04003oS03oool0oooo0?;o0080oooo00T00?nE0?oo
o`29o`000?n70?oW003oool00?nC0?ooo`3og0007P3oool000`0oooo00<0X?l00?o9001Po`000P3o
O`000`1`o`00Lol007?o00020?ooo`0303_o003oool0oooo0080oooo00<0>ol00?ooo`3oool00`3o
ool01P0Bo`00oooo0?ooo`00oal0oooo003o2`@0oooo00<0kOl0003o0P3oool0103oool00`00oaT0
oooo0?ooo`02003oL@030?ooo`00obd0oooo0080oooo0P3Ko`000`3oool00?lK003oYP040?ooo`03
003o8@3oool0oooo00800?o70P3oool01P00oa`0oooo0?ooo`3oool00?oh01Oo00@0oooo00@00=Wo
0?ooo`00d_l00=;oK03oool00`0`0?l00?oe003om@020?ooo`05003mo`3oool0oooo0?ooo`3o[@00
0P3oool01P00onD0oooo003oIP00ofH0oooo003o[`80oooo00@0ooT00?ooo`3oool00?n/1@3oool0
0`00oc000?l;0?ooo`030?ooo`08003oUP3oool0oooo0?ooo`3To`00oooo003oW03oool203;o0004
0?ooo`00oh`0oooo0?;o0080oooo00D00?nE0?ooo`3oool0oooo0<Co00020?ooo`03003oT`3og000
0?nS01d0oooo000;0?ooo`040:3o003ob@00oooo063o0080oooo00<0ogl00?ooo`3oool00P3oool0
1P0ko`00oooo0?ooo`3oool0>_l001Co0080on`00`3oool00`0Bo`00oooo003o7`020?ooo`04003o
2`3oool0oooo0?ooo`800?lj00<00?lU0>7o003Qo`000`3oool00`00oaT0oooo003oL@030?ooo`03
003o;@3oool0oooo00<0oooo00<00?lK0>ko003oool0103oool00`00ob40oooo003oa`030?ooo`07
003o703oool0oooo0?ooo`00ooP0oooo01Oo00020?ooo`800=Wo00<0oooo003Bo`3oool0K`3oool0
1@0`0?l00?oe003om@3oool00?go0080oooo00@0ojd00?ooo`3oool00?oU0`3oool2003oIP03003o
[`3on@00oooo00<0oooo00<00?n/0?ooo`3oool00P3oool0103ao`00oooo003o2`00o`/30?ooo`04
003oUP3oool0oooo0>Co0080oooo00H00?nL0?ooo`3oool0<_l0003oS03bo`040?ooo`09003oU@3o
ool0oooo003oX034o`00oooo003oT`3og0000?nS01d0oooo000;0?ooo`080?o9003oool0oooo063o
003oool0aol002ko003o]P030?ooo`0603_o003oool0>_l003[o003oool05?l00P3oool20?o/0003
01;o0000oal00?lO00<0oooo00H00?l;0?ooo`3oool00?lj0?ooo`00obD30?ooo`80hOl000<00?lI
003oL@00og40103oool01000obd0oooo0?ooo`3oool2003oR003003o?P3oool0k_l00080k_l000@0
oooo003o8@00olL00?o7103oool01P00oa`0oooo003on000ooP0oooo01Oo0080oooo00@00=Wo0?oo
o`22o`000=;oLP3oool01P0`0?l0oooo003om@00ooD00?go0?n]00@0oooo00<00?oU0?ooo`3oool0
0P3oool00`00ofH00?lh003o>0040?ooo`08003o[03oool0oooo0?ooo`3ao`00oooo003oZ`3oool2
003o2`80oooo00<00?nF0?ooo`3To`000P3oool00`00oi`0oooo0?ooo`020?ooo`80HOl00`3oool0
1@00oiD0oooo0?ooo`3lo`000?nP0080a?l000<00?nC0?oL0000oj<0703oool000/0oooo00T0ofD0
0?ooo`1Po`00oooo0<Oo003oool0;_l00?ooo`3o]P000P3oool01@0ko`00>_l00?ooo`3oool05?l0
00D0oooo00<04_l00?ooo`3oool00P3oool01000o`/0oooo0?ooo`00ocX20?ooo`03003o9@3oool0
oooo00<0oooo00<00?lI0?ooo`3oool00`3oool01`00obd0oooo0?ooo`3oool00?n80?ooo`00och0
1@3oool00`3^o`000?lQ0?oe00040?ooo`03003o703oool00?oh00<0oooo00H05ol00?ooo`00fOl0
oooo08;o0000d_md0?ooo`80<03o00@0oooo003om@3o[@000?m/103oool00`00onD0oooo0?ooo`02
0?ooo`040?oL0000oll00?lh003o>080oooo00@00?n/0?ooo`3oool0lOl00`3oool00`00oj/0oooo
0?ooo`02003o2`03003oUP3To`00oooo00<0oooo00H00?nL0?ooo`3oool0oooo0>7o0000oj82067o
0080oooo00@00?nE0?co003oool00?nP0P3oool00`00oi<0om`0003oX`0L0?ooo`002`3oool01P15
o`00ofD0063o003oool0aol002ko00<0oooo00<0okH003_o000jo`000`3oool0100Do`00oooo0?oo
o`3oool200go0003003o3`3io`00oooo0080oooo00<00?l;003o>P00ocX00`3oool01000obD0oooo
0?ooo`3oool2003oDP03003o>`3Lo`00oooo00<0oooo00@00?l]0?ooo`3oool00?n80P3oool00`00
och0oooo0?ooo`020?ooo`800?nW00@00?m<0?ooo`3om@00ooD00P3oool2003on0<0oooo00D05ol0
003Io`00fOl0onD008;o001h0?ooo`040300o`3oool0ojd0002]o`800?m/0`3oool01000onD0oooo
0?ooo`3og0020?ooo`03003oc`3oool00?lh00800?lh00<00?n/0?ooo`3ao`000`3oool00`00oj/0
oooo0?ooo`020?ooo`03003o2`0Lo`007?l000<0oooo00H00?nL0?ooo`3oool0hOl00?ooo`00oj82
0?ooo`80HOl000D00?nE0?co003oool0oooo003oX0020?ooo`03003o[@3oool00?nS01/0oooo000;
0?ooo`0604Go003oI@00H?l00<Oo003oool0;_l0103oool00`3o]P00oooo0?ooo`020?ooo`0601Co
003oool0oooo00go003oool00?l?0P3oool20?Wo0003003o2`00ocX0oooo00<0oooo00L00?lU0?oo
o`3oool0oooo003oDP3oool00?lk0080oooo0P3Lo`020?ooo`03003o;@00ohP00?n800<0oooo00L0
0?ln0?ooo`3oool0oooo003oY`3oool00?m<00@0oooo00@0ooD0003on03ocP00olh00`3oool01000
fOl0onD00?oU0000Q_mj0?ooo`050300o`3oool0ojd0002]o`3oool00P00of`01@3oool00?oU0?oo
o`3oool0om`00080oooo00<00?o?0?ooo`3oool00P3oool00`00ocP00?lC0?ooo`040?ooo`07003o
Z`3oool0oooo0?ooo`3Ro`00oooo003oZ`0201co0080oooo00<00?nL0?ooo`3Qo`000P3oool01P00
oj80oooo0?ooo`3oool0HOl009?o0080oooo00H00?nP0?ooo`3oool00?n]0?[o0000oj<K0?ooo`00
2`3oool00`15o`00oooo063o00020?ooo`0302ko003oool0oooo0080O?l000<01_l00?oN003oool0
0P3oool00`0Do`00oooo00go00020?ooo`03003o3`3oool0oooo0080oooo00<00?l;0?ooo`3oool0
0`3oool01000obD0oooo0?ooo`00oe820?ooo`03003o>`3oool0oooo0080oooo00<0g?l0003o;@00
ohP0103oool00`00och0oooo0?ooo`02003oY`80oooo00<00?m<0?ooo`3oool00P3oool01000omT0
0?mB0?ooo`3oool20?o>0004003Io`3oi@00oooo0026og`0oooo00@0<03o0?n]003oool00:go0P3o
ool2003oK003003oi@3og000oooo00<0oooo00<00?o?0?ooo`3oool00P3oool00`3oo@000?lC003o
4`030?ooo`07003oZ`3oool0oooo0?ooo`3Ro`00oooo003oZ`020?ooo`807?l000<00?nL0>7o003o
ool00P3oool00`00oj80oooo0?ooo`020?ooo`0:003oZ`2Co`00oooo0?ooo`00oj00oooo0?og0000
ojd0n_l0003oXaX0oooo000:0?ooo`0904Go003oool0om4001co003oW@00oooo02ko003oool0O?l0
0080oooo00D01_l00?ooo`3ogP00omh001Co000200go00<0oooo00<00?l?0?ooo`3oool00P00oaD0
0`00ob/0j?l00>So00030?ooo`03003o9@00oe800?mB00<0oooo00<00?lk0?ooo`3oool00`3oool0
0`00obd0j_l00?ooo`030?ooo`03003o?P3oool00?nW00<0oooo00@00?m<0?ooo`3oool0oooo0P00
omT00`00oe80oooo0?ooo`020?ooo`0401[o003oool0oooo0026ogl0oooo00<01_l00?ooo`00[Ol0
0`3oool00`00of`0om`0003o<P040?ooo`07003oc`3oool0oooo0?ooo`3oo@000?o20?ooo`02003o
4`80oooo00<00?n[0?ooo`3Ro`000`3oool01P00oj/0oooo0?ooo`3oool07?l004Go00@0oooo00H0
0?nR0?ooo`3oool0i?l00?ooo`00oj/209?o0006003oX03om`00oooo003o[@3oool0n_l06P3oool0
00X0oooo00H0AOl00?ooo`3od@007?l00?nM000^o`0207co0080oooo00<01_l00?ooo`3oool00P3o
ool00`3ogP00oooo0?ooo`020?ooo`04003o3`3oool0oooo003o5@80oooo00<00?l[0?ooo`3oool0
0P3Xo`000`00obD00?mB0?ooo`030?ooo`03003o>`3oool0oooo0080oooo0P00ofP01P00oe00oooo
0>[o003Zo`00oooo003o?P800?nW103oool01000od`0oooo0?ooo`00omT20?ooo`06003oDP3oool0
oooo0?ooo`00_ol06_l00P00Q_n10?ooo`801_l000H00:go0?ooo`3oool0oooo0?nn0000o?l2003o
<P<0oooo00H00?o?0?ooo`3oool0ood00?ooo`00ol820?ooo`800?lC00<00?n[0?ooo`3Ro`000`3o
ool00`00oj/0oooo0?ooo`020?ooo`03003o[`15o`00AOl00080oooo00H00?nR0?ooo`3oool0i?l0
0?ooo`00oj/20?ooo`0709?o003om`00oooo0?ooo`00ojd0oooo0?oZ000I0?ooo`002P3oool00`15
o`00om4001co00020?ooo`030?nM003oool0oooo0080oooo00L01_l00?ooo`3oool0oooo04?o0000
oaX0oo`000<0oooo00<00?l?0?ooo`00oaD00P3oool00`00ob/0oooo0?ooo`030?ooo`03003o9@3o
ool0oooo00<0oooo00<00?lk0?ooo`3oool00P00ofP00`3oool00?m@0?ooo`030?ooo`030>[o0000
och0oooo00@0oooo00@00?m<0?ooo`3oool00?oI0P3oool01`00oe80oooo0?ooo`3oool00;oo01[o
0000Q_l0Q03oool00`00LOl01_l0002]o`020?ooo`040?nn003oool00?co0?ooo`800?lb00@0oooo
003oc`3oool0ood00P3oool00`00ol80oooo0?ooo`020?ooo`03003o4`0?o`00oooo00@0oooo00L0
0?n[0?ooo`3oool0f?l00?ooo`00ojl0oooo0080AOl000@0oooo003oXP3oool0i?l00P3oool01000
oj/0oooo0?ooo`36o`020?ooo`03003o[@3oool0onX001T0oooo000:0?ooo`070?oA003oool07?l0
0?ooo`39o`000?l80?o<00030?ooo`0700Ko003oool0@ol004?o003oool00?lJ0?ooo`020?ol0003
003o3`00oaD00?lE00<0oooo00<00?l[0?ooo`3oool00P3oool01000oc000?m30>7o003Qo`030?oo
o`03003o>`3oool00?mX00<0oooo00<00?m@0?ooo`3oool00P3oool01000oh400?mW0?of003omP03
0?ooo`03003oC000omT00?oI00<0oooo00H00?mB0?ooo`00_ol00;oo01[o0000Q_n60?ooo`07001a
o`06o`000:go0?ooo`3o_P00oooo003lo`030?ooo`800?lb00<00?o?0?om003oool00P3oool00`00
ol80oooo0?ooo`020?ooo`030>Wo000?o`003ol000<0oooo00H00?n[0?ooo`3oool0f?l00?ooo`00
ojl30?ooo`0304Go0000oj80i?l000<0oooo00D00?n[0?ooo`3oool00?nf0<Ko00020?ooo`03003o
[@3ojP000?ni01P0oooo000:0?ooo`080?n6003oool07?l00<Wo003oool00?l80?ooo`3oc0020?oo
o`0500Ko0013o`00oooo0?ooo`00oaX0103oool00`3oo000oooo0?ooo`030?ooo`07003o:`3oool0
oooo0?ooo`00oc00oooo003o@`020?ooo`80hOl000<00?lk003oJ000ofP0103oool01P00oe00oooo
0?ooo`3oool00?n1003oI`<0oooo0P3omP000`00od`00?oI0?ooo`030?ooo`06003oDP3oool00;oo
0?ooo`0Jo`0008KoR03oool01000LOl01_l0002]o`3o_P020?ooo`03003lo`3oool0oooo0080oooo
00<00?lb0?om003oool00`3oool01`00ol80oooo0?ooo`3Yo`00oooo003o_03oool00P0?o`020?oo
o`03003oZ`3oool0f?l00080oooo00<00?n_0?ooo`3oool00P3oool01@1_o`00oooo0?ooo`3oool0
0?n[0080oooo00L0k_l0003o]P36o`00a_l0003o[@3ojP000?ni01P0oooo000:0?ooo`060?n6003o
ool07?l00<Wo003oool00?l80P3oool00`3oc0001_l004?o00030?ooo`07003o6P3oool0oooo0?oo
o`0Ho`000?le0>ko00040?ooo`06003o:`3oool00?l`003o<03oool00?m31@3oool00`00oc/0oooo
0?ooo`030?ooo`03003oD03oool0oooo00800?n100<0oooo003oI`3oool0103oool00`00od`0ol@0
0?ooo`030?ooo`05003oDP00_ol0oooo0?ooo`0Jo`00R@3oool01000LOl0oooo0?ooo`00cOl30?oo
o`03003lo`3oool0oooo0080oooo00<0onH0003og`00o`h00P3oool01000ol80oooo0?ooo`3Yo`02
0?ooo`03003o_03oool0oooo00803ol000<00?n[0=So003oool00P3oool00`00ojl0oooo0?ooo`02
0?ooo`03003o]01_o`00Kol00080oooo00@00?n[0?ooo`3^o`000?nf0P3oool00`36o`000?n]003o
^@0H0?ooo`002P3oool00`04o`007?l00<Wo00020?ooo`05003o203oool0oooo0?ooo`3oc000103o
ool01`00oaX0oooo01So000Ho`00oooo003o=@3oool00P3^o`00103oool00?l[0?ooo`00oc030?oo
o`03003o@`3oool0oooo0080oooo00<00?m8003oFP3So`00103oool00`00oe00oooo003oP@030?oo
o`03003oI`3oool0oooo0080oooo00<00?nU003oR@3oool00P3oa0000`3oool00?mB002oo`020?nc
000301[o003oool0oooo08T0oooo00D0077o0?ooo`3ohP000<go00Co00020?ooo`07003lo`3oool0
oooo0?oV003oool00?oO0?ooo`02003o3P040?ooo`00ol80oooo0>Wo00<0oooo00H00?nl0?ooo`3o
ool0oooo00oo000co`040?ooo`0;003o[`3oool0oooo0=?o003oool00?nd0?ooo`1_o`00oooo003o
Z`3^o`000P3oool01@00okH0oooo0?ooo`00ol000?ni01P0oooo000:0?ooo`0500Co000Lo`00oooo
0?ooo`00o`P00`3oool00`22o`000?lV0?o^00030?ooo`05003o6P0Ho`00oooo0?ooo`00ocD0103o
ool00`3^o`000?l[003o<0040?ooo`08003o@`3oool0oooo0?ooo`00odP0oooo003oFP3oool20>?o
0080oooo00<00?m@003oP@3oool00`3oool01P00ofL0oooo0?ooo`3oool00?nU003oR@@0oooo00D0
ol@0002oo`3o/`00oooo00l0o`2=0?ooo`04001ao`3oool0on80003=o`801?l000@00?co0?ooo`3o
ool0onH00P3oool01P00oml0oooo0?ooo`00o`h00?o20>Wo00@0oooo00<00?nl0?ooo`3oool00P3o
ool00`3Fo`00<ol003?o00020?ooo`06003o[`3oool0oooo0=?o003oool00?nd0P3oool206oo0004
0>ko003oool0oooo003o]P80oooo00<00?o00?Ko0000okT05`3oool000T0oooo00H01?l00?ooo`00
oaP0okH00?ooo`00o`P20?ooo`0408;o003oool00?lV0?ooo`80onh000<00?lJ01So003oool00P3o
ool00`00ocD0oooo0?ooo`030?ooo`030>ko003oool0oooo00<0oooo00H00?m30?ooo`00odP00?m8
0?ooo`00oeX40?ooo`030>?o0000oe000?n100@0oooo00<00?mW0?ooo`3oool00P00ojD00`3oool0
0?n90?ooo`030?ooo`04003ol@00omD0oooo00l0ohl0oooo00D0077o0?oR003oool00<go0?ooo`02
00Co00030?oV003oool0oooo0080oooo00H00?oO0?ooo`3oool0oooo0>Wo000@o`040?ooo`07003o
_03oool0oooo0=Ko003oool00?nl0?ooo`0203?o00040?ooo`00ojl0oooo0=?o0080oooo00D00?nd
0?ooo`3oool0oooo09_o00030?ooo`05003o]P3oool0nol0003o`000okT05`3oool000T0oooo00X0
1?l00?oK0000oaP0okH00?ooo`00o`P0oooo08;o003oool00?lV103oool00`3okP00oooo0?ooo`02
0?ooo`04003o=@3oool0oooo0?ooo`800?l900<00?m>0>?o003So`000P3oool00`00od<0oooo003o
B0030?ooo`03003oFP3oool0oooo00<0oooo00<00?m@0?ooo`3oool00`3oool00`00ofL0oooo003o
Y@020?ooo`04003oR@3oool0oooo0?ooo`800?oa00@00?oE0?ooo`3oool03`3oT03oool01000LOl0
on800?ooo`00cOl20?ooo`0300Co003oool0oooo0080oooo00H00?oO0?ooo`3oool0oooo0?Ko0000
olh2013o00<0oooo00<00?nl0?ooo`3Fo`000P3oool01P00ok`0oooo0?ooo`0co`000?n_0=?o00<0
oooo00D00?nd0?ooo`3oool0oooo003o_00209_o00060?ooo`00okH0oooo0?_o0000ol00m_l05`3o
ool000T0oooo00L01?l00?oK0000oaP0oooo0?nf0000o`P0P_l00080oooo00L00?lV0?ooo`3oool0
oooo04co0000od40m_l000<0oooo00@00?le0?ooo`3oool00?l90P3oool00`00odh0oooo0?ooo`02
0>?o0003003o@`00odP0oooo00<0oooo00<00?mJ0?ooo`3oool00P3oool01000oed00?ma0?[o003j
o`030?ooo`03003oI`00ojD0oooo0080oooo00@00?n90?ooo`3oool00?oa0P3oool00`00omD0oooo
00l0o`2B0?ooo`030?oR003oool00<go0080oooo00<0om/0003oo@0Bo`000`3oool01@00oml0oooo
0?ooo`3fo`000?o>0080oooo0`0@o`000`00ok`0e_l00?ooo`020?ooo`03003o_03oool0oooo0080
oooo00D0F?l00?ooo`3oool0oooo003o]0020?ooo`0;0=Oo003oool00?nl0?ooo`2Ko`00oooo003o
]P3ko`00oooo003o`000okT05P3oool000T0oooo00<0om/00?ooo`00oaP00P3oool01@3o]P00oooo
0?ooo`3oool00?lV0080oooo00L0C?l00?ooo`00od40oooo0?Ko003oool00?le0080oooo00@00?l9
0?ooo`3oool00?m>1@3oool00`3So`00oooo0?ooo`030?ooo`06003oFP3oool0oooo0?ooo`00oed0
0?ma0`3oool20?[o0003003oI`00ojD0oooo0080oooo00@00?n90?ooo`3oool00?oa0P3oool00`00
omD0oooo00l0o`2D0?ooo`80M_l000D00<go0?ooo`3of`00oooo003oo@0201;o0080oooo00D00?oO
0?Ko003oool0oooo003ocP040?ooo`03013o003Fo`00oooo00<0oooo00D00?nl0?ooo`3oool0oooo
003o_@0205So0080oooo00D00?nd0?ooo`3Go`00oooo003o_0020?ooo`0609_o0000okH0nol00?oo
o`00ol00ooD05P3oool000T0oooo00L0oih0003o603oool0oooo0<co0000oc<0oml00080oooo00D0
0?lV0?ooo`1<o`00oooo003o@@030?ooo`040?Ko0000ocD00?l9003o2@<0oooo00<00?m>0?ooo`3o
ool00P3oool00`00ob<00?mS0>7o00040?ooo`06003oFP3oool00?mM003oG@3oool00?ma1@3oool0
0`00ofL0oooo0?ooo`020?ooo`03003oR@00oo400?oa00<0oooo00<00?oE00l0o`3oool0U@3oool0
1P00b?l0M_l0003=o`3oool0om/0003oo@80oooo0P0Bo`000`00oml0m_l00?ooo`020?ooo`03003o
cP3oool0oooo0080oooo00<0fol002go000]o`000P3oool03000ok`0oooo0?ooo`3:o`00oooo003o
_@3oool0F?l00?ooo`00ok@0oooo0=Oo0080oooo00P00?nl0?ooo`3oool0oooo0<Wo003oool00?o0
0?oe01H0oooo00090?ooo`0;0?nN0000oaP0oooo0<co003oool00?lc0?oO003oool00?lV0?ooo`1<
o`000P3oool00`00od40oooo0?ooo`020?ooo`030?Ko003oool0oooo00<0oooo00P00?m>0?ooo`3o
ool0oooo003o8`3oool00?mS0?ooo`80hOl000@0oooo003oFP3oool00?mM0`3oool01000og40oooo
0?ooo`3oool2003oM006003oU@3odP00om800?ooo`00ohT00?oa103oool00`00omD03`3o0?ooo`2F
0?ooo`070038o`3oool0M_l0003=o`3of`00oooo003oo@030?ooo`804_l00`3oool02000olh0oooo
0?ooo`3oool0fol00?ooo`00olP0oooo0P0]o`001P3oool00?nl0?ooo`3:o`00oooo003o_@80oooo
0P1Ho`001@3Go`00oooo0?ooo`3oool00?nl00<0oooo00D00?o50<Wo003oool00?o0003ob@0E0?oo
o`002@3oool02P00obh00?lH0?ooo`3<o`00oooo003o<`3oool0oml0003o9P1<o`030?ooo`07003o
@@3oool0oooo0?ooo`0So`000?mG0>Go00040?ooo`06003oCP3oool00?lS003o8`3oool00?mS103o
ool00`3Qo`000?mJ003oG@030?ooo`07003oL@3oool0oooo0?ooo`00og@0oooo003oU@030?ooo`03
0?oB0000ohT0oooo00@0oooo00<03`3o0?ooo`3oool0U`3oool01000b?l0oooo0?ooo`00cOl20?oo
o`05003oo@3oool0oooo0?ooo`3on0000P0So`020?ooo`06003ocP3oool0oooo0=_o003oool00?o8
0`3oool00`0]o`000?nl0<[o00030?ooo`05003o_@3oool0oooo0?ooo`1mo`000`3oool02@00ok`0
oooo0?ooo`3Qo`00oooo003oa@39o`000?o00?oe000E0?ooo`002@3oool00`00obh00?lH0<co0002
0?ooo`04003o<`3oool0oooo0?oO00@0oooo00L00?m10?ooo`3oool08ol00?ooo`00oeL0oooo0080
iOl000@0oooo003oCP3oool00?lS0`3oool00`00of<0oooo0?ooo`030?ooo`030>7o003oool0oooo
0080oooo00@00?ma0?ooo`3oool00?md0P3oool01`00oiD0oooo0?ooo`3oool00?nE003oi03oM`00
0`3oool00`00omD03`3o0?ooo`2I0?ooo`070038o`3oool0onl0003do`1Go`00oooo003oo@020?oo
o`030?oh0000on40oooo00808ol000@0oooo003ocP3oool0fol00P3oool00`00olP0oooo0?ooo`02
0?ooo`050<[o003oool0oooo0?ooo`00okd00`3oool00`00ol<0OOl007go00020?ooo`09003o_03o
ool0hOl00?ooo`00olD0oooo0<Wo0000ol000?o901@0oooo00080?ooo`03003o;P3oool00?lH0080
oooo00H00?lc0?ooo`3oool0R?l0003oBP3oo`030?ooo`03003o@@3oool08ol00080oooo00L00?mG
0?ooo`3oool0oooo0>Go0000odh00?lS00@0oooo00<00?mS0?ooo`3oool00P3oool00`00ocP00?mj
0>co00030?ooo`03003oL@00og@00?md00<0oooo00D00?nE0?ooo`3oool00?nE003oi0020?ooo`80
ogL000<0oooo00l0o`3oool0V`3oool02P00b?l0onl0003do`3oool0Eol0003oo@3oool0ooP00?oo
o`00on430?ooo`808ol000D0fol00?ooo`3oool0oooo003ob0040?ooo`030<Oo001<o`00C?l00080
oooo00d00?nm0?ooo`35o`00oooo003o``3oool0OOl00?ooo`00ok`0oooo0>7o003oool00?o50080
oooo00<00?o=003ob@3oool04`3oool000P0oooo01000?l^0?ooo`00od@0ol/00?ooo`00oc<0oooo
08So003oool00?m:0?ooo`3oo`00oooo003o@@3oool08ol00`3oool00`00oeL0oooo0?ooo`020?oo
o`030>Go003oool0oooo00<0oooo00H00?mS0?ooo`3oool0oooo003o>000ogX20?ooo`80k?l000<0
0?ma003oM03oool00`3oool01P00oiD0oooo0?ooo`00oiD0oooo003oi0@0oooo00<03`3o0?ooo`3o
ool0V`3oool01@00b?l0oooo0?o_0000m?l0oooo0080Eol000@0ooP00?ooo`3oool00?oQ103oool0
1@0So`00oooo0?ooo`3oool00?o800<0oooo00/0aol00?ooo`00olD0oooo04co003oool00?nm0?oo
o`35o`00oooo003o``020?ooo`80OOl000@0hOl00?ooo`3oool00?o50P3oool00`00old0lol00?oo
o`0C0?ooo`00203oool02P00obh0onL0003oA03ob`00oooo003o<`3oool0R?l00?ooo`00odX20?oo
o`030?oo0000od408ol000@0oooo00L00?mG0?ooo`3oool0oooo00Co0000ofX0h?l000@0oooo00H0
0?mS0?ooo`00ocP00?lh0?ooo`00ogX40?ooo`030>co003oool0oooo00<0oooo00<00?nE0?ooo`00
oiD00P3oool01@00on@0oooo0?ooo`3oool01`3o09l0oooo00<00<So0?o_0000m?l00`3oool0101G
o`00oooo0?ooo`00on440?ooo`030>Oo000fo`00=_l00080oooo00H00?o80?ooo`3oool0aol00?oo
o`00olD20?ooo`80C?l000D0aOl00?ooo`3oool0oooo003o``030?ooo`090:Go003oool0oooo0?oo
o`00olD0oooo0?3o0000old00?o901<0oooo00080?ooo`07003o;P3oi`000?m40?ooo`3ob`000?lc
08So00020?ooo`05003oBP3oool0oooo0?ooo`3oo`00103oool02000oeL0oooo0?ooo`3oool01?l0
0?ooo`00ofX0oooo0P3Po`00103oool00?mS0?ooo`00ocP30?ooo`06003oNP3oool0oooo0?ooo`00
odP00?nH0P3om0030?ooo`800?nE0P3oool01P00on@0oooo0?ooo`3oool00?oM00L0oj00oooo00<0
onl00?ooo`00m?l00P3oool01@3ol000Col00?ooo`3oool00?oQ0080oooo00T0iol00?ooo`00om@0
oooo03Ko003oool00?o80?ooo`37o`000`3oool01@00olD0oooo0?ooo`3oool0aOl000<0oooo00H0
0?o30?ooo`3oool0oooo003ob@2Uo`020?ooo`05003oa@3oool0l?l0003oc@3co`004`3oool000P0
oooo00<0onL00?ooo`00od@00P3oool0103ob`00oooo0?ooo`00odX30?ooo`0305Oo0000oed0k?l0
00<0oooo00H00?mG0?ooo`3oool01?l00?ooo`00ofX40?ooo`030>3o0000of<00?lh00<0oooo00L0
0?mj0?ooo`3oool0oooo003oB03oool00?nH0080oooo0P3om002003oU@<0oooo00D00?oT0?ooo`3o
ool00?oM00L0o`2R0?ooo`090;?o003oool00?Co0?ooo`3ol0000?o^04oo003oool00?oQ0080oooo
00<0iol00?ooo`00om@00P3oool203Ko0003003ob037o`00oooo0080oooo00H00?o50?ooo`3oool0
oooo0;[o001Zo`020?ooo`06003o``3oool0oooo0<So003oool00?o90P2Uo`001P00olD0l?l00?oo
o`00old0lol0003obA80oooo00080?ooo`090?nc0000od@0oooo0?ooo`3:o`000?mG0?o^003oool0
0?m:0080oooo00@0Eol00?ooo`00oed0oooo0P3/o`00103oool00?mG0?ooo`04o`020?ooo`03003o
JP3oool0oooo00<0oooo00<0h?l00?ooo`3oool00P3oool01P00ogX0oooo003oB000odP0oooo003o
V0D0oooo00D0oo@00?ooo`3oool0oooo003oi0020?ooo`03003og@3oool01`3o0:80oooo00L00?_o
0;?o0000m?l0oooo0?o`0000onh0oooo0080Col000<00?oQ0?ooo`3Wo`000P3oool01@00om@0oooo
0?ooo`3oool0=_l000@0oooo00L00?o50?ooo`3oool0^_l00?ooo`00olP0J_l00080oooo00D00?o3
0?ooo`38o`00oooo003ob@020?ooo`060:Go003`o`00oooo003oc@3oool0ooh04P3oool000P0oooo
00/0ok<0003oA03oool0b_l00?ooo`00oeL0onh00?ooo`00odX0oooo05Oo00020?ooo`07003oG@3o
ool0oooo0?ooo`3/o`000?mG00Co00030?ooo`04003oJP3oool0oooo0?ooo`800?lB00<00?mo0>7o
003oool00P3oool00`00ogX00?m80?ooo`020?ooo`03003oV03oool0oooo0080oooo00<00?mF003o
bP3o_`000P3oool01@00on@0oooo003og@3oool01`3o0:@0oooo00H00?_o0;?o0000m?l0oo000?oo
o`00onh20?ooo`0304oo003Wo`00oooo0080oooo00D00?oD0?ooo`3oool0oooo0<_o000204co00<0
oooo00H00?o50?ooo`2jo`00oooo003ob03oool206[o0003003o``3oool0b?l00080oooo00@00?o9
0?ooo`3oool0c_l00P3oool00`00old0ooh00?ooo`0A0?ooo`00203oool02P00oeL00?m40?ooo`3:
o`00oooo003oE`3oool0onh0003oBP1Go`030?ooo`03003oG@3oool0oooo0080oooo00<0k?l00?oo
o`3oool00P3oool01000ofX0oooo0?ooo`00oa820?ooo`06003oO`3oool0hOl00>7o0000ogX00?m8
103oool02000oiP0oooo0?ooo`3oool00?mF003obP3oool0okl00P3oool01@00on@00?oM0?ooo`3o
ool01`3o0:@0oooo00H00?_o0?ooo`00m?l0oo000?ooo`00onh30?ooo`0504oo003oool0oooo0?oo
o`00om@00P3oool0103;o`00oooo003ocP3oool204co00060?ooo`00olD0oooo0;[o003oool00?o8
0`3oool00`1Zo`00b?l00?ooo`020?ooo`09003ob@3oool0oooo003od03>o`00oooo003oc@3ooP00
0?oD0140oooo00080?ooo`03003oE`00od@0b_l00080oooo00@00?mG0?ooo`3oool0onh00`3oool0
0`00oed0oooo0?ooo`020?ooo`03037o0000ofl0g_l00080oooo00@00?mZ0?ooo`3oool00?lB0P3o
ool00`00ogl0oooo0?ooo`020?ooo`030>7o003oool0oooo00<0oooo00H00?nH0?ooo`3oool00?mF
0?ooo`00olX20?ooo`030?no0000on@00?oM0080oooo00<01`3o0?ooo`3oool0Y03oool00`00nol0
oooo003do`020?ooo`04003okP3oool0oooo0??o0080DOl00P3oool01@00om@0oooo0<_o003oool0
0?o>00<0oooo0P1<o`001@2jo`00oooo0?ooo`3oool00?o800<0oooo00D0b?l00?ooo`3oool0oooo
003ob@020?ooo`060=Co0000om00c_l0003oc@3ooP000?oD4@3oool000P0oooo00D00?mG003oA03o
ool0oooo003oE`020?ooo`0308go0000ofT0m?l00080oooo00<00?mM0?ooo`3oool00P0ao`000`3o
ool00?m_0?ooo`020=ko0003003oJP00oa800?lB00<0oooo00L00?mo0?ooo`3oool0oooo003o8P00
oiD0kol000@0oooo00<00?nH0?ooo`00oeH00P3oool01@00olX0oooo0?ooo`3oool0okl00080oooo
00<01`3o0?ooo`3oool0YP3oool01@00nol00?o_093o003oool00?o^0080oooo00P0lol0003og@3o
ool0DOl00?ooo`00om@0oooo0<_o0080oooo00<00?o>0?ooo`3oool00P3oool01@1<o`00oooo0?oo
o`3oool00?o800<0oooo00<0]_l008co002<o`000P3oool02000olT0oooo0=Co0000om00c_l0003o
c@3ooP000?oD4@3oool000L0oooo01000?mG0?ooo`00ofL0omX00?ooo`00oeL0oooo08go003oool0
0?mY0?ooo`3do`00oooo003oG@3oool0<Ol00P3oool00`00ofl0oooo0?ooo`020?ooo`030=ko003o
ool0oooo00<0oooo00L00?mo0?ooo`3oool00?lR0?ooo`00oiD0oooo0080kol000@0oooo003oV03o
ool00?mF0`3oool01@00olX0oooo0?ooo`00oeX00<ko0080oooo00<01`3o0?ooo`3oool0YP3oool0
0`00nol0oo<0003ok`02093o0004003okP3co`00oooo003og@80oooo0P1Ao`001@00om@0oooo0?oo
o`3oool00?o>00@0oooo00<0]_l006Co003oool00P3oool04000olP0oooo0;Ko003oool00?o<0?oo
o`2<o`00oooo003ob@3Do`00oooo003od03oool0c_l0003oc@00om@A0?ooo`001`3oool02P00oeL0
oo40003oI`3ofP00oooo003oE`3oool0SOl00?ooo`00ofT20?ooo`030?Co0000oed0<Ol000<0oooo
00L00?m_0?ooo`3oool0oooo01Co0000oh40fol000@0oooo00D00?mo0?ooo`00ob80oooo003oU@04
0?ooo`030>oo0000oiP00?mF00<0oooo00P00?o:0?ooo`3oool00?mJ003>o`3o[000oooo00L0ojX0
oooo00H00?_o003ok`3oool0oooo093o003co`020?ooo`05003og@3oool0oooo0?ooo`1Ao`00103o
ool01`00olh0oooo0?ooo`2fo`00oooo003oc@1To`000P3oool01@00olP0oooo0;Ko003oool00?o<
0080oooo0P2<o`000`3Do`00oooo003od0020?ooo`03003oc@3oool00?oD0100oooo00070?ooo`07
003oE`3ol@000?mW0?ooo`3ofP000?mG08go00020?ooo`05003oJ@3oool0oooo0?ooo`3do`00103o
ool01`00ofl0oooo0?ooo`0Do`00oooo003oP@3oool00P3Ko`00103oool00?mo0?ooo`00ob820?oo
o`03003oU@3oool0oooo00<0oooo00<0kol00?ooo`3oool00P3oool02000olX0oooo003oFP3oool0
0<ko0?ooo`3o[0001`3oZP3oool00`00nol0oo<0003ok`020?ooo`04093o003oool0oooo003og@<0
oooo00<0dol005_o001Ko`000P3oool01`00olh0oooo0?ooo`2fo`00oooo003oc@3oool00P1To`00
0`00olP0oooo0;Ko00020?ooo`05003oc03oool0oooo0?ooo`3Do`000P3oool01@00om00oooo003o
e@3do`000?oD0100oooo00070?ooo`030?oa003oool00?mW0080oooo00D0omX00?ooo`3oool0oooo
003oJ@020?ooo`0305oo0000ogL0i?l000<0oooo00<00?m_0?ooo`0Do`000P3oool01`00oh40oooo
0?ooo`3oool0fol0003oO`00ob800`3oool00`00oiD0oooo0?ooo`020?ooo`03003o:P00okH0onl0
00<0oooo00L00?o:0?ooo`00oeX0oooo003>o`3oool06?l00:`0oooo00H0oo<0003ok`3oool0oooo
0?oo001oo`020?ooo`06003og@3oool0oooo0=?o0000omD0oooo0P1Ko`001P3oool00?o>0?ooo`2f
o`00oooo003oc@<0oooo00<0I?l00;Ko003oool00P3oool03000ol`0oooo0?ooo`3oool0^ol00;3o
003oool00?o@0?ooo`3Vo`00m?l0003oe100oooo00070?ooo`090?oa003oool00?mW0?ooo`3:o`00
0?mf0?ol003oool00?mY0080oooo00T0Gol00?ooo`00ogL0oooo0>Co003oool00?m_0?ooo`0Do`00
0`3oool00`00oh40oooo0?ooo`020?ooo`030=_o003oool0oooo0080oooo00T00?nE0?ooo`3oool0
oooo003o:P3oool00?nf0?ooo`3ok`000P3oool01`00olX00?mJ0?ooo`00c_l0oooo01So0000UOl0
[03oool02@00onH0f?l0003ok`3oool0ool0003oh01oo`00oooo003og@020?ooo`030=?o0000omD0
oooo0080oooo0P1Ko`00102fo`00oooo0?ooo`00old40?ooo`0506Co003oool0oooo0?ooo`00ol`0
0P3oool02@2ko`00oooo003od02`o`000?o@0?ooo`3Vo`000?oE0?Co000@0?ooo`001`3oool02@3o
``000?mW0?ooo`3oool0b_l0003oMP3oo000oooo003oJ@020?ooo`0305oo003oool00?mg0080oooo
00<0i?l0003oK`0Do`00103oool01`00oh40oooo0?ooo`3oool00Ol0003oU03Oo`000`3oool01P00
oiD0oooo003o:P00obX0oooo003o]P<0oooo00<0onl0003obP00oeX00P3oool00`00c_l0oooo01So
002^0?ooo`06003oiP00onl0oooo0?oo0000on00oooo0P1oo`001@00omd0dol00?ooo`3oool00?oE
00@0oooo00D0Fol00?ooo`3oool0oooo003oc@030?ooo`030:Wo001no`00O_l00080oooo00`00?o<
0?ooo`2ko`00oooo003od02`o`000?o@0>Ko003oool00?oE0?Co0000om@?0?ooo`001`3oool02`3o
``000?mW0?ooo`3:o`00oooo003oMP3oool0oo`0003oJ@3oool0Gol00080oooo00D00?mg0?ooo`3o
ool0oooo0>Co00040?ooo`0=003oP@3oool0oooo0?ooo`01o`00oooo003oU03oool0gol00?ooo`00
oiD0oooo003o:P030?ooo`03003o]P3oool0oooo0080oooo00L0onl00?ooo`3oool00<ko0?ooo`0H
o`0009Go0:h0oooo00D00?oV0=So0000onl0ool0003oh0030?ooo`0507oo003Co`00oooo0?ooo`00
omD0103oool01@2fo`00JOl00?ooo`3oool00?o=0080oooo0180ZOl00?ooo`00olh0oooo07ko003o
ool00?o<0?ooo`2ko`00oooo003od03oool0/?l00>Ko003oool00?oE0?ooo`3do`0?0?ooo`001`3o
ool00`00og@00?mW0<[o00020?ooo`05003oMP3oool0oo`0003oJ@1Oo`000`3oool01P00ogL0oooo
0?ooo`0no`000?n50=Oo00<0oooo00H00?n10?ooo`3oool00Ol00?ooo`00oi@30?ooo`030=oo0000
oiD00?lZ00@0oooo00H00?nf0?ooo`3oool0oooo003o8P3o`P020?ooo`03003>o`0Ho`0009Go0;00
oooo00D00?oV003ok`3oo`00oooo003oh0030?ooo`0407oo003oool0oooo003oe@<0oooo00H0]_l0
0?ooo`00om40JOl00?ooo`00old20?ooo`030:Wo003oool00?o>0080oooo0P1no`00102ko`00oooo
0?ooo`00om020?ooo`050>Ko003oool0oooo003oe@3ko`003`3oool000L0oooo00<00?md003oI`3:
o`000P3oool01000ogH0oooo0?ooo`3oo0030?ooo`07003oM`3oool0oooo03ko003oool00?n50?oo
o`020=Oo00040?ooo`00oh40oooo007o0080oooo00<00?nD0?ooo`3oool00P3oool00`3Oo`00oooo
0?ooo`030?ooo`0;003o]P3oool0oooo003o8P00onD0oooo0?o2003oool06?l00?ooo`00UOl0/03o
ool01@00onH0oooo003ok`3oool00?oP00<0oooo00D0g_l007Wo003oool0oooo003oe@020?ooo`08
0;Ko003oool00?oA0?ooo`1Yo`000?o=0?ooo`2Yo`020?ooo`03003ocP3oool0oooo0080oooo00`0
O_l00?ooo`3oool0oooo003od03oool0b?l00=Co003oool00?oE0?_o0000omT>0?ooo`001`3oool0
1@00og@00?mW0?ooo`3oool00?mf0080oooo00<0T_l0003oPP3]o`000P3oool01P00ogL0oooo0?oo
o`0no`00oooo003oQ@<0oooo00<0eol0003oP@01o`000`3oool01`00oi@0oooo0?ooo`3oool00?l6
003oZP3]o`00103oool02`00okH0oooo003o8P3oool00?oU0?ooo`3o`P000<ko01So003oool009Go
0;40oooo00T00?oV003og02go`00oooo003oh03oool0g_l00?ooo`00omP00P1io`000`00omD0oooo
0;Ko00020?ooo`06003od@3oool0oooo06Wo0000old0ZOl00P3oool00`00olh0oooo0?ooo`020?oo
o`0<0:Ko002Ko`00oooo0?ooo`00om00oooo0<So0000om@0e?l0003oe@3ko`000?oI3P3oool000H0
oooo01000?md0?ooo`00oh@0onP00?ooo`00ogH0oooo09;o003oool00?n20?ooo`3]o`00oooo003o
M`3oool0?_l00P3oool00`00ohD0oooo0?ooo`020?ooo`030=Oo003oool0oooo0080oooo00L00?nD
0?ooo`3oool00?l60?ooo`00ojX0oooo0080kOl000@0oooo003o]P3oool00?lR0P3oool01P00onD0
oooo0?ooo`0Co`00oooo002Eok80oooo00T00?oV0?og0000om`0]ol0003oh03oool0g_l00?ooo`00
omP00P3oool00`1io`000?oE0;Ko00020?ooo`05003od@3oool0oooo0?ooo`1Yo`00103oool04000
olh0oooo0?ooo`2Vo`000?o@0?ooo`2Ko`00oooo003od03oool0b?l0003oe03oool0e?l0003oe@00
omT>0?ooo`001P3oool02P00og@0ooL0003oQ03oj000oooo003oMP3oool0T_l00?ooo`00oh820?oo
o`030>go0000ogL0?_l000<0oooo00L00?n50?ooo`3oool0oooo02Oo0000oi@0dOl000<0oooo00<0
0?nD0?ooo`00o`H00P3oool01`00ojX0oooo0?ooo`3oool0kOl0003o]P00ob800`3oool01P00onD0
oooo01?o0000k?l0oooo002Eok<0oooo00P00?oV003og02go`000?oP0?ooo`3No`00oooo003of0<0
oooo00<0NOl00?ooo`3oool00P3oool01000om40oooo0?ooo`2Qo`0207co0080oooo00`00?o>0?oo
o`3oool0Y_l00?ooo`00om00oooo09_o0000om00b?l00?ooo`00om@20?ooo`03003oe@00omT0oooo
00d0oooo00060?ooo`07003oM03om`000?n40?ooo`3oj0000?mf09;o00020?ooo`05003oPP3oool0
oooo0?ooo`3]o`000`3oool02@00ohD0oooo0?ooo`3oool09ol00?ooo`00oi@0oooo0=7o00020?oo
o`03003oU03oool00?l60080oooo00<00?nZ0?ooo`3oool00P3oool01@3]o`00oooo0?ooo`3oool0
0?oU0080oooo00<04ol00?oN0000UOl0]03oool01@00onH0ooL0003og02go`000?oP0080oooo00H0
0?oH0?ooo`3oool0oooo0;co001lo`030?ooo`0;003od@3oool0XOl00?ooo`00oll0oooo07co003o
ool00?o>0?ooo`2Vo`000P3oool01`00om00oooo0?ooo`2Ko`00b?l00?ooo`00om@00P3oool00`3M
o`00m_l0003of@0=0?ooo`001P3oool00`3om`00oooo003oQ0020?ooo`050?oX003oool0oooo0?oo
o`00oh800P3oool00`1Zo`000?n>0=[o00020?ooo`04003oQ@3oool0oooo02Oo0080oooo00L00?nD
0?ooo`3Ao`00oooo003oU03oool00?l600<0oooo00L00?nZ0?ooo`3oool0oooo003o0@00ol<0onX0
0080oooo00H00?oU0?ooo`0Co`000>co0?oN0000UOne0?ooo`040?og0000om`0oooo0;Oo00<0oooo
00H00?oH0?ooo`2lo`00oooo003od`1lo`020?ooo`05003od@3oool0XOl00?ooo`00oll00P3oool2
07co0005003ocP2Vo`00oooo0?ooo`00om000`3oool0202Ko`00oooo0?ooo`00om@0oooo0=go003f
o`000?oI3@3oool000H0oooo00<0ooL00?ooo`00oh@00P3oool0103;o`00n?l00?ooo`00oh820?oo
o`0906[o003oool00?n>0?ooo`3Jo`00oooo003oQ@3oool09ol000<0oooo00H00?nD0?ooo`3oool0
dOl0003oU000o`H30?ooo`08003oZP3oool0oooo0?ooo`00o`40oooo003o``3ojP020?ooo`05003o
i@0Co`00oooo003/o`3ogP00]P3oool01@00omL00?oL0?ooo`3^o`00Y?l00080oooo00H00?oH0?oo
o`2lo`00oooo003od`3oool207co0005003od@3oool0XOl00?ooo`00oll0103oool01@1lo`00oooo
0?ooo`3oool00?o@00<0oooo00P0[Ol00;_o003oool00?oD0?ooo`3Mo`000?oG003of@d0oooo0006
0?ooo`090?oE003oool00?n40?ooo`3;o`000?n>0?So003oool00?n20080oooo00<0J_l00?ooo`00
ohh00P3oool00`3Jo`000?n502Oo00040?ooo`05003oU03oool0oooo0?ooo`3Ao`00103oool01P00
ojX0oooo0?ooo`00o`40oooo003o``80oooo00<0onX00?ooo`0Co`000P3oool00`00k?l0omh00?oo
o`2f0?ooo`040>oo0000om`0k_l0003oe`80Y?l000D00?oH0?ooo`2lo`00oooo003od`030?ooo`05
07co0000om40oooo0?ooo`00oll0103oool01@2Fo`00TOl00?ooo`3oool00?o@0080oooo00X0[Ol0
003odP3oool0^ol0003oe03Mo`00oooo003oe`3fo`000?oI303oool000H0oooo00/00?n@0?oE0000
oh@0oooo0<_o0000ohh0oooo0?So0000oh80oooo06[o00020?ooo`05003oSP3oool0oooo0?ooo`3J
o`00103oool01`00oi@0oooo0?ooo`3oool06_l0003oY03Io`000`3oool01P00ojX0oooo0?ooo`00
o`40oooo003o``80oooo00L0onX0003oi@0Co`00oooo003/o`3oool0Q_l00;L0oooo00@00?oG003o
g03^o`000?oG0P3oool01@2To`000?oH0?ooo`3oool00?oC00@0oooo00D0O?l00?ooo`3oool0oooo
003oc`020?ooo`0609Ko0000oll0oooo097o003oool00?o@0P3oool02P2]o`00oooo003odP3oool0
^ol00=go003oool00?oG0?ooo`00omT<0?ooo`001P3oool02P00oi00omD0003oQ03;o`00oooo003o
SP3oool0n?l0003oPP1Zo`030?ooo`06003oSP3oool0oooo04ko0000oiX0c?l00`3oool01`00oi@0
oooo0?ooo`0Jo`00oooo003oY03oool00P3Io`00103oool00?nZ0?ooo`00o`420?ooo`05003o``3o
ool0oooo0?ooo`0Co`000P3oool00`00k?l0Q_l0003Yo`2g0?ooo`04003oe`3_o`000?oL003oe`<0
oooo00D0Y?l00?ooo`3oool0oooo003od`030?ooo`050:3o0025o`00oooo0?ooo`00oll00P3oool0
202Fo`00oooo003oc`3oool0TOl00?ooo`00om00[Ol00P3oool02000om80oooo0?ooo`2ko`00oooo
003oe`3oool00?oH303oool000H0oooo00H00?n@0?ooo`00oh@0bol00?ooo`00ohh20?ooo`050?So
003oool0oooo0?ooo`00ohh00P3oool01@1>o`00oooo003oVP3oool0c?l00080oooo00H00?nD0?oo
o`3oool06_l00?ooo`00oj@30?ooo`030=Wo0000ojX00?l100<0oooo00D00?o30?ooo`3oool07ol0
0?oR00020?ooo`03003/o`26o`00oooo0;L0oooo00@00?oG0?ooo`00om`00?oG0`3oool01@38o`00
Vol00?ooo`3oool00?oC0080oooo00<0X?l0003od03oool00P25o`000`00oll0oooo09Ko00020?oo
o`06003oc`3oool0oooo097o0000om00[Ol00P3oool02000om80oooo0?ooo`2no`00fol0003oe`3o
ool00?oH303oool000H0oooo00<00?n@0?ooo`00oh@00P3oool01@00ohh0oooo09[o0000oiL0gol0
0080oooo00H00?n>0?ooo`3oool0C_l00?ooo`00oiX20?ooo`050<co003oool00?nD0?ooo`0Jo`00
0P3oool00`00oj@0oooo0?ooo`020?ooo`030=Wo003oool0oooo0080oooo00T00?o30?ooo`0Oo`00
oooo003oh03ohP00oooo003/o`00jOl0^@3oool02`00omL00?oD0=Go0000omL0oooo0<So0000om@0
oooo09_o003oool00?oC0080oooo00<0X?l00?ooo`00om000P3oool00`25o`000?o?09Ko00020?oo
o`05003oc`3oool0oooo0?ooo`2Ao`000`3oool02@00om80oooo0;ko0000om<0fol0003oe`3oool0
mol0003of00;0?ooo`001P3oool03`00oi00oooo003oV03om000oooo003oSP3oool0V_l0003oU`3o
ool0gol00?ooo`00ohh0oooo04ko00020?ooo`07003oVP3oool0oooo0?ooo`3<o`000?nD01[o0003
0?ooo`07003oY03oool0oooo0?ooo`0Ko`000?nd0?3o00030?ooo`09003o``3oool07ol0003oh03o
ool0on80003/o`26o`000>Wo0;T0oooo00d00?oG003oe03Eo`000?oG0?ooo`38o`00oooo003oe03o
ool0Vol0003od`3oool0X?l00080oooo00D00?o@0?ooo`3oool0oooo08Go00030?ooo`06003oc`3o
ool0oooo0?ooo`2Fo`00Z_l00P3oool02@00om80oooo0;ko003oool00?oC0=_o0000omL0oooo003o
f00;0?ooo`001P3oool02@00oi00oo`0003oV03om000oooo003oSP2Jo`00oooo003oU`020?ooo`03
0=oo0000ohh0C_l000<0oooo00<00?nJ0?ooo`3oool00P3oool01@3<o`00oooo0?ooo`3oool00?nT
00<0oooo00/06ol00?ooo`00ok@0oooo0?3o003oool00?o30?ooo`0Oo`00oooo003oh0020?ooo`03
003/o`3oool00>Wo0;T0oooo00P00?oG0?on0000om@0eOl00?ooo`38o`00oooo003oe080oooo00<0
Vol0003od`2Po`000P3oool01P00om00oooo0?ooo`3oool0R_l0097o0080oooo00H00?o?0?ooo`3o
ool0U_l0003oc`3oool20:[o00090?ooo`00om80__l00?ooo`00om<0fol0003oe`3oool00?oH00/0
oooo00060?ooo`09003oT03oo0000?nH0?ooo`3om0000?n>09[o003oool00?nG00<0oooo00<0gol0
0?ooo`3oool00P3oool01`00oiX0oooo0?ooo`3oool0??l0003oYP39o`000P3oool01000oj@0oooo
0?ooo`0Ko`020?ooo`06003o]03oool0oooo0?3o0000ol<07ol00P3oool01@00on00oooo06?o0000
ond00>Wo0;X0oooo00D00?oG0?on0000om@0eOl0003oe`020?ooo`05003oe03oool0oooo0?ooo`2K
o`000`3oool02@00om00oooo0?ooo`2:o`000?o?0?ooo`2Ao`00oooo003oc`020?ooo`0309Ko003o
ool00?o?0080oooo00T0Z_l0003odP3oool0oooo003od`3oool0fol00?ooo`00omP02`3oool000H0
oooo00<0oo`00?ooo`00oiP00P3oool0103om000oooo0?ooo`00oiL20?ooo`0307Oo0000oj00cOl0
00<0oooo00`00?nJ0?ooo`3oool0??l00?ooo`00ojH0oooo0<Wo003oool00?nT0?ooo`0Ko`030?oo
o`05003o]03oool0oooo0?ooo`0Oo`000`3oool01@00on00oooo06?o0000ond00>Wo0;/0oooo00@0
ooh0003oe03oool0eOl00P3oool01P00om@0oooo0?ooo`3oool0XOl009Wo0080oooo00/00?o@0?oo
o`3oool0R_l00?ooo`00oll0oooo097o003oool00?o?09Ko00020?ooo`05003oc`3oool0oooo0?oo
o`2Zo`000P3oool01@00om<0oooo003oe03ko`000?oH00/0oooo00060?ooo`030?ol003oool00?nH
0080oooo00@0c_l00>co003oool00?nG0P3oool0101go`000?nP0?ooo`3=o`020?ooo`06003oVP3o
ool0oooo03co003oool00?nV0P3oool00`39o`000?nT01_o00040?ooo`06003o]03oool0oooo02ko
0000olH0o_l00P3oool01@00on00Hol00?ooo`00ond00>Wo0;/0oooo00L0ooh0003oe03oool0f_l0
0<;o003oool00?oD0080oooo00P0XOl0003od`3oool0VOl00?ooo`00om00oooo08[o0080oooo00H0
0?o?0?ooo`3oool0TOl0003oc`2Fo`020?ooo`0<003oc`3oool0oooo0?ooo`2No`00a_l00?ooo`00
om<0oooo003oe03ko`000?oH2`3oool000H0oooo00d0oml00?ooo`00oiP0oooo0<ko0000oj40k?l0
0?ooo`00oiL0oooo07Oo003oool00?nP0080oooo00D0cOl00?ooo`00oiX0oooo03co00020?ooo`05
003oYP3oool0oooo0?ooo`39o`00103oool01`00ok@0oooo0?ooo`0^o`00oooo003oaP3no`000P3o
ool01@00on00Hol0003ok@3oiP000>Wo0;/0oooo00L0ool0003oe03oool0f_l00?ooo`32o`000?oD
0080oooo00P0XOl00?ooo`00om<0oooo09Wo003oool00?o@08[o0080oooo00D00?o?0?ooo`3oool0
oooo097o00030?ooo`0=003oc`3oool0oooo09ko0000oll0oooo0<Ko0000om<0oooo0=Oo0000om@0
nol0003of00:0?ooo`001P3oool02P00oj80oml0003oV03oool0c_l0003oX@3oool0k?l0003oU`1g
o`020?ooo`07003oX03oool0oooo0?ooo`3=o`000?nJ03co00030?ooo`06003oYP3oool0oooo03Oo
0000ok00eOl00`3oool01@00ok@0oooo0?ooo`0^o`000?o60080oooo00H0o_l0003oh01So`00oooo
003ok@3oiP2l0?ooo`800?oD00L0oooo0=[o0000omD0`_l00?ooo`00om@0XOl00080oooo00D00?oC
0?ooo`3oool0VOl0003od0030?ooo`06003oc`3oool0oooo0?ooo`20o`00Xol00P3oool03@00oll0
oooo0?ooo`2No`00oooo003oc`36o`00oooo003od`3oool00?oD0?_o0000omP02P3oool000H0oooo
00X00?nR0?oO0000oiP0c_l00?ooo`00oj40oooo0>co0000oiL0Mol00P3oool00`00oj00oooo0?oo
o`020?ooo`050<go003oool0oooo0?ooo`00ojH00P3oool0100go`00oooo003o/03oool20=Go0006
0?ooo`00ok@0oooo02ko003oool00?o60P3oool01P3no`000?oP06?o003oool00?o]0?oV0;`0oooo
00T00?oD0?oo0000om@0oooo003oe@3oool0`_l0003oe02Qo`000P3oool01@00om<0oooo0?ooo`3o
ool0VOl000<0oooo00H00?o?0?ooo`3oool0P?l0003oc03oool20:?o00030?ooo`00oll0W_l00080
oooo00P00?o?0?ooo`36o`000?oC0?ooo`00om@0oooo0?Go00X0oooo00060?ooo`06003oXP3oool0
0?nH0<ko003oool00?nQ0P3oool01@3/o`00oooo0?ooo`3oool00?nP00<0oooo00<0Gol0003oZ@2n
o`000P3oool01P00ojH0oooo0?ooo`0go`00oooo003o/0<0oooo00<0eOl0003o]00^o`000P3oool0
1@00olH0oooo0?ooo`3oool00?oP0080oooo00<00?o]0<7o003oool0^`3oool01@00om@0oooo003o
e03oool00?oE0080oooo00D0`_l00?ooo`3oool0oooo003od`030?ooo`0508?o002Mo`00oooo0?oo
o`00oll00P3oool00`20o`00oooo003oc0020?ooo`030:?o0000oll0W_l00080oooo00P00?o?0?oo
o`3oool0a_l00?ooo`00om@0oooo0?Go00X0oooo00060?ooo`03003oXP3oool00?nH0080oooo00D0
0?nQ0?ooo`3oool0Xol00=;o00020?ooo`0<003oX03oool0oooo05oo003oool00?nY0?ooo`2no`00
oooo003oYP3oool0=ol00P3oool00`00ok00oooo0?ooo`020?ooo`0502ko003oool0oooo0?ooo`00
olH00P3oool01P1Io`00oo000?ooo`3oool00?o]003oiK`0oooo00D00?oD0?ooo`00om@0oooo003o
e@020?ooo`050:_o002fo`00oooo0?ooo`00om<00P3oool00`23o`000?o?0?ooo`0209go00030?oo
o`00oll0P?l00080oooo00D00?o<0?ooo`3oool0oooo0:?o00030?ooo`08003oc`3oool0oooo003o
cP3Uo`000?oD0?ooo`3eo`0:0?ooo`001`3oool03000oj800?nY0?ko003oool00?nQ0?ooo`2So`00
0?nW0?ooo`3Bo`00oooo003oX080oooo00<0Gol00?ooo`00ojT00P3oool00`2no`000?nV03Oo0003
0?ooo`07003o/03oool0oooo0?ooo`10o`000?nl0=go00020?ooo`09003oaP3oool0FOl00?ooo`00
om80oo000?ooo`00ond00?oU0;d0oooo00/00?oD003oe`3Zo`000?oE0?ooo`2[o`000?oD0?ooo`2f
o`00oooo003od`020?ooo`0308?o0000oll0oooo0080oooo00<0WOl0003oc`20o`000P3oool01P00
ol`0oooo0?ooo`3oool0P_l00;Wo0080oooo00P00?o?0?ooo`2co`000?o>0>Go0000om@0oooo0?Go
00X0oooo00070?ooo`0>003oXP00ojT0o_l00?ooo`00oj40oooo0:?o0000ojL0oooo0=;o003oool0
0?nP0?ooo`1Oo`020?ooo`05003oZ@3oool0oooo0?ooo`2no`00103oool01`00ok00oooo0?ooo`10
o`00oooo003o_03Mo`000P3oool02@00olH0oooo05Wo003oool00?oB0?o`0000ond0`Ol0003oi@2m
0?ooo`0?003oe000omL0j_l0003oe@3oool0Zol00?ooo`00om@0oooo0;Ko003oool00?oC08?o003o
ool00?o?00@0oooo00D0WOl00?ooo`3oool0oooo003oc0020?ooo`0=08;o0000olX0oooo0;Wo003o
ool00?o?0?ooo`2co`000?o>0?ooo`3Uo`00mOl0003od`0:0?ooo`001`3oool0203oo`000?nY0?oo
o`3no`000?nQ0:?o003oool00?nW0P3oool00`3Bo`000?nP05oo00030?ooo`06003oZ@3oool0oooo
05?o0000ojl0a?l00`3oool02`00ok00oooo0?ooo`10o`00oooo003o_03oool0gOl0003oaP3oool0
FOl00080oooo00D00?oB0?ooo`00ond0oooo003oi@2m0?ooo`08003oe000omL0oooo0>[o0000omD0
Zol00?ooo`00om@20?ooo`050;Ko0000om<0Pol00?ooo`00oll00`3oool00`1`o`000?o:0:Oo0002
0?ooo`05003oc03oool0oooo08;o0000olX00P3oool02@2io`00oooo003oc`2co`000?o>0?ooo`3U
o`00mOl0003od`0:0?ooo`001`3oool0203oo`000?nY0?ooo`3no`000?nQ0:?o003oool00?nW0`3o
ool00`3Bo`00oooo0?ooo`020?ooo`06003oZ@3oool0oooo05?o0000ojl0oooo0P34o`00103oool0
0?n`0?ooo`10o`020?ooo`05003o_03oool0gOl0003oaP1Io`000`3oool01000om80oooo003ok@00
onFn0?ooo`050??o0000omL0oooo0>[o0000omD00P3oool01@00om@0oooo0?ooo`3oool0]_l000<0
oooo00d00?o?0?ooo`3oool0L?l0003obP3oool0Yol00?ooo`00ol`0oooo08;o003oool00?o:00<0
oooo00@0^Ol0003oc`3oool00?o>0P3oool00`3@o`00oooo003od`090?ooo`001`3oool01@3oo`00
0?nY0?ooo`3oool0o_l000<0oooo00D00?nW0?ooo`3oool0Q?l00;oo00030?ooo`05003oZ@3oool0
Dol00?ooo`00ojl00`3oool00`34o`000?n`043o00030?ooo`04003o_03oool0oooo003oaP<0oooo
00D00?oB0?ooo`3oool0Vol0003oi@2n0?ooo`050??o0000omL0oooo0?ooo`3Zo`000P3oool01P00
om@0oooo0?ooo`3oool0POl00;;o0080oooo00D00?o?0?ooo`1`o`00oooo003obP020?ooo`060:Oo
003oool00?o<08;o003oool00?o:103oool0202io`00oooo0?ooo`00olh0oooo0=3o003oool00?oC
2@3oool000L0oooo00H0on/0003oZ@3oool0d_l0003o[P3Po`020?ooo`05003oY`3oool0Q?l0003o
[03oool00P2oo`000`3oool00?nY05?o00020?ooo`03003o[`3oool0oooo0080oooo00D0@?l00?oo
o`3oool0oooo003o_0020?ooo`0305_o0000ol@0kOl00080oooo00D00?oB0?ooo`2Ko`000?oB003o
i@2n0?ooo`080??o003oool00?oG0?ooo`2no`00f_l00?ooo`00om@20?ooo`07087o0000om00oooo
0;;o003oool00?o?073o00020?ooo`06003obP3oool0oooo0?ooo`2Wo`000?o<0`3oool03000olX0
oooo0?ooo`2?o`000?o80=?o003oool00?o>0=3o0000old0ooh0003od`T0oooo00070?ooo`0<0?o[
0000ojT0oooo0=;o0000ojh0oooo0>3o003oool00?nW0?ooo`24o`000?n/0`3oool00`2oo`000?nY
05?o00020?ooo`07003o[`3oool0oooo0?ooo`1Do`000?ng0<?o00020?ooo`0=003o_03oool0oooo
05_o0000ol@0oooo0>go003oool00?oB0?ooo`2Ko`000?oB0?o]002n0?ooo`080?of003oool00?oG
0;ko0000omT0oooo0=[o0000om@20?ooo`07087o0000om00oooo0?ooo`2bo`000?o?073o00020?oo
o`03003obP3oool0oooo0080oooo00D0Yol00?ooo`3oool0oooo003obP020?ooo`0908oo0000olP0
dol00?ooo`00olh0d?l0003oc@3ooP000?oC00T0oooo00070?ooo`0<003o/@00ojT0d_l00?ooo`00
ojh0oooo0>3o003oool00?nW08Co003oool00?n/103oool01@2oo`00oooo0?ooo`3oool00?n_00<0
oooo0180E?l0003o]`3oool0`ol00?ooo`00ok`0oooo05_o003oool00?o40?ooo`3]o`00oooo003o
dP2Ko`00oooo003odP3ok@2n0?ooo`0<003og@3omP000?oG0;ko0000omT0oooo0=[o003oool00?oD
087o003oool00?o@0`3oool00`2bo`00oooo0?ooo`020?ooo`06003obP3oool0oooo06Wo0000olH0
]?l00P3oool03000olX0oooo08oo003oool00?o80?ooo`3Co`000?o>0=3o0000old0oooo0?on00T0
oooo00070?ooo`05003o/@00ojT0d_l00?ooo`00ojh00P3oool01@3Po`000?nW08Co003oool00?n/
00<0oooo00<0LOl0003o/02fo`000P3oool02`00ojl0oooo0?ooo`1Do`00oooo003o]`3oool0`ol0
0?ooo`00ok`0Fol00080oooo00T00?o40?ooo`3oool0kOl0003odP2Ko`00oooo003odP3ok@00_P3o
ool01@00omd0ooH0003oe`2no`000?oI0080oooo00D0f_l0003oe021o`00oooo003od0030?ooo`03
06?o002co`00oooo0080oooo00X00?o:0?ooo`3oool0JOl0003oaP3oool0]?l00?ooo`00olX0Sol0
0P3oool02000olP0oooo0=?o003@o`00oooo003oc@3oool0ooh02@3oool000L0oooo00D00?na003o
Z@3oool0oooo003o[P030?ooo`050>3o003oool0oooo0?ooo`00oj`00P3oool0201ao`000?n`0?oo
o`2fo`00oooo003o[`3oool0E?l00P3oool01P00okL0oooo0?ooo`33o`000?nl05_o0080oooo00T0
0?o40?ooo`3oool0oooo003odP3oool00?oB0?ooo`3Uo`00_P3oool01@00omd0oooo003oe`3oool0
0?oI00<0oooo00X0f_l00?ooo`3oool0oooo003od03oool0Hol0003obP3oool0/ol00P3oool01@00
olX0oooo06Wo003oool00?o60080oooo00<0]?l0003obP2?o`000P3oool01000olP0oooo0?ooo`3@
o`020?ooo`03003oc@3do`00oooo00P0oooo00070?ooo`05003o/@00okD0m?l00?ooo`00ojh00P3o
ool00`2]o`000?na0<Ko00020?ooo`0:003o[03oool0LOl00?ooo`00ok00oooo0;Ko003oool00?n_
05Co00<0oooo00D00?ng0?ooo`3oool0oooo003o_0030?ooo`09003oa03oool0oooo08Wo003lo`00
oooo003odP3Uo`000?o:0;h0oooo00D00?oM0?ooo`00omL0oooo003of@020?ooo`0308Oo0000omH0
c_l00080oooo00@00?o@0?ooo`1So`000?o:0P3oool0102co`00oooo003obP1Yo`020?ooo`05003o
aP3oool0oooo0?ooo`2do`00103oool01`00olP0oooo0:Oo003_o`00oooo003oc@3do`002@3oool0
00L0oooo00h00?na003o]@3do`00oooo003o[P3oool0[Ol00?ooo`00ok40oooo0<Ko003oool00?n/
077o0080oooo00H00?n`0?ooo`3oool0]_l0003o[`1Do`030?ooo`06003o]`3oool0oooo06?o0000
okd0c?l00P3oool02@00ol@0oooo0?ooo`29o`000?o70?co0000om80iOl0003obP2n0?ooo`05003o
g@3oool00?oU0?ooo`00omT00P3oool02@27o`000?oF0?ooo`3>o`00oooo003od01So`00oooo003o
bP030?ooo`030;?o0000olX0JOl00080oooo00H00?o60?ooo`3oool0oooo003o`@38o`030?ooo`07
003ob02Wo`000?o40>oo003oool00?o=0?Co00090?ooo`001`3oool02@00ok400?ne0?ooo`3do`00
0?n^0?ooo`2]o`00oooo003o/@020?ooo`030<Ko0000oj`0LOl00080oooo00D00?n`0?ooo`3oool0
oooo05Co00040?ooo`0A003o]`3oool0oooo06?o0000okd0oooo0<co003oool00?o40?ooo`29o`00
oooo003oa`3lo`000?oB0>Go0000olX0_P3oool04000omd0g_l0003oi@3mo`000?oI0?ooo`27o`00
oooo003oeP3oool0c_l00?ooo`00om00Hol00?ooo`00olX40?ooo`030;?o003oool0oooo0080oooo
00H00?o60?ooo`1_o`000?o10?ooo`38o`020?ooo`07003ob02Wo`000?o40?ooo`3_o`000?o=003o
b@090?ooo`001`3oool01P3no`000?ne0?ooo`3do`000?n^0:go0080oooo00D00?na0?ooo`3oool0
oooo0<Ko00030?ooo`06003o/03oool0oooo06_o0000okH0/?l00`3oool02P00okL0oooo06?o003o
ool00?nm0?ooo`3<o`00oooo003oa029o`020?ooo`05003oa`3oool00?oB0?ooo`00olX0_P3oool0
1P00omd0g_l0003oi@3mo`000?oI08Oo0080oooo00D00?oF0?ooo`3oool0c_l0003od0030?ooo`06
003obP3oool0oooo05;o0000ol<0^Ol00`3oool01000olH0oooo06oo0000ol420?ooo`090<So003o
ool00?o80:Oo0000ol@0oooo0>oo0000old00?o900T0oooo00070?ooo`050?ko0000okD0oooo0?oo
o`3do`000`3oool01P00ok40oooo0?ooo`2Co`000?nc0;Co0080oooo00H00?n`0?ooo`3oool0Jol0
003o]P3oool20;3o00030?ooo`00okL0Hol00080oooo00H00?nm0?ooo`3oool0c?l0003oa029o`02
0?ooo`05003oa`3oool00?oB0?ooo`00olX0_P3oool01P00omd0g_l0003oi@3oool0oOl008Oo0080
oooo00D00?oF0?ooo`3oool0oooo0<ko00030?ooo`06003obP3oool0oooo05;o0000ol<0oooo0P2i
o`001@3oool00?o606oo003oool00?o100<0oooo00@0b?l00:Oo003oool00?o40P3oool00`00old0
oooo003ob@080?ooo`001`3oool01P3no`00oooo003o]@3oool0f?l00=Co0080oooo00d00?na0?oo
o`3oool0Tol0003o/`3oool0]?l00?ooo`00ok00oooo06_o003oool00?nf00<0oooo00<0/?l0003o
]`1So`000P3oool01@00okd0oooo0?ooo`3oool00?o400<0oooo00D00?o70?ooo`32o`00oooo003o
bP2n0?ooo`050=ko003oool00?oU0?ooo`3mo`000`3oool01P00omH0oooo0?ooo`1Io`000?o>0<Oo
0080oooo00D00?o:0?ooo`1Bo`00oooo003o``030?ooo`050;Wo0000olH0Kol00?ooo`00ol40103o
ool0202Wo`00oooo0?ooo`00ol@0oooo0<_o003oool00?o9203oool000L0oooo0180oo@00?ooo`00
okD0f?l0003o]P3oool0e?l00?ooo`00ok40oooo09?o003oool00?nc0?ooo`2do`00oooo003o/01[
o`020?ooo`03003o]P3oool0oooo0080oooo00<00?ng0?ooo`3oool00P3oool01@00okd0oooo0?oo
o`22o`00eol00080oooo00D00?o70<;o0000ol@0oo40003obP2n0?ooo`060=ko0000onD0oooo0?oo
o`2Go`00l?l00P3oool02P00omH0oooo0?ooo`1Io`000?o>0?ooo`37o`00oooo003obP1Bo`020?oo
o`03003o``3oool0oooo0080oooo00D0^Ol00?ooo`3oool0oooo003o`@020?ooo`0907oo0000ok`0
gol00?ooo`00ol@0bol0003o_`3om@000?o900P0oooo00070?ooo`0:003o^@3om0000?ne0=So003o
ool00?nf0=Co003oool00?na09?o0080oooo00H00?nc0?ooo`3oool0]?l0003o/01[o`020?ooo`07
003o]P3oool0oooo0?ooo`1ao`000?nk0:ko00030?ooo`0<003o_@3oool0P_l0003o`@3oool0eol0
0?ooo`00olL0`_l0003oa03ol@000?o:_P3oool03@3ol0000?oU0?ooo`2Go`000?oS0?ooo`3`o`00
oooo003oeP3oool0FOl00?ooo`00olh00P3oool00`37o`000?o:05;o00020?ooo`07003o``3oool0
oooo0?ooo`1@o`000?nl0<Go00020?ooo`0<003o`@3oool0oooo07oo0000ok`0gol00?ooo`00ol@0
bol0003o_`3om@000?o9203oool000P0oooo00T0oo@0003o]@3Ho`00oooo003o]P3oool0e?l0003o
/@2Co`000P3oool01@00ok<0oooo0?ooo`3oool0Jol000@0oooo00L00?nf0?ooo`3oool0LOl0003o
^`3oool0[_l00080oooo00@00?nm0?ooo`22o`000?o10P3oool01P3Go`000?o70?ooo`00ol@0oooo
0?oa0;h0oooo00X0oo00003oi@3oool0Uol0003oh`3oool0l?l00?ooo`00omH0FOl00P3oool01@00
olh0oooo0?ooo`3oool0aol000<0oooo01D00?o30?ooo`3oool0oooo053o0000ok`0oooo0<Go003o
ool00?o10?ooo`1oo`00oooo003o_03oool0gol0003oa03;o`000?no0?ooo`3om@00203oool000P0
oooo00D00?ni003o]@3oool0oooo003o]P020?ooo`030=Co003oool0oooo0080oooo00D00?nc0?oo
o`3oool0QOl00:?o00030?ooo`05003o]P3oool0LOl00?ooo`00ok/00P3oool01P2^o`00oooo003o
_@22o`00oooo003o`@<0oooo00D00?o70?ooo`00ol@0oooo0?oa002n0?ooo`05003om`00onD0Uol0
0?ooo`00on<00P3oool00`3`o`000?oF05Wo00020?ooo`06003ocP3oool0oooo03go0000ol80aOl0
0P3oool02`00ol<0oooo0?ooo`1@o`00oooo003o_03oool0aOl00?ooo`00ol40Ool00080oooo00P0
0?nl0?ooo`3Oo`000?o40?ooo`00okl0oooo0?oe00P0oooo00080?ooo`05003o^@00okD0oooo0?oo
o`00okH00P3oool00`00okL0^ol00?ooo`020?ooo`05003o/`3oool0QOl0003o]`3oool00P2So`00
0`3oool00?nf077o00020?ooo`09003o^`3oool0oooo0?ooo`2^o`000?nm08;o003oool00?o100<0
oooo00D0[Ol00>co003oool00?o40?_o002n0?ooo`05003om`00onD0Uol00?ooo`00on<00`3oool0
103`o`00oooo0?ooo`00olh30?ooo`0803go0000ol80oooo0<Go003oool00?o30?ooo`1@o`020?oo
o`06003o_03oool0oooo0<Go0000ol40Ool00P3oool01000ok`0oooo0?ooo`00ol@20?ooo`03003o
_`3go`00oooo00L0oooo00080?ooo`0:003o^@3oo`00k?l00?ooo`00okH0oooo0;Oo0000okL0oooo
0;_o0080oooo00D00?nc0?ooo`25o`00oooo003o]`020?ooo`030:?o0000okH0LOl00080oooo00<0
0?nk0?ooo`3oool00P3oool03000okd0oooo0?ooo`3oool00?o10?ooo`2]o`000?o10>co003oool0
0?o40?_o0;h0oooo00@00?og003oi@3oool00?oS0`3oool01@1Fo`000?oG0>;o003oool00?o>0080
oooo00P0?Ol00?ooo`00ol80oooo0<Go003oool00?o3053o00<0oooo00D00?nl0?ooo`3oool0oooo
07oo00030?ooo`08003o_03oool0oooo09go003ko`00oooo003o_`3go`080?ooo`00203oool03P00
okT0ool00?ooo`3/o`000?nf0?ooo`2go`00oooo003o]`3oool0^ol00?ooo`00ok<0QOl00P3oool0
1@00okL0oooo0?ooo`3oool00?nf00@0oooo00H00?nk0?ooo`3oool0Q?l0003o_P2do`020?ooo`08
003o`@3oool0[Ol00?ooo`00ol40k?l0003oa000okjm0?ooo`05003om`3oool00?on0?ooo`00on<0
0P3oool0201Fo`00oooo003oe`3Ro`00oooo003ocP3oool0?Ol00P3oool01P00ol80oooo0?ooo`35
o`000?o3053o00<0oooo00H00?nl0?ooo`3oool0Fol0003o/`3Eo`020?ooo`08003o_03oool0WOl0
003o]@3ko`00oooo003o_`3go`080?ooo`00203oool02@00okT0ool0003o^P3/o`00oooo003o]P2g
o`00oooo003o]`020?ooo`030;_o0000ok<0QOl00080oooo00H00?ng0?ooo`3oool0oooo08;o002J
o`030?ooo`0:003o^`3oool0oooo08Co0000okh0oooo0;Co003oool00?o10:go0080oooo00@00?o1
0>co0000ol@00?nn_@3oool01@00ooL0^ol0003ooP3ok`000?oS0080oooo00L0E_l0003oe`3oool0
oooo0>;o0000olh0?Ol000<0oooo00D00?o20?ooo`3oool0oooo0<Go00040?ooo`0@003o_03oool0
oooo05_o0000ok<0oooo0=Go003oool00?nl0?ooo`2Mo`000?ne0?ooo`3ko`000?no003o^@P0oooo
00090?ooo`050?oo0000okX0oooo0>co0000okH00P3oool01@00okL0oooo0?ooo`3oool0QOl000<0
oooo00L00?ng0?ooo`3oool0P_l0003o^@3oool0V_l00080oooo00D00?nk0?ooo`24o`00oooo003o
_P020?ooo`030;Co0000ol40[Ol00080oooo00@00?o10?ooo`00ol@00?nn_@3oool02@00ooL0^ol0
003ooP3ok`000?oS0?ooo`1Fo`00oooo003oe`020?ooo`030>;o0000olh0?Ol000<0oooo00H00?o2
0?ooo`3oool0=?l0003o]`39o`030?ooo`0@003o_03oool0Fol00?ooo`00ok<0oooo0=Go003oool0
0?nl09go003oool00?ne0?ooo`3ko`000?no003o^@P0oooo00090?ooo`050?oo0000okX0oooo0?oo
o`3/o`000P3oool01P00okL0oooo0?ooo`3oool0XOl00:;o0080oooo00/00?ng0?ooo`3oool0P_l0
0?ooo`00okT0oooo09[o003oool00?nk08Co00020?ooo`05003o_P3oool0oooo0?ooo`00ol400`3o
ool01@00ol40oooo0=ko003oool00?nn0;`0oooo00H00?og003ooP3oool0oooo0?o_001Fo`020?oo
o`05003oe`3oool0oooo0?ooo`3Ro`00103oool01P00ol80oooo0?ooo`0do`000?ng0?ooo`80bOl0
00<0oooo003o_01Ko`000P3oool02000ok<0oooo0?ooo`3Eo`000?nl09go003oool00?ne0P3oool0
0`00okl0oooo003o^@070?ooo`002@3oool0203oo`000?nj0?ooo`3oool00?nj0<[o003oool00?ng
0P3oool00`2Qo`000?ng0?ooo`020:;o00030?ooo`00okL0P_l00080oooo00H00?ni0?ooo`3oool0
V_l0003o^`24o`020?ooo`06003o_P3oool0oooo0?ooo`2So`00_ol00P3oool01@00ol40oooo0=ko
003on@000?nn0;`0oooo00D0^ol0003ooP3oool0oooo0?o_00030?ooo`06003oe`3oool0oooo02_o
0000olD0fOl00`3oool01@00ol80oooo03Co003oool00?ng00<0oooo00<0bOl0003o_01Ko`000P3o
ool01@00ok<0oooo0?ooo`3oool00?nl0080oooo00H00?ne0?ooo`36o`000?n]0?ooo`00okT70?oo
o`002@3oool0203onP000?nj0?ooo`3No`000?nj0?ooo`3:o`000?ng0P3oool00`2Qo`000?ng0?oo
o`020?ooo`030:;o0000okL0P_l00080oooo00D00?ni0?ooo`3oool0oooo003o^`040?ooo`0<003o
_P3oool0Xol0003o`03oool0_ol00?ooo`00ol40oooo0=ko0000okl00?nn_03oool01P2ko`000?on
0?ooo`1No`000?o`0?ok0080oooo00H00?oG0?ooo`0[o`00oooo003oa@3oool20=Wo00030?ooo`00
ol80=?l00080oooo00<00?ng0?ooo`3oool00P3oool01@1Ko`00oooo0?ooo`3oool00?nc0080oooo
00X0LOl0003oZP3]o`00oooo003o]@3oool0a_l0003o[@3ojP000?ni1`3oool000T0oooo00`00?nn
003o^P3oool0g_l0003o^P3oool0b_l00?ooo`00okL0XOl00?ooo`00okL40?ooo`05003o]`3oool0
oooo0?ooo`00okT00`3oool00`2;o`00UOl00?ooo`020?ooo`0<003o_P3oool0Xol00?ooo`00ol00
oooo0;oo003oool00?o10?ooo`00okl0ooT0_03oool01P3ojP000?on0?ooo`1No`000?o`0?ok0080
oooo00D00?oG0?ooo`0[o`00oooo003oa@030?ooo`030=Wo0000ol80=?l00080oooo00L00?ng0?oo
o`3oool0oooo03So0000oj`0dol00080oooo00d00?nc0?ooo`3oool0LOl0003oZP3]o`00oooo003o
]@36o`00oooo003o[@3ojP000?ni00L0oooo00090?ooo`05003o_P3onP000?nj0=ko0000okX00P3o
ool01@3:o`000?ng0:7o003oool00?ng00<0oooo00<0VOl0003o^02?o`000P3oool01P00okT0oooo
0?ooo`2;o`000?nk0?ooo`80UOl000<0oooo003o_P2So`000P3oool02000ol00oooo0?ooo`2oo`00
0?o10?ooo`00okl0ooT0_03oool02P3ojP000?on05ko003oool00?o`0?ooo`3on`000?oG0?ooo`0[
o`020?ooo`03003oa@3oool0oooo0080oooo00D0fOl00?ooo`3oool0oooo003o]`020?ooo`0C03So
003oool00?n/0?ooo`3Co`00oooo003o/`3oool0LOl00?ooo`00ojX0oooo0>go0000okD0a_l00?oo
o`00ojd0oooo0?oZ00070?ooo`002@3oool01@00okh0oooo003o^P3oool00?nj00<0oooo00D0XOl0
0?ooo`3oool0oooo003o]`020?ooo`0609Wo0000okP0oooo08oo003oool00?ni0P3oool00`2;o`00
oooo003o^`020?ooo`0309Go0000okh0Xol00080oooo00P00?o00?ooo`3oool0oooo003o`@3oool0
0?no0?of0;/0oooo00D00=So0?oZ0000ooh0G_l0003ol0020?ooo`030?ok0000omL0:ol000<0oooo
00L00?o50?ooo`3oool0oooo01Oo0000ok@0e?l00080oooo00/00?ng0?ooo`3oool0>?l00?ooo`00
oj`0oooo0=?o003oool00?nc077o00020?ooo`04003oZP3oool0oooo003o]@80oooo00<00?n]0?oo
o`3ojP001`3oool000T0oooo00<00?nn0?ooo`00okX00P3oool01@00okX0oooo0?ooo`34o`00Zol0
0080oooo00<00?ng0?ooo`2Io`000P3oool01P00okP0oooo08oo003oool00?ni08_o0080oooo00D0
0?nk0?ooo`3oool0oooo003o_P030?ooo`09003o`03oool0oooo0?ooo`38o`00fOl0003o_`3omP00
0?no0;X0oooo00D00=So003ooP1No`00oooo003ol0030?ooo`050?ok003oool0oooo0?ooo`00olD0
0`3oool02@0Go`00oooo003o]03oool0e?l00?ooo`00okL0oooo03So00020?ooo`06003o[03oool0
oooo0=?o0000ok<0LOl00P3oool02@00ojX0oooo0?ooo`2Do`00ooP00?ooo`00ojd0oooo0?[o0007
0?ooo`002P3oool03@00okh00?nl0>;o003oool00?nj0?ooo`34o`000?nh0?ooo`2[o`00oooo003o
]`2Io`000`3oool01P00okP0oooo0?ooo`2?o`000?ni08_o0080oooo00H00?nk0?ooo`3oool0oooo
09ko002Ko`020?ooo`09003o`03oool0oooo0<So0000ol40fOl0003o_`3omP000?no0;X0oooo00D0
0=So003ooP1No`00oooo003ol0020?ooo`0301[o0000om<0lol00080oooo00H00?o50?ooo`3oool0
5ol00?ooo`00ok@30?ooo`030=Co0000okL0>?l000<0oooo00D00?n/0?ooo`3oool0oooo003o/`03
0?ooo`09003oZP3oool0U?l0003oX@3on000oooo003o[@3jo`000?nT00L0oooo000:0?ooo`0=003o
_P00ok`0h_l00?ooo`00okX0oooo0<Co003oool00?nh0?ooo`2[o`000?ng09Wo00030?ooo`05003o
^03oool0oooo0?ooo`00okT00`3oool02@00ok/0oooo0?ooo`2No`00oooo003o_@2Ko`00oooo003o
`0020?ooo`040<So003oool00?o10=Wo00800?no^P3oool01@00f?l00?on0?ooo`3oool00?o`0080
oooo00P06_l0003od`3oool0lol00?ooo`00olD0oooo01Oo0080oooo00<00?nd0?ooo`3oool00P3o
ool01@0ho`00oooo0?ooo`3oool00?n/00<0oooo00<0B?l0003oX03So`000P3oool02@00ojX0oooo
09Co0000oj40oooo0?oh0000ojd0n_l0003oY0070?ooo`002P3oool01P00okh0oooo003o_03Ro`00
0?nj0<Co0080oooo00@00?nh0?ooo`3oool00?ng103oool01P00okP0oooo0?ooo`3oool0V?l008;o
0080oooo00/00?nk0?ooo`3oool0W_l00?ooo`00okd0oooo09_o003oool00?o00<So00020?ooo`04
003o`@3Io`000?no003o_kT0oooo00<00=So0?ooo`00gOl00P3oool01@00oo00oooo01[o003oool0
0?oC0080oooo00<0lol0003oa@0Go`000`3oool01`00ok@0oooo0?ooo`3oool05_l0003oY03Fo`00
0P3oool04P00oj`0oooo0?ooo`18o`00oooo003oX03oool0hol00?ooo`00ojX0U?l00?ooo`00oj40
oooo0?oh0000ojd0oooo003oY0L0oooo000:0?ooo`06003o_P3oool00?nl0>;o0000okX0a?l00P3o
ool01@00okP0oooo0?ooo`2ao`00T?l000<0oooo00H00?nh0?ooo`3oool0V?l0003o^03oool208;o
00030?ooo`00ok/0W_l00080oooo00H00?nm0?ooo`3oool0Vol0003o`038o`020?ooo`05003o`@3o
ool00?no0?ooo`00okl0^03oool01`00f?l00=go0?ooo`3of`00oooo003ol00Jo`000P3oool01@00
om<0oooo0?ooo`3oool0lol000@0oooo00X00?nd0?ooo`3oool05_l00?ooo`00oj@0oooo0=Ko003o
ool00?n/0P3oool00`18o`00oooo003oX0020?ooo`050>?o0000ojX0U?l00?ooo`00oj400P3oool0
0`00ojd0oooo003oY0070?ooo`002P3oool01@00okh0oooo003o_03oool0a?l000<0oooo00H00?nh
0?ooo`2ao`00oooo003o^02@o`020?ooo`06003o^03oool0oooo09So003oool00?nh0P3oool00`22
o`000?nk09ko00020?ooo`05003o_@3oool0oooo0?ooo`00ol000`3oool01@00ol40oooo0??o003h
o`000?no0;P0oooo00H00=So003Mo`3oool0om/0003ol00Jo`030?ooo`06003od`3oool0oooo003o
1@00okP0iOl00`3oool00`00ok@0oooo01Ko00020?ooo`07003oY03oool0e_l00?ooo`00oj`0oooo
04So00020?ooo`05003oX03oool0oooo0?ooo`00ojX00P3oool01P00oj40oooo0?ooo`34o`00oooo
003oY0L0oooo000:0?ooo`06003o_@3ooP000?nl0?ooo`00okT0__l00P3oool01P00okP0oooo0;7o
003oool00?nh0?ooo`80T?l000<0oooo003o^02Ho`000P3oool01@00okP0oooo0?ooo`3oool00?nk
00@0oooo00D00?nm0?ooo`3oool0_Ol00:Co00020?ooo`05003o`@3oool0lol0003oa@00okl0^03o
ool01P1oo`000=go0?ooo`3oool0om/001[o0080oooo00P00?oC0?ooo`3oool0oooo003o1@00okP0
oooo0>Go0080oooo00<00?nd0?ooo`0Fo`000P3oool01P00oj@0oooo0?ooo`3Fo`000?n/04So00<0
oooo00d00?nP0?ooo`3oool0I?l0003oU03jo`00oooo003oX@3oool0a?l0003oUP3og@000?nT00L0
oooo000;0?ooo`050?on0000ok`0oooo0>Ko0000okT00P2no`001@3oool00?nh0;7o003oool00?nh
00<0oooo00<0T?l0003o^02Ho`000P3oool01P00okP0oooo0?ooo`3oool0X_l007[o00<0oooo00`0
0?nm0?ooo`2mo`00oooo003o`P2To`00oooo003o`@3oool0lol0003oa@3ho`2g0?ooo`03003Ho`1o
o`000=go0080oooo00D0om/00?ooo`3oool0oooo003od`020?ooo`09003o1@00okP0oooo0?ooo`3U
o`00oooo003o]03oool05_l000<0oooo00D00?nT0?ooo`3oool0oooo003o[0030?ooo`0>003oX03o
ool0oooo06Co003oool00?nD0?[o003oool00?nQ0?ooo`34o`000?nF0?oM0000oj@70?ooo`002`3o
ool01@00okd0ooh00>Ko003oool00?ni0080oooo00D0__l0003o^03oool0oooo003o^0040?ooo`05
003o^03oool0oooo0?ooo`00okP00P3oool0102Ro`00oooo003o^P1jo`020?ooo`09003o_@3oool0
_Ol00?ooo`00ol80oooo0:Co003oool00?o10080oooo00<00?o5003o_`3oool0]@3oool01`1oo`00
0=go0?ooo`3oool02_l0003om03oj@000P3oool01@00om<0oooo003o1@3oool00?nh00<0oooo00<0
iOl0003o]00Fo`000`3oool01`00oj@0oooo0?ooo`3oool08_l0003oUP3Po`000P3oool03P00oj00
oooo0?ooo`1To`00oooo003oU03oool0n_l0003oX@34o`00oooo003oUP3oool0omd01`3oool000/0
oooo00D00?nm0?on003Vo`00oooo003o^@030?ooo`05003o^03oool0oooo0?ooo`00okP00`3oool0
1@2Zo`00N_l00?ooo`3oool00?nh0080oooo00@0X_l00?ooo`00okX0oooo0P1jo`001@00okd0oooo
0;go003oool00?o20080oooo00H0Y?l0003o`@3oool0oooo003oa@3ho`2f0?ooo`050?oL0000gOl0
oooo00[o0000oo@00P3oool0103oj@00oooo003od`00o`D20?ooo`03003o^03oool0oooo0080oooo
00<05_l00?ooo`3oool00P3oool03000oj@0oooo0?ooo`0Ro`00oooo003oUP3oool0h?l00?ooo`00
oj00oooo06Co0080oooo00T00?nD0?ooo`3jo`000?nQ0<Co003oool00?nF0?ooo`3og@001`3oool0
00/0oooo00D00?nm0?ooo`3Vo`00oooo003o^@030?ooo`05003o]P2Ko`00oooo0?ooo`00okP00P3o
ool00`2Zo`000?nf0?ooo`0207[o00030?ooo`00okP0X_l00080oooo00H00?nj0?ooo`3oool0oooo
07[o0000okd20?ooo`05003o`P3oool0oooo0?ooo`00ol400P3oool00`00olD0onh00?ooo`2d0?oo
o`060023o`3og0000=go0?ooo`0:o`000?od0`3oool00`3oj@000?oC003o1@020?ooo`07003o^03o
ool0oooo0?ooo`00o``00?nP0=ko00030?ooo`06003oY03oool0oooo02;o003oool00?nF0P3oool0
0`3Po`000?nP06Co00030?ooo`04003oU03oool0oooo003oX@80oooo00<00?nF0?ooo`3oo`001`3o
ool000`0oooo00`00?nm003o^@3Ko`00oooo003o^@3oool0col0003o]P3oool0Vol00?ooo`00okP2
0?ooo`030:[o003oool00?nf0080oooo00<0N_l0003o^02Ro`000P3oool00`00okX0oooo0?ooo`02
0?ooo`05003o_@3oool0oooo0?ooo`00ol800P3oool01P3Qo`00^_l00?ooo`3oool00?o5003ock@0
oooo00H008?o0?oL0000gOl02_l00?ooo`00oo@40?ooo`050?oY003oool0oooo0?ooo`00okP00P3o
ool01000o``0oooo003oX03oool20=ko00040?ooo`00oj@0oooo02;o0080oooo00D00?nF0?ooo`3o
ool0oooo003oX0030?ooo`0:003oU03oool0oooo08co0000ohH0onT00?ooo`00oiH0ool0003oR0L0
oooo000<0?ooo`0>003o_@00okT0oooo0=_o0000okT0oooo0<oo003oool00?nf0?ooo`2Ko`000?nh
0?ooo`2Zo`020?ooo`05003o]P3oool0oooo0?ooo`00okP0103oool01P00okX0oooo0?ooo`3oool0
]ol007Wo0080oooo00D00?o20?ooo`3Qo`00oooo003ob@020;[o0003003oa@3okP00oooo0;80oooo
00@008?o0?ooo`00gOl02_l00P3oool01`00oo@0oooo0?ooo`3oool00?l[003o`P3no`000P3oool0
0`00okP0oooo003o30020?ooo`07003oX03oool0oooo0?ooo`3No`000?nT02;o00030?ooo`06003o
UP3oool0oooo03Oo0000ohP0lOl00P3oool02P00oi@0oooo08co003oool00?n60?oY003oool00?nF
0?oo0000ohP70?ooo`00303oool02@00okd0ooL0003o^@3Ko`000?ni0?ooo`3?o`00oooo003o]P02
0?ooo`0309_o0000okP0Z_l00080oooo00H00?nf0?ooo`3oool0oooo0:_o001Wo`030?ooo`06003o
^P3oool0oooo0;Oo003oool00?nm0P1io`001@00ol80oooo0>7o003oool00?o90080oooo00<0^_l0
003oa@00oll0/P3oool00`00Pol0oooo003Mo`020?ooo`0<003om03oool0oooo0?ooo`00ob/00?o2
0?ooo`3no`00oooo003o^03oool00?l<0`3oool00`00oj00oooo0?ooo`020?ooo`05003oY03oool0
oooo0?ooo`00oiH00P3oool0400go`00oooo003oR03oool0lOl00?ooo`00oi@0oooo08co003oool0
0?n60?ooo`3oj@000?nF0?ooo`00ohP70?ooo`00303oool01P00okd0ooL0003o^@3oool0fol0003o
^@80oooo00D00?nf0?ooo`3oool0oooo003o^0030?ooo`07003o]P3oool0oooo0:_o003oool00?ne
06Oo00020?ooo`06003o^P3oool0oooo0;Oo003oool00?nm0P3oool00`1io`000?o20?ooo`020?oo
o`05003ob@3oool0oooo003oa@00oll0/P3oool00`00Pol03_l00?no00020?ooo`06003om03oool0
0?l[003o:`3oool00?o20P3oool00`3no`000?nh003o30040?ooo`07003oX03oool0oooo0?ooo`00
o`800?n>0>7o00020?ooo`06003oUP3oool0oooo03Oo003oool00?n80P3oool00`3ao`000?nD08co
00020?ooo`06003oQP3oool0oooo003oUP3oool00?n81`3oool000d0oooo00D0ooL0003o^@3oool0
oooo003o^@020?ooo`06003o]P3oool0oooo0?ooo`00ok80OOl00P3oool01`00okH0oooo0?ooo`2[
o`00oooo003o]@3oool00P1Wo`000`00okX0oooo0;Oo00020?ooo`05003o_@3oool0oooo0?ooo`00
ol800`3oool01@00olT0oooo0?ooo`3oo000gol00;40oooo00P008?o0?ooo`0>o`00oooo0?no003o
ool00?od003o:`<0oooo00D00?o20?ooo`3oool0oooo003o30040?ooo`0=003oX03oool0oooo0?oo
o`00o`80oooo003oSP3oool0hOl00?ooo`00oiH0oooo03Oo00020?ooo`05003oR03oool0oooo0?oo
o`00oi@00`3oool01@00ohH0oooo0<?o0000ogL00?n800P0oooo000=0?ooo`080?oo0000okT0oooo
0?ooo`00ok<0/_l00?ooo`00okH20?ooo`030<3o003oool00?nb0080OOl000<0oooo003o]P2[o`00
0P3oool01`00okD0oooo0?ooo`3oool0Iol0003o^P2go`000P3oool01P00okd0oooo0?ooo`3oool0
e?l007oo0080oooo00H00?o90?ooo`3oool0oo`0003oe`00oln`0?ooo`070023o`0>o`000;go0?oo
o`3o_`000?od003o:`040?ooo`06003o`P3oool0oooo003o<P00oj00k?l00`3oool01P00oj00oooo
0?ooo`00o`80oooo003oSP<0oooo00<0hOl0003oUP0go`000`3oool02000ohP0oooo0?ooo`1Ho`00
0?mg0?og003oool00?n60P3oool00`33o`000?mg003oR0080?ooo`003@3oool0203oo`000?ni0?oo
o`3`o`000?nc0?ooo`2bo`000?nf0P3oool00`30o`00oooo003o/P020?ooo`0307go0000okH0Zol0
0080oooo00<00?ne0?ooo`3oool00P3oool00`00okX0oooo0?ooo`020?ooo`06003o_@3oool0e?l0
0?ooo`00olH0Ool00P3oool01@00olT0oooo0?ol0000omL0gol00:l0oooo00@008?o00ko003oool0
0;go0P3oool00`3o_`00oooo0?ooo`020?ooo`07003o`P3oool0oooo003o<P3oool00?nP0?ooo`02
0>co00040?ooo`00oj00oooo003o0P80oooo00<00?n>0?ooo`3oool00P3oool01@00oiH0oooo0?oo
o`3oool00?n80080oooo00/0F?l00?ooo`00ogL0ooL00?ooo`00ohH0oooo0<?o003oool00?mg0?o=
00080?ooo`003@3oool02P00okH00?ni0?ooo`3`o`00oooo003o/`2bo`00oooo003o]P30o`020?oo
o`05003o/P3oool0oooo0?ooo`00okH0103oool01@00okD0oooo0?ooo`2go`000?nf0080F_l00P3o
ool01P00okd0oooo0=Co003oool00?o60?ooo`80Ool000H00?o90?ol003oool0oooo003oe`00oln^
0?ooo`0300ko003oool00;go0080oooo00<00?mX003oe`3oh0000`3oool01@00ol80oooo003o<P3o
ool00?nP00@0oooo00<0k?l0003oX000o`800`3oool01`00ohh0oooo0?ooo`3oool03ol0003oN`3[
o`000P3oool02P00ohP0oooo0?ooo`1Ho`00oooo003oM`3oool0ooL0003oQP33o`020?ooo`03003o
M`3oc@00oooo00L0oooo000>0?ooo`090?oo0000okT0l?l00?ooo`00ok<0oooo0;;o0000okH0`?l0
0080oooo00D00?nb0?ooo`3oool0oooo003o[`0206;o0080oooo00`00?ne0?ooo`3oool0]ol00?oo
o`00okH0oooo05[o003oool00?nm0?ooo`3Do`020?ooo`05003oaP3oool0oooo07oo0000olT00P3o
ool00`00omL0gol00?ooo`2/0?ooo`040023o`0>o`00oooo002mo`80oooo00@00?oG0?ooo`3oool0
on000P3oool01@00ol800?lb0?ooo`3oool00?nP00D0oooo00<00?nP0?ooo`3oool00P3oool03000
ohh0oooo0?ooo`0?o`00oooo003oN`3oool0jol00?ooo`00ohP0oooo05So0080oooo00D00?mg0?oo
o`3om`000?n60<?o00020?ooo`03003oM`3oc@00oooo00L0oooo000>0?ooo`05003o]P3`o`00oooo
0?ooo`00ok<00P3oool00`00okH0oooo0?ooo`020?ooo`0;003o/P3oool0^_l00?ooo`00ojl0oooo
06;o003oool00?ne0?ooo`2go`000P3oool00`00okH0oooo0?ooo`0205[o0005003o_@3oool0oooo
0?ooo`00olH00`3oool01@00olT0oooo0?ooo`00omL0onT00:d0oooo00L03_l00?ooo`3oool00;go
0?ooo`00ofP00?oG00<0oooo00<0on00003o`P00oc800`3oool00`00oj00oooo0?ooo`020?ooo`03
003o;000ohP0iol000<0oooo00D00?n>0?ooo`0?o`00oooo003oN`030?ooo`030>_o0000ohP0F?l0
00<0oooo00@00?mg0?ooo`3oool00?n60P3oool00`00ogL0oooo0?og00080?ooo`003P3oool01@00
okH0e?l00?ooo`3oool00?nc0080oooo00<00?n]08co002<o`000P3oool01@00ok80oooo0;[o003o
ool00?n_0080oooo0P1Ro`000`00okD0]ol00?ooo`020?ooo`05003o]P3oool0oooo0?ooo`00okd0
103oool01@00olH0oooo0?ooo`3fo`00Tol00080oooo00<00?oG003oj`3oool0ZP3oool0200M0?l0
ojT00?ooo`00_Ol0oooo003oJ03oool00?oG103oool00`00oc80oooo0?ooo`020?ooo`0=003oX03o
ool0oooo0?ooo`00ob`0oooo003oR03oool0iol00?ooo`00ohh0oooo00oo00020?ooo`03003oN`3o
ool0oooo0080oooo00D00?n80?ooo`3oool0oooo003oM`020?ooo`0708Ko0000ofD0omT00?ooo`00
ogL0ooL0003oI@080?ooo`003P3oool03`00okH00?n_0=Co003oool00?nc0?ooo`3Lo`00oooo003o
[@3oool0S?l00?ooo`00ok80oooo0;[o00020?ooo`05003o[`3oool0oooo0?ooo`00okD0103oool0
1@00okH0oooo0?ooo`3oool0c?l00080DOl00P3oool01@00olH0oooo0?ooo`3fo`000?oF0080Tol0
00<00?oG0?oY003oool0ZP3oool01@0M0?l0ojT00?ooo`00_Ol00?mX0080oooo00L00?oG0?ooo`3o
ool0oooo003oHP00oj80ool000<0oooo00H00?nP0?ooo`00ob`00?l/0?ooo`00ohP30?ooo`030>Oo
0000ohh03ol000<0oooo00L00?mk0?ooo`3oool0oooo02Wo0000ofT0o_l00080oooo00X00?mg0?oo
o`26o`00oooo003oI@3of@00oooo003oM`3om`000?mU203oool000h0oooo00T00?nf0?o`0000ojl0
e?l00?ooo`00ok<0g?l00?ooo`00ojd00P3oool208co0005003o/P3oool0oooo0?ooo`00ojl00`3o
ool00`00ojd0B_l004[o00020?ooo`07003o]P3oool0oooo0<co003oool00?nl0?ooo`02057o0005
0?ooo`00olH0m_l00?ooo`00omH00P3oool00`2Co`000?oG003oj`2Y0?ooo`0801d0o`3oool0oooo
0?nY0000_Ol00?mX0?ooo`00omL30?ooo`09003oHP00oj80oooo0?ooo`3oo`00oooo003oX03oool0
0?l/00<0oooo00<00?n80?ooo`3oool00P3oool00`00ohh0oooo0?ooo`020?ooo`0C003oN`3oool0
oooo02Wo003oool00?mY0?ooo`3no`00oooo003oM`3oool0Q_l00?ooo`00ofD0oooo0?oI0000ogL0
oooo003oI@080?ooo`003`3oool01@3ol0000?n_0?ooo`3Do`00g?l00080oooo00<00?n]0?ooo`3o
ool00P3oool01@00ok80oooo0?ooo`3oool00?n_0080oooo00D0_Ol00?ooo`00ojd0oooo04[o0002
0?ooo`05003o]P3oool0c?l00?ooo`00ok`00`3oool00`1Ao`000?o60?Ko00020?ooo`05003oeP3o
ool0oooo003oe`00on/0Z@3oool01@0M0?l0oooo0?ooo`00_Ol00?mX0080oooo00H00?oG0?ooo`3o
ool00?mR0?ooo`00oj830?ooo`030?oo0000oj000?l/00@0oooo00L00?n80?ooo`3oool0oooo003o
6P00og<0j_l000<0oooo00<00?mk0?ooo`0Yo`000P3oool01P00ofT0oooo0?ooo`3no`000?mg08Ko
0080oooo00H00?mU0?ooo`3oool00?mg0?ooo`00ofD80?ooo`003`3oool01@3ol0000?n_0?ooo`3o
ool0Z?l00080oooo00<00?n]0?ooo`3oool00P3oool00`00ojL0JOl006Wo00020?ooo`05003o[`3o
ool0_Ol00?ooo`00ojd00P3oool01@1:o`00oooo003o]P3oool0c?l00080oooo00<00?nl0?ooo`3o
ool00P3oool01000olH0oooo0?ooo`00omH20?ooo`030?o[0000oo<00?o[0:L0oooo00D07@3o0?oo
o`3oool0oooo002mo`030?ooo`03003oe`3oool00?mR0080oooo00<00?nR0?ooo`3oool00P3oool0
0`00oj00oooo0?ooo`030?ooo`0<003oR03oool0oooo003o6P3oool00?mc0?ooo`3Zo`00oooo003o
N`3oool0:Ol00`3oool01@00ofT0oooo0?ooo`3oool00?mg0080oooo00H00?mU0?ooo`3oool0a?l0
003oD000ofD90?ooo`003`3oool01P3ol0000?n_0?ooo`3oool00?nW0:So0080oooo00`00?n]0?oo
o`3oool0col00?ooo`00ojL0oooo06Wo003oool00?n_0?ooo`2mo`020?ooo`03003o[@3oool0oooo
0080B_l000D00?nf0?ooo`3oool0oooo003o_0040?ooo`090>So001?o`00oooo0?ooo`00omH0oooo
0?o[0000oo<0^_l00:L0oooo00H07@3o0?ooo`3oool00?o^003olP3o/P020?ooo`03003oe`00of80
oooo0080oooo00L00?nR0?ooo`3oool0oooo003oE000oh<0kol000@0oooo00D00?n80?ooo`00oaX0
oooo003oL`030?ooo`030>[o0000og/0:Ol000@0oooo00d00?mY0?ooo`3oool0C_l0003oE03oi`00
oooo003oI@3oool0a?l00?ooo`00oe000?mU00T0oooo000?0?ooo`09003oZP3oo`000?n_0?ooo`3k
o`000?nW0:So003oool00?n]0080oooo00<0col00?ooo`00ojL00P3oool206Wo0005003o[`3oool0
oooo0?ooo`00ojd0103oool01@00okH0oooo0?ooo`3oool00?nl00<0oooo00/0j?l00?ooo`00olX0
Col00?ooo`00omH0oooo0?o[003oool00?oc003oj`2U0?ooo`0501d0o`3oool0oooo003okP00oo80
0P3oool00`3o/P000?oG003oHP030?ooo`06003oXP3oool0oooo0?ooo`00oe@00?n30P3oool20>oo
00040?ooo`00ohP0oooo003o6P80oooo00<00?mc0?ooo`3oool00P3oool00`00og/0oooo0?ooo`02
0?ooo`0>003oJ@3oool0oooo04ko003oool00?mD0?oW003oool00?mU0?ooo`34o`00oooo003oD03o
^P090?ooo`00403oool02P3oo`000?n_0?ooo`3ko`000?nW0?ooo`2Xo`000?n]0?ooo`3?o`020?oo
o`03003oY`3oool0oooo0080oooo00D00?n_0?ooo`3oool0oooo003o[@030?ooo`040<Wo0000ojl0
=Ol003Go0080oooo00L00?nl0?ooo`3oool0j?l00?ooo`00olX0oooo0080Col000D00?oF0?o[003o
ool00?oc0;[o002U0?ooo`0501d0o`3oool00?o^0?ooo`00oo800`3oool00`00of80oooo0?ooo`02
0?ooo`06003oXP3oool00?mD003oE03oool00?n3103oool00`3_o`000?n8003o6P030?ooo`07003o
L`3oool0oooo0?ooo`00o`<00?mN0?Oo00030?ooo`05003oJ@3oool0oooo04ko0000oe@00P3oool0
0`3oi`000?mU0<Co00020?ooo`03003oD03o^P00oooo00P0oooo000@0?ooo`05003oZP00ojl0nol0
0?ooo`00ojL00P3oool00`2Xo`000?n]0<oo00020?ooo`03003oY`3oool0oooo0080oooo00<00?nR
04Wo0019o`000P3oool03000ojd0oooo0?ooo`39o`00oooo003o[`3oool0=Ol00?ooo`00ok`0oooo
0>So00<0oooo00D00?o:0?ooo`3oool00?oF0?o[00020?ooo`03003ol`2jo`00oooo0:80oooo00D0
7@3o0?ooo`00onh0oooo003olP030?ooo`800?nS00H0onH00?ooo`3oool0oooo003oXP00oe@30?oo
o`03003oP`3oool0oooo00<0oooo00<00?n80?ooo`3oool00P3oool01`00og<0oooo003o0`00o`<0
oooo003oGP3oool00P3go`001P3oool00?mY0?ooo`1>o`00oooo003oE0<0oooo00H00?mU0?ooo`3o
ool0oooo003oD03o^P090?ooo`00403oool01@00ojX0ool00?_o003oool00?nW00<0oooo00<0OOl0
0?ooo`3oool00P3oool03000ojL0oooo0?ooo`3:o`00oooo003oXP3oool0BOl00?ooo`00ojd0oooo
0<Wo0080oooo00<00?n_0?ooo`3oool00P0eo`000`00ok`0j?l00?ooo`020?ooo`05003obP3oool0
oooo0?ooo`00omH00`3oool00`00oo<00>;o0?ooo`2Q0?ooo`0501d0o`00onh0oooo0?ooo`00oo80
0P3oool2003oX`80oooo0P3oiP000`00oj800?mD0?ooo`030?ooo`04003oP`3oool0oooo0?ooo`80
0?m300L00?m/0>co003oool0oooo003oL`3oool00?l30080oooo00<00?mN0?ooo`3oool00P3oool0
0`3go`000?mY04ko00020?ooo`0:003oE03oool0oooo087o0000ocd0olH00?ooo`00oe00oooo0?o/
00T0oooo000@0?ooo`03003oZP3oool0nol00080oooo00@00?nW0?ooo`3oool00?nO0P1mo`020?oo
o`06003oY`3oool0oooo0<[o003oool00?nR0P3oool204Wo0003003o[@39o`00oooo0080oooo00D0
0?n_0?ooo`3oool0oooo003o_0050?ooo`04003obP3oool0oooo0?oe0080F_l000<0oooo003ol`3o
i@00X@3oool01P0M0?l00?o^0?ooo`3oool00?ob0?ooo`800?nS00<0oooo003oX`3oool00`3oool0
0`00oj80oooo0?ooo`020?ooo`07003oP`3oool0oooo0?ooo`00od<0oooo003oK0020?ooo`80k?l0
00<00?mc003o0`3oool00P3oool00`00oeh0oooo0?ooo`030?ooo`0>003oJ@3oool0oooo0?ooo`00
oe@0oooo087o003oool00?lm0?o6003oool00?m@0?o/0000ocT90?ooo`004@3oool03`00ojX00?nQ
0<oo003oool00?nW0?ooo`3Zo`00oooo003oW`3oool0OOl00?ooo`00ojL0oooo0<[o00020?ooo`03
003oXP3oool0oooo0080oooo00<00?n]0?ooo`3oool00P3oool01@00ojl0oooo0?ooo`3oool0gOl0
00808_l00`3oool02P00olX0oooo0?ooo`3om@000?oU0?ooo`1Jo`00oooo003ol`00h_nP0?ooo`06
01d0o`3oool0oooo0?ooo`00oo800?nS0P3oool00`00oj<0oooo0?ooo`020?ooo`03003oP000og`0
o?l000<0oooo00@00?n30?ooo`3oool00?m30P3oool00`00of`0oooo0?ooo`020?ooo`03003oL`3o
ool0oooo0080oooo00@00?mN0?ooo`3oool0oooo0P0Ko`003P00odP0oo<00?ooo`3oool00?mD0?oo
o`21o`00oooo003o?@3oool0olH0003oD03ok0000?li2@3oool00140oooo00T00?nZ0?oV0000oj40
col0003oY`3oool0j_l00?ooo`00oil00P3oool207go0005003oY`3:o`00oooo0?ooo`00oj80103o
ool00`00oj40:ol002_o00030?ooo`06003o[`3oool0gOl00?ooo`00okL0oooo0P0Ro`020?ooo`0:
003obP3om@00oooo0?ooo`00onD0oooo05[o0000oo<0onD0003Roih0oooo00H07@3o0?ooo`3oool0
oooo003olP00oj<30?ooo`06003oX`3oool0oooo0?ooo`00oh000?ml0P3oool0103lo`00oooo0?oo
o`00oh<2003o@`<0oooo00L00?m/0?ooo`3oool0oooo003o;@00oe@0l_l000<0oooo00@00?mN0?oo
o`3oool06ol00P3oool01P00odP0oo<00?ooo`00oe@0oooo087o0080oooo00H00?lm0?ooo`3oaP00
0?m@0?ooo`00ocT90?ooo`004@3oool01P00ojX0onH0003oX@3oool0col00>[o00<0oooo00D00?nO
0?ooo`3oool0oooo05Go00040?ooo`07003oXP3oool0oooo0<co003oool00?nQ0?ooo`0202_o0004
0?ooo`00ojl0oooo0=go0080oooo00<00?ng0?ooo`3oool00P0Ro`000`00olX0ooD00?ooo`020?oo
o`05003oi@3oool0oooo003ol`00h_l0W@3oool01P0X0?l0oooo0?m[003oJ`00oooo003oX`@0oooo
00H00?nS0?ooo`00oh000?n00?ooo`00og`30?ooo`030?co0000oh<00?m300@0oooo00/00?m/0?oo
o`3oool0oooo003o;@3oool00?mD0?ooo`3bo`00oooo003oGP020?ooo`0401_o003oool0oooo003o
B080oooo00<0oo<0003oE021o`000`3oool01@00ocd0oooo0?ooo`00oe000?li00X0oooo000B0?oo
o`050?oV003oool00?nQ0?ooo`3Zo`000`3oool01@00oil0oooo0?ooo`3oool00?nH0080EOl00P3o
ool01P00oj80oooo0?ooo`3<o`00oooo003oX@<0oooo0P0[o`001@00ojl0oooo0?ooo`3oool00?ng
00@0oooo00<08_l0003obP3oool00P3oool01P00onD0oooo0?ooo`3oeP000>Ko003Roi/0oooo00<0
:03o003oiP3oool00P3oool00`00oj<0oooo0?ooo`020?ooo`03003oX`3oool00?n000<0oooo00<0
0?ml0?ooo`3oool00P3oool00`00oh<0oooo0?ooo`030?ooo`06003oK03oool00?l]003o;@3oool0
0?mD0`3oool0103bo`000?mN01_o000Ko`030?ooo`05003oB03oool0oooo0?ooo`00oe@00`3oool0
1P00ocd0oooo0?ooo`35o`000?lQ003o>@X0oooo000B0?ooo`050?oV003oool00?nQ0?ooo`00oiH0
0P2Mo`020?ooo`0;003oW`3oool0g_l00?ooo`00oiP0oooo05Go003oool00?nR0?ooo`3<o`000`3o
ool00`00oj40oooo0?ooo`020?ooo`03003o[`3oool0oooo0080oooo00H00?ng0?ooo`3oool0oooo
0?So003oool201;o0080oooo00H00?oU0?ooo`3oeP00oooo003Vo`00h_nI0?ooo`0302P0o`00onH0
oooo0080oooo00<00?_o003oU`3ob0000`3oool00`00oj<00?n00?ooo`030?ooo`06003oO03oool0
oooo0?ooo`00ofT00?mS0P3`o`030?ooo`03003oK000obd0oooo0080oooo00<00?mD0?ooo`3oool0
0P3oool00`00oeh0oooo0?ooo`030?ooo`06003oB03oool0oooo04?o0000obl0omD00P3oool01P00
ocd0oooo0<Go003oool00?lQ003o>@X0oooo000B0?ooo`0>003oV03oo@000?nQ0?ooo`3on0000?nF
0?ooo`2Mo`00oooo003oW`3oool0g_l00?ooo`00oiP20?ooo`80EOl000<00?nR0<co003oool00P3o
ool00`00oj40oooo0?ooo`020?ooo`03003oX`0>o`003_l00080oooo00P00?ng0?ooo`3oool0oooo
0?So003oool00?o70?ooo`804_l000L0oooo003oi@3oeP00oooo003Vo`1no`000>;o09L0oooo00<0
:03o0?ooo`00onH00P3oool01000nol00?nG0?ooo`3oool20?o80003003oX`00oh00oooo00<0oooo
00H00?ml0?ooo`3oool0oooo003oJ@00of<30?ooo`80l?l000<00?m/003o;@3oool00`3oool01`00
oe@0oooo0?ooo`3oool00?lB003o?P3oo000103oool03P00odP0oooo04?o003oool00?l_0?ooo`3o
e@00oooo003o?@3oool0aOl0003o8@3oool0oj802P3oool001<0oooo00D00?nH0?om0000oj40ooP0
003oUP020?ooo`80WOl000D0g_l00?ooo`3oool0oooo003oV0030?ooo`03033o003oool0oooo0080
oooo00P00?nQ0?ooo`3oool0oooo0=Oo003oool00?nS0?ooo`803_l000@0oooo003o]`3oool0n?l0
0`3oool01P00olL0oooo0?ooo`0Bo`000?oU0?oF0080oooo00<00>Ko07ko003oool0U@3oool00`0X
0?l0oooo003oiP020?ooo`03003ko`3oool00?nG00@0oooo00<00?nS0?ooo`3oool00`3oool01P00
og`0oooo003oJ@00ofT0oooo003oH`D0oooo00<00?m/0?ooo`3oool00`3oool01`00oe@0oooo0?oo
o`00oa80oooo003o?P3oool00P3oo0001P3oool00?m80?ooo`13o`00oooo003o;`<0oooo00L0omD0
003o?@35o`00oooo003o8@3oool0oj8000X0oooo000C0?ooo`06003oV03oo@000?nQ0?oh003oool0
0?nF0`3oool01@3No`00oooo0?ooo`3oool00?nH00<0oooo00<0fOl0033o000`o`000`3oool01P00
oj40oooo0?ooo`3Go`00oooo003oX`<0oooo00@03_l0003o]`3oool0n?l00`3oool00`00olL0oooo
0?ooo`020?ooo`06003oi@3oool0oooo0?ooo`00i_l0O_l0U@3oool00`0X0?l00?oV0?ooo`02003k
o`030?ooo`00oiL0oooo0080oooo0P00okD00`00og40oo@00?od00030?ooo`03003oO000ofT0oooo
0080oooo00@00?mS0?ooo`3oool0oooo0P00oe@00`00od`0l?l00?ooo`030?ooo`05003oE03oool0
0?lB0?ooo`00och0103oool00`3oo0000?m804?o00020?ooo`03003o;`3oool0oooo0080oooo00H0
0?lm0?ooo`3oool00?lQ0?oO0000o`8:0?ooo`00503oool01@00oiP0ood00?oh003oool00?nF00<0
oooo00<00?n;06ko001^o`000P3oool01P00oiP0oooo0=Wo003oool00?nC0?ooo`80<?l000@0oooo
003oX@3oool0eol00`3oool00`00oj<0oooo0?ooo`020?ooo`03003o]`3oool0oooo00<0oooo00D0
0?o70?ooo`3oool0oooo0?oT000200So0080oooo00<00>Ko002=o`3oool0TP3oool0100X0?l0oooo
003oiP00nol30?ooo`06003oU`3oool0oooo003o]@3oool00?ma0`3oool20?od0003003oO000ofT0
oooo0080oooo00L00?mS0?ooo`3oool0oooo003oE03oool00?m<0080oooo0P3`o`00103oool00?mD
0?ooo`00oa820?ooo`03003o?P3oool0oooo00<0oooo00D00?m80?ooo`3oool0oooo003o;`020?oo
o`80NOl000H00?l>0?n_003oool00?lQ0?oO0000o`8:0?ooo`00503oool01@00oiP0oooo0?oh003o
ool00?nF0080oooo00T0n?l00?ooo`00oh/0oooo06ko003oool00?nH0?ooo`3Io`000P3oool00`00
oi<0oooo0?ooo`02033o0003003oX@3Go`00oooo0080oooo00<00?nS0?ooo`3oool00P3oool00`3X
o`000?nY003o3`030?ooo`07003oa`3oool0oooo0?oT003oool00?oZ0?ooo`0200So0003003Vo`3o
e`0008go0940oooo00@0:03o0?ooo`00onH00?_o0`3oool01000oiL0oooo0?ooo`00okD20?ooo`03
003oL@3oool0oooo00<0oooo00<00?ml0?ooo`3oool00P3oool01000of<0oooo0?ooo`00oe@20?oo
o`03003oC03oool0oooo0080oooo00<0l?l0003oE000oa800`3oool01000och0oooo0?ooo`3oool2
00ko0007003o8P3ohP00oooo0?ooo`00obl0oooo07Wo00020?ooo`05003o3P3o[`000?lQ0?oO0000
o`802`3oool001@0oooo00X00?nH0?ooo`00oh/0bol00?ooo`00oiH0oooo0?So003oool00?n;0P3o
ool206ko00050=Wo003oool0oooo0?ooo`00oi<0103oool00`0<o`00oooo0?ooo`030?ooo`07003o
X`3oool0oooo0>So003oool00?nY0?ooo`02003o3`80oooo00<00?o70?ooo`3oi0000P3oool01`00
onX0oooo0?ooo`08o`000>Ko0?ooo`00SOl0S`3oool0100X0?l0oooo0?ooo`00nol40?ooo`03003o
U`00okD00?ne00<0oooo00@00?ma0?ooo`3oool0oooo0P00oi000`00oeL0m_l00?ooo`020?ooo`03
003oH`00oe@00?mD00<0oooo00<00?m<0?ooo`3oool00`3oool00`00oe@0oooo0?ooo`020?ooo`06
003o?P3oool0oooo00ko003oool00?lR0P3oool0103ohP000?l_07Wo001io`020?ooo`06003o3P3o
ool0oooo003o8@3oool00?l22`3oool001D0oooo00L00?nH0?oJ0000oh/0bol0003oUP3oool0n?l0
0080oooo00D00?n;0?ooo`3oool0oooo0=Wo00040?ooo`05003oT`3oool0oooo0?ooo`3Ko`000P0<
o`030?ooo`04003oX`3oool0oooo0>So0080oooo00<00?nY0?ooo`3oool00P00o`l00`00olL0on@0
0?ooo`030?ooo`07003ojP3oool0oooo0?ooo`00i_l0oooo002=o`2=0?ooo`0402P0o`3o]P00okH0
002Zo`80okP00P3oool00`00oiL00?ne0?ooo`030?ooo`07003oL@3oool0oooo0?ooo`00oi00oooo
003oE`020?ooo`80m_l000<00?mS003oE03oool00`3oool00`00od`0oooo0?ooo`020?ooo`800?lm
00D00?le0?_o003oool0oooo003o?P020?ooo`0400ko003oool0oooo003o8P<0oooo00<00?l_0?oo
o`3oool00P3oool01P00o`h0oooo0<?o000Go`00oooo003o0P/0oooo000E0?ooo`06003oV03ofP00
0?n;0?ooo`3;o`00n?l00`3oool01@00oh/0oooo0?ooo`3oool00?n40080@_l00P3oool01`00oi<0
oooo0?ooo`3Ko`00oooo003oT@3oool00P0<o`020?ooo`03003oX`3oool0j?l000<0oooo00H00?nY
0?ooo`3oool0oooo003o3`00olL40?ooo`05003ojP3oool0oooo0?ooo`3o^P000P0>o`000`00SOl0
oooo0?ooo`290?ooo`0500co003o]P00oooo002Zo`00oeh00P3oool20?nh0003003oEP3oool0oooo
00<0oooo00@00?ma0?ooo`3oool00?n@0P3oool00`00oeL0oooo0?ooo`020?ooo`03003oH`3oool0
oooo00<0oooo00<00?m<0?ooo`3oool00P00ocd0103oool00?le0?ooo`3oool20?_o0003003o?P0>
o`003_l000<0oooo00H00?lR0?ooo`3oool0>Ol0003o003o`0030?ooo`06003o3P33o`00oooo01Oo
003oool00?l22`3oool001H0oooo00D0omX0003oR`3oool0oooo0?So00030?ooo`07003oR`3oool0
oooo0>go003oool00?n40?ooo`0204;o00040?ooo`00oi<0oooo0=_o0080oooo00<00?nA0?ooo`3o
ool00P0<o`000`00oj<0j?l00?ooo`030?ooo`03003oZ@3oool0oooo0080oooo00<0ool0003o]P00
oc400`3oool02000onX0oooo0?ooo`3o^P00oooo0037o`0>o`0008goR@3oool01@0<o`00oooo0?oo
o`00Z_l00?mN00@0oooo00@00?o[003oEP3oj000onP00`3oool00`00og400?n@003oT0020?ooo`04
003oE`3oool0oooo0?ooo`800?mg00<00?m10?3o003`o`000`3oool00`00od`0oooo003o?@030?oo
o`03003o=@3oool0oooo0080oooo00<00?ln0?ooo`3oool00P3oool02000ob80oooo03Wo000io`00
oooo003o003oool0ol000P3oool01@00o`h0`ol001Oo003oool0ohH000`0oooo000F0?ooo`050?oJ
003oool00?n;0?ooo`00ogd00P2Do`020?ooo`05003oR`3oool0kOl00?ooo`00oh@00`3oool00`12
o`000?nC0=_o00030?ooo`03003oT@3oool0oooo0080oooo00<03?l0003o5P00oaH0103oool01`00
ojT0oooo0?ooo`3oo`00oooo003o]P3oool00P00oc420?ooo`03003ojP3o^P00oooo0080oooo00<0
0<Oo00ko0000SOl0QP3oool2001_o`0500co003oool00:[o0?ooo`00oeh00P3oool2003oj`04003o
EP3oool0oooo0?ooo`80onP000<00?ma003oT03oool00`3oool01P00oeL0oooo0?ooo`00ogL0oooo
003o@@<0oooo0P3`o`000`00od`00?lm003o?@040?ooo`03003o=@3oool0oooo00800?lP00<00?lI
0?o_003oool00P3oool01@00ob80>Ol00?ooo`3oool00?l000<0oooo00L0ol00003o3P33o`00oooo
01Oo003oool0ohH000`0oooo000F0?ooo`0<003oOP3on@000?n;0?ooo`3oj0000?mm0?ooo`2Do`00
oooo003oR`3oool0kOl00P3oool00`00oh@0oooo0?ooo`020?ooo`030=_o003oool0oooo0080oooo
00L00?nA0?ooo`3oool0oooo0>?o003oool00?nA00800?lF0`3oool00`00ojT0oooo0?oo00020?oo
o`03003o]P3oool0oooo00800?la00<00?oZ0?nj003oool00`3oool00`00aol03_l000ko00240?oo
o`03001_o`3oool03?l000800:[o00D0oooo003oGP3oool0oooo003oj`020?ooo`03003oEP3oool0
oooo00<0oooo00<0onP00?ooo`3oool00P3oool01000oeL0oooo0?ooo`00ogL20?ooo`03003o@@3o
ool0oooo00<0oooo00<00?m<0?ooo`3oool00`3oool01000ocD0oooo0?ooo`00ob020?ooo`06003o
6@3oool0onl00?o_0000ob80>Ol00`3oool00`00o`00oooo0?ooo`020?ooo`06003o3P3oool0oooo
01Oo003oe000A?l0303oool001L0oooo00D0ooT0003oR`3oj000oooo003oO@020?ooo`80U?l000D0
kOl00?ooo`3oool0oooo003oQ0030?ooo`040>So0000ogl06?l001So0080oooo00L00?nA0?ooo`3o
ool0oooo0>?o003oool00?nA0080oooo0`00oaH00`00ojT0ool00?ooo`030?ooo`07003o]P3oool0
oooo0?ooo`00oc400?oZ003oJ@030?ooo`040037o`3oool0oooo00ko0880oooo00@006oo0?ooo`0<
o`000:[o0`3oool00`00oeh0oooo003oj`020?ooo`03003oEP3oool0oooo0080oooo0P00okL00`00
od@0o?l00?ooo`020?ooo`03003oE`00ogL00?mg00<0oooo00@00?m10?ooo`3oool0oooo0P00of00
0`00obX0mOl00?Go00030?ooo`03003o=@3oool00?lP0080oooo00<00?lI0?ooo`3oool00P3oool0
0`00ob80oooo0?ooo`020?ooo`06003o003oool0oooo0?ooo`1bo`00oi@00P3oool00`0Go`00om@0
04Co000<0?ooo`005`3oool00`00ogh0ooT00?oX00020?ooo`05003oO@3oool0oooo0?ooo`3]o`00
103oool01`00oh@0oooo0?ooo`3Xo`00oooo003oO`3oool00P0Ho`00103oool00?nA0?ooo`3So`03
0?ooo`03003oT@3oool0oooo0080oooo00<00?lF003o>P3oool00`3oool00`00okH0oooo0?ooo`02
0?ooo`040?oO0000ol`00?mY003oJ@80oooo00@00<Oo0?ooo`3oY0005@3oP03oool01000Kol0oooo
00co0000Z_l30?ooo`03003oGP00on/00?o[00<0oooo00L00?mF0?ooo`3oool0oooo003o]`3oool0
0?m40080oooo0P3lo`000`00oeL00?mg0?ooo`030?ooo`07003o@@3oool0oooo0?ooo`00of00oooo
003o:P030?ooo`80mOl000<00?le003o8000ob000`3oool01`00oaT0oooo0?ooo`3oool00_l000_o
003od@000`3oool02`00o`00oooo07;o001bo`00oooo02Wo003oU0005ol00?oD003oool0A?l000`0
oooo000G0?ooo`03003oOP3oool0onP00080oooo00D00?mm0?ooo`3oool0oooo003oL`0205oo0080
oooo00<00?n40?ooo`3Xo`000P3oool02000ogl0oooo0?ooo`3oool06?l0003oT@3oool0hol00`3o
ool00`00oi40oooo0?ooo`020?ooo`040?3o003oool00?lj003o>P<0oooo00@00?nf0?ooo`3oool0
oml00P3oool02000ol`0oooo003oJ@00ofT0oooo0037o`3oY000oooo0P0E0?ml0?ooo`8006oo0P3o
ool00`0<o`00oooo0?ooo`020?ooo`03003oj`3oool0oooo0080oooo00<00?mF0?ooo`3oool00P00
okL20?ooo`03003oA03oool0oooo0080oooo00<0o?l00?ooo`3oool00`3oool01000od40oooo0?oo
o`00of020?ooo`03003o:P3oool0oooo00<0oooo00<00?le0?ooo`3oool00`3oool03000oaT0oooo
0?ooo`02o`00oooo00_o003oool0om400?ooo`00o`00oooo07;o0080oooo00L0:Ol00?ooo`3oU000
5ol00?oD003oool0A?l000`0oooo000H0?ooo`03003oOP00ofd0bOl00080oooo00H00?mm0?ooo`3o
m`00oooo003oL`3oool205oo00030?ooo`00oh@0j?l000<0oooo00<00?mo0?ooo`3oool00P3oool0
0`3So`000?l>0?ooo`030?ooo`08003oT@3oool0oooo0?ooo`3`o`00oooo003oT`3oool2003o>P80
oooo00<00?nf0?ooo`3og`000P3oool01000ol`0oooo0?ooo`3oool2003oJ@050037o`3oY000oooo
0?ooo`0E0?l0NP3oool01@00Kol0oooo0?oY003oj@000<Co00D0olT000<0onH00?ooo`3oool00P3o
ool00`00oeH0oooo003o]`030?ooo`04003oA03oool0oooo0?ooo`800?nH00<00?la0?3o003`o`00
0`3oool00`00od400?mP003oH0030?ooo`04003o:P3oool0oooo0?ooo`800?m800<00?l@0?oj003o
ool00`3oool01@00oaT0oooo00;o003oool02ol000<0oooo00<0om40003o001bo`000`3oool01P0Y
o`00oooo0?ooo`0Go`00oooo04Co00d0oooo000H0?ooo`03003oOP3ob@000?m]0080bOl000D00?mm
0?ooo`3om`00oooo003oL`030?ooo`0305oo003Xo`00oooo00<0oooo00L00?mo0?ooo`3oool0oooo
0>So003oool00?ml00800?l>0`3oool00`00oi40oooo0?3o00030?ooo`03003oT`3oool0oooo0080
0?lj00<00?nf0?oO003oool00`3oool00`00ol`0oooo0?ooo`020?ooo`03003oJ@00aol0oooo0080
oooo00<05@3o0?ooo`3oool0MP3oool30?oY00800<Co0`3oool2003co`80oooo0P3oiP00103oool0
0?mF003o]`00okL40?ooo`06003oA03oool00?nH003oV03oool00?la0`3oool20?3o0003003o@@00
of00oooo00<0oooo00L00?lZ0?ooo`3oool0oooo003oB03oool00?l@0080oooo0P3onP00103oool0
0?lI0?ooo`02o`020?ooo`0300_o003oool0oooo0080oooo00<00?l00?ooo`3oool00P3oool01P0Y
o`00oooo0;oo001Oo`00of8004Co00d0oooo000H0?ooo`03003oOP3ob@000?m]0080oooo00<0bOl0
0?og003oool00P3oool01@00og<0oooo0?ooo`3oool0o?l00080;ol00`3oool01P00ogl0oooo0?oo
o`3Xo`00oooo003oO080oooo0`00o`h00`00oi40oooo0?3o00040?ooo`05003oT`3oool0oooo0?oo
o`00ocX00P00ofL40?ooo`03003oc03oool0oooo0080oooo00<0ok80003oj@00ond00P3oool00`0E
0?l0oooo0?ooo`1c0?ooo`03002mo`1fo`00oooo00800<Co00<03Ol00?ooo`3oool00P00lol00`3o
ool00?lU0?ooo`030?ooo`030?oV0000oeH0o_l000@0oooo00<00?m40?ooo`00oiP00`3oool00`00
oc40oooo0?ooo`030?ooo`030?3o003oool0oooo00<0oooo00@00?lZ0?ooo`3oool00?m80P3oool0
0`00oa00oooo0?ooo`020?ooo`030?oj0000oaT00_l000<0oooo00L02ol00?ooo`3oool0oooo02ko
000fo`00ojL000<0oooo00H0:Ol00;oo001Oo`00oooo0?mR0014o`0=0?ooo`006@3oool00`3ob@00
oooo003oK@020?ooo`050?og003oool0oooo0?ooo`00og<00P3oool0103lo`00oooo003oK03oool2
02oo00040?ooo`00ogl0oooo0>So00<0oooo00<00?ml0?ooo`3oool00P3oool00`00o`h0l?l0003o
<`040?ooo`03003oT`3oool0oooo0080oooo00@0oo`0003oUP00ofL00?mW0`3oool01000ol`0oooo
0?ooo`3o/P020?ooo`05003oj@00ond00?o]0?ooo`0E0?l0L`3oool01000_Ol0M_l00?ooo`00a?l2
0?ooo`0300go003oool00??o0080oooo00<00?lU0?ooo`3oool00P3oool2003of004003o:03oool0
o_l00?ko0080oooo00<00?m4003oV03oool00`3oool01000oc40oooo0?ooo`3oool2003oP003003o
7@3ao`00lOl000<0oooo00<00?lZ003oB000odP00`3oool00`00oa00oooo0?ooo`030?ooo`03003o
6@3oool0oooo0080oooo00D02ol00?ooo`0^o`00;_l003Ko00020?ooo`80ojL000@0:Ol00;oo003o
ool0Gol00P3oool00`3oHP00oooo0?ooo`0;0?ooo`006@3oool00`3ob@00oooo003oK@020?ooo`03
003oH@2:o`00R_l00080oooo00<00?mc0?ooo`3lo`000P3oool00`00of`0oooo0?ooo`0202oo0003
003oO`3Xo`00oooo0080oooo00<00?ml0?ooo`3oool00P3oool00`3/o`00oooo003oN@02003o<`<0
oooo00@00?nC0?ooo`3oool0oo`00P3oool01P00oiH0oooo003oI`00ofL0oooo003oc080oooo00H0
ok800?ooo`3oool0oooo003oj@3oool2003ok@805@3oK`3oool2002mo`0307Ko0000a?l00<Co0080
oooo00<03Ol0003co`00lol00`3oool00`00obD0oooo0?ooo`02003of0030?ooo`00obP0oooo00<0
oooo0P3no`050?ooo`03003o<@3oool0oooo00800?n000<0oooo003o7@3oool00P3oool20?7o0003
003o:P00odP0oooo00<0oooo00<00?l@0?ooo`3oool00P3oool2003o;00701;o003og`00oooo0?oo
o`0;o`00oooo02ko00020?ooo`0303Ko003oool0oooo0080oooo00L0:Ol00?ooo`3oool0Gol00?oo
o`3oc@00X?l000d0oooo000I0?ooo`0=003oF`3ol@00oooo003oK@3oool0omL0003oH@3oool0R_l0
0?ooo`00og<0oooo0?co00020?ooo`03003oK03oool0oooo0080oooo00<0j?l000?o003oool00`3o
ool01`00og`0oooo0?ooo`3oool0k?l00?ooo`00ogT00P3oool2003o<`80oooo00<00?nC0?ooo`3o
o0000`3oool00`00oiH0oooo0?ooo`02003oI`03003oc03o/P00oooo00@0oooo00<00?oY0?ooo`3o
ool00P00ond00`0E0?l0oooo0?ooo`1[0?ooo`04002mo`3oool00<Co0034o`<0oooo00<03Ol0003c
o`3oool00`3oool01000obD0oooo0?ooo`00omP30?ooo`04003o:03oool0oooo0?ooo`800?ng00<0
0?lN0>oo003_o`000`3oool00`00oc40oooo003oP0030?ooo`03003o7@3oool0oooo00<0oooo00<0
lOl00?ooo`3oool00`3oool00`00oa00oooo0?ooo`02003o;0040?ooo`0Bo`00oooo0?ooo`80oml0
00<02ol002ko003oool00P3oool00`0fo`00oooo0?ooo`0206Wo0006077o003oM000oooo05oo003o
c@00X?l03P3oool001X0oooo00H00?mK0?oa0000ofd0omL00?ooo`00of420?ooo`80R_l000<0o?l0
0?ooo`3oool00P3oool01P00of`0oooo0?ooo`3oool0mOl0003oI`800ol00`3oool00`00og`0oooo
0>co00030?ooo`04003oN@3oool0oooo0?ooo`800?lc00<00?nC0?ol003oool00`3oool00`00oiH0
oooo0?ooo`020?ooo`800?mW00<00?nV0?ooo`3oool00`3oool01P00onT0oooo0?ooo`3oool00?o]
01D0of/0oooo00<00;go0?oh0000a?l0103oiP000`0=o`00oo000?ooo`030?ooo`04003o9@3oool0
0?oH003of0<0oooo00L00?lX0?ooo`3oool0oooo003o]`3oool00?lN00<0oooo0P3_o`000`00oc40
0?n0003oP0040?ooo`04003o7@3oool0oooo0?ooo`800?mZ00<00?l40?_o003ko`000`3oool00`00
oa00oooo003o;0030?ooo`0301;o003oool0oooo0080oooo00<02ol00?ooo`3oool00P3oool02`0f
o`00oooo06Wo003oool0LOl00?ooo`3oM000Gol00?o=003oool0X?l000h0oooo000J0?ooo`04003o
F`3oool0oo400?oG0080oooo00H00?mQ0?ooo`3oool0oooo0?co001Ao`030?ooo`06003oK03oool0
oooo0?Go003oool00?mW0P3oool300?o0003003oO03oool0k?l000@0oooo00<00?mi0?ooo`3oool0
0P3oool00`00oc<0oo`0003oFP040?ooo`03003oUP3oool0oooo0080oooo00<0onD0003oU`00ojH0
0P00ojH30?ooo`05003oj@3oool0oooo0?m]003oool00P0S0?mW0?ooo`04002mo`3on0000>Go003U
o`<0oooo0P00mOl20?ooo`80oo000P3oool2003of0D0oooo00@00?lX0?ooo`00okL00?ng0P3oool0
0`00oah0oooo0?ooo`030?ooo`030>oo003oool0oooo00<0oooo00<00?lM0?ooo`3oool00P00ofX0
0`3oool00?l40?ooo`020?ooo`80nol000<00?l@003o;000ob`00`3oool0100Bo`00oooo0?ooo`3o
ool2003o2@0503go003o_000ok`00?ooo`0fo`000P1Yo`020?ooo`04077o003oool0oooo05oo0080
oooo00<0X?l00?ooo`3oool0303oool001/0oooo00<00?mK0?ooo`3oe`000P3oool01P00of40oooo
0?ooo`3oool0onH0003oE`80DOl00P3oool00`00of`0oooo0?Go00020?ooo`03003oI`3oool0oooo
0080oooo00<00ol00>co0000ob@0103oool00`00ogT0oooo0?ooo`020?ooo`030?Co003oool00?mf
00<00?mJ0P3oool01000oiH0oooo0?ooo`3oi@020?ooo`03003oU`3oool0oooo00@00?nV00<00?oY
0?ooo`3oK@000P3oool00`00omd08`3o02<0o`1S0?ooo`05003Yo`3on0000>Go003Uo`1Ko`000P3o
ool2003eo`030?ooo`0Jo`00oooo00<0oooo0P3ol0000`3jo`00oooo0?ooo`030?ooo`03003o:03o
ool00?ng00<0oooo00<00?lN0?ooo`3oool00P3oool2003oWP03003o3P3/o`00k?l000<0oooo00<0
0?lM0?ooo`00ofX00`3oool00`00o`@0oooo0?ooo`030?ooo`030?_o003okP00oooo00<0oooo00H0
4_l00?ooo`00o`T00?l90?ooo`0mo`030?ooo`030?nl000fo`00oooo0080oooo00P0LOl00?ooo`3o
ool0^Ol00;oo003o=@00oooo0:3o00h0oooo000K0?ooo`04003oF`3oool00?m<0<Go0080oooo00D0
0?mQ0?ooo`3oiP00oooo003oE`020?ooo`80DOl000<00?m/0?Go003oool00P3oool00`00ofL0oooo
0?ooo`020?ooo`030?;o003oool00?mR00800?lT0`3oool01`00ogT0oooo0?ooo`3oool0m?l00?oo
o`00ogH00`3oool3003oFP03003oUP3oool0onD000<0oooo00<00?nG0?ooo`3oool00`3oool2003o
YP03003lo`3oool0oooo0080oooo00<00?oM02<0o`0S0?l0G`3oool2003Yo`070:ko0000iOl0oooo
0?ooo`1Ko`00oooo003eo`020?ooo`0301[o003oool0oooo0080oooo0P00ond20?ooo`<0n_l00P3o
ool00`00obP00?ng0?ooo`030?ooo`03003o7P3oool0oooo00800?nN00<0oooo003o3P3oool00P3o
ool20>co0003003o7@00ofX00?mZ00@0oooo00@00?l40?ooo`3oool0oooo0P00oe801P0Mo`00oooo
0?o^003okP00oooo01;o00800?l90`3oool00`0mo`00oooo0?ooo`0202?o000507So003oRP00oooo
0?ooo`1ao`000P2io`00102oo`00oooo0?le002Po`0?0?ooo`00703oool00`00oe/0okH0003oC002
0<Go0003003oH@3oool0onH00080oooo00L00?mG0?ooo`3oool0oooo057o003eo`007Ol000<0oooo
00L00?mW0?ooo`3oool0oooo0?;o003oool00?mR0080oooo0P00ob@20?ooo`03003oN@3oool0m?l0
00<0oooo00<00?mf0?ooo`3oool00`3oool00`00oeX0onD0003oQ@040?ooo`03003oU`3oool0oooo
0080oooo00<0olX00?ooo`00oh/00`00o?l20?ooo`04003og@3oool08`3o02<0oe/0oooo0P00jOl0
0`2^o`000>Go003Uo`020?ooo`0305_o0000mOl00?Go00<0oooo00<06_l00?ooo`3oool00P00ond0
0`3oool00?l10?ooo`040?ooo`030?[o0000obP0jol000@0oooo00@00?lN0?ooo`00oih00?nN0`3o
ool00`00o`h0oooo0?ooo`030?ooo`030>co003oool0oooo00<0oooo00<00?l40?ooo`3oool00P00
oe800`3oool07Ol00?ooo`030?ooo`80onh0103oool01P0mo`00oooo0?ooo`0So`00oooo07So0080
oooo00<0ohX0077o002io`000P3oool0102oo`00oooo0?ooo`3o=@0?0?ooo`00703oool00`00oe/0
okH0003oC0020?ooo`030<Go003oiP00oooo0080oooo00<00?mG0?ooo`3oool00P3oool0103ol@00
0?m?01go000Mo`020?ooo`03003oI`3oool0l_l000<0oooo00@00?mR0?ooo`3oool0oooo0P00ob@0
0`00ogT0oooo0?Co00030?ooo`03003oMP3oool0oooo00<0oooo00<0o_l00?ooo`00og000`00ohD2
0?ooo`05003oU`3oool0oooo0?ooo`3obP000P3oool00`00oh/0oooo0?ooo`02003lo`040?ooo`00
omd00?oM0?ooo`808`3oE`3oool2003Yo`030?ooo`00iOl00>Go00<0oooo00<0Fol0003eo`3oool0
0`3oool0100Jo`00oooo003ok@00ond20?ooo`03003o0@3oool0oooo0080oooo0P00oll00`00o`<0
oooo0?ooo`020>_o0080oooo00<00?lN003oWP3oool00`3oool00`00o`h0oooo0?ooo`020?ooo`80
0?n900<02?l00??o003co`000`3oool00`00o`@0oooo003oDP030?ooo`0401go003oool0oooo0?oo
o`800?lf00<0Aol00?o?003oool00P3oool00`0mo`00oooo02?o00020?ooo`0507So003oool0oooo
0?ooo`1ao`000`3oool0102oo`00olT00?o9003oc`0?0?ooo`007@3oool00`3o]P00oooo003oC002
0?ooo`030?oV0020o`00oooo0080oooo00H00?mG0?ooo`3oool0oo400?ooo`00odl20?ooo`807Ol0
00<00?mW0?ooo`3bo`000`3oool00`00of80oooo0?ooo`030?ooo`03003o903do`000?m900@0oooo
00D00?mf0?ooo`3oool0oooo0?ko00020?ooo`04003oL03oool0oooo0?ooo`<00?n500<00?nG0?oo
o`3obP00103oool01000oh/0oooo0?ooo`3oool3003lo`03003og@3oool0oooo00808`3oD`3oool0
1@00jOl0ooh00?on0000oOl00>Go00@0ooX000<0Fol00?go003mo`00103oool00`0Jo`000?o]0?oo
o`030?ooo`03003o0@3oool0oooo00800?o?0P3oool00`00o`<0oooo0?ooo`020?ooo`80jol01P3o
ool00`00o`h0oooo0?ooo`02003oR@030?ooo`08o`00oooo0080oooo0P3co`000`00o`@00?mB003o
DP030?ooo`0301go003oool0oooo00800?lf00@0oooo04Oo003oool0oooo0P3oc`000`0mo`008ol0
02?o00020?ooo`0307So003oool0oooo0080G_l000L0a_l00?m?003oC`00_ol00?o9003oool0oll0
0100oooo000M0?ooo`030?nf003oool00?m<0080oooo00@0ol@0003o>`20o`00P?l00P3oool00`00
oeL0oooo0?oa00020?ooo`07003oC`3oool0oooo0?ooo`0Mo`00l_l0003o3P040?ooo`03003oHP3o
ool0oooo0080oooo00<0l_l00?ooo`00oed00P00odT30?ooo`04003oMP3oool0oooo0?ko00<0oooo
00<00?m`0?ooo`3oool00`3oool00`00ohD00?nG003o]`040?ooo`03003oR`3oool0oooo00@0oooo
00<00?co0?nl0000[Ol00P3o^0000`0S0?l04_l0001co`1=0?ooo`04003oo@3ooP00ooh00?on0080
0?go00<0T?l00?ooo`3oool00P00ool0101Bo`00oooo0?ooo`3oool30?go000301[o003_o`00oooo
00<0oooo00@00?l10?ooo`00oll00?o?0`3oool00`00o`<0oooo0?ooo`020?ooo`800?ng00<00ol0
0>Ko003Vo`000`3oool01000o`h0oooo003oR@00ohT30?ooo`0300So003oool0oooo00<0oooo00<0
lol00?ok003oool00`3oool00`0Mo`00oooo003o=P030?ooo`0304Oo003oool0oooo0080oooo00<0
oll00?ooo`3oool00P3oool01@1ho`00oooo05ko003oool0a_l000<0oooo00@0_ol00?ooo`3oool0
oll0403oool001h0oooo00H0on`00?ooo`00od`0oooo0?o40000oc/20?ooo`80P?l000<00?mG0?oa
003oool00P3oool00`00odl0oooo0?ooo`020?ooo`040?ol0000odX00?l>003o3P<0oooo00@00?mR
0?ooo`3oool0l_l00P3oool00`00oed0oooo0?ooo`03003oB@03003oMP3oool0o_l000D0oooo00<0
0?m`0?ooo`3oool00P3oool00`3om000oooo003oI@02003o]`<0oooo00<00?n;0?ooo`3oool00`3o
ool00`3o_000oooo003oE@02002]o`80oooo0P0Bo`02001codL0oooo0`00ood01`3?o`00oooo003m
o`00oOl0oooo093o003oool00P00ool00`3oool0D_l00?ooo`030?ooo`800?oa00<0;?l00?ooo`3o
ool00P3_o`020?ooo`800?o?1@3oool00`00o`<0oooo0?ooo`02003o]`030?ooo`03o`00oooo0080
oooo0P3Vo`000`3oool00?l>003oR@040?ooo`0300So003oool0oooo0080oooo0P00og@01P0Wo`00
oooo0?ok003on`00oooo01go00800?lf103oool00`17o`00oooo0?ooo`02003o4`0507oo003oY000
oj@00?ooo`1ho`000P1No`020?ooo`070<Ko003oool0[Ol00:go003o_@00o`800?o?000A0?ooo`00
7P3oool01000ocL0on`0003oC03oa0020?ooo`07003o>`3oool0oooo0?ooo`20o`00oo4004?o0003
0?ooo`06003oC`3oool0oooo0?ol003oool00?m:0P3oool3003o3P03003oHP3oool0l_l000@0oooo
00<00?mM0?ooo`3oool00P3oool00`00odT0o_l0003oK`060?ooo`05003oL03oool0oooo0?ooo`3o
m0000P3oool00`00ofD0oooo003o]`02003o]`030?ooo`00oh/0oooo0080oooo00H0ok`00?ooo`3o
ool0oooo003oE@3oool2002]o`80oooo00<04_l00?ooo`00Lol00P00Lom20?ooo`800?om00<0oooo
0<oo003?o`000P00oOl20?ooo`03093o0000ool00?oo00<0oooo00<0D_l00?ooo`3oool00P00oo42
0?ooo`0302co003oool0oooo0080oooo0P3_o`000`3Ro`00oooo0?ooo`030?ooo`04003o0`3oool0
0?ng003o]`<0oooo00<00ol00?ooo`3oool00`3oool00`3Vo`00oooo0?ooo`040?ooo`0300So003o
ool0oooo00800?md00<0oooo02Oo003oool00`3oool20?ok00D0oooo00H0Aol00?ooo`3oool00?lC
0?ooo`1oo`030?ooo`80oj@000@0og400?ooo`3oool0a_l00P2]o`00103oool0okd00?oI003of@0B
0?ooo`007`3oool00`00ocL0on`00?o400020?ooo`03003o>`3oool0oooo0080oooo00@00?lb0?oo
o`13o`00@ol00P3oool00`00odl0oooo0?ol00020?ooo`03003oBP3oool0oooo0080oooo00<00?l>
0?;o0000ocH01@3oool01`00oed0oooo0?ooo`3oool0m?l00?ooo`00oeD00`00ofl30?ooo`04003o
L03oool0oooo0?od00@0oooo00@00?mU0?ooo`3oool0oooo0P00okL00`00oh/0oooo0?nl00050?oo
o`03003oE@3oool0oooo00<00:go00@04_l00?ooo`3oool0oooo0`00Loll0?ooo`<00?om0P3oool0
0`3?o`000?go003mo`030?ooo`03093o0000ool0oooo00<0oooo00@0D_l00?ooo`00oo400?oa0`3o
ool0100/o`00oooo0?ooo`3oool2003ogP0301co003oool0oooo00<0h_l00P3oool00`00o`<00?ng
0?ooo`030?ooo`0300?o003oool0oooo0080oooo0P00oj<00`3oool0jol00>_o00030?ooo`0400So
003oool00?md003oM0<0oooo00@09ol00?ooo`3oool0oooo0P00oed00`1@o`00on000?oP00030?oo
o`0304Oo003oool00?lC0080oooo00<0Ool00?ooo`3oool00P0Go`020?ooo`<0og4000@0oc400?oo
o`3oool0okd0503oool001l0oooo00<00?lg0?ooo`3oa0000`3oool01P00oc/0oooo0?ooo`3oc`00
oooo003o<P80oooo0P13o`000`00odl0oo`00?ooo`020?ooo`03003oBP3oool0oooo0080oooo00<0
nol00?ooo`00od@00`00ocH30?ooo`04003oG@3oool0oooo0?Co0080oooo00<00?mE0?ooo`3oool0
1000ofl00`00og00oooo0?od00040?ooo`03003oI@3oool0oooo00<0oooo00<00?ng0?o[0000on/0
1P3oool00`00oeD0oooo0?ooo`020?ooo`03002]o`0Bo`004_l000<0oooo0P3ok0000`1lo`000<7o
0?ooo`0e0?ooo`03003ol@3lo`00o?l000<0o?l000<00?od003mo`00oOl0103do`000`2@o`00j_l0
0>[o00030?ooo`0305;o0000oo400?oa00@0oooo00<0;?l00?ooo`3oool00P00omh20?ooo`0301co
003oool0oooo00<0oooo00<0h_l0003o0`3oool01@3oool00`03o`00oooo0?ooo`02003oX`030?oo
o`0Fo`00oooo0080oooo0P3[o`000`3oool02?l0003oM0040?ooo`0302Oo003oool0oooo00800?mM
00<0oooo053o003oool00P3oool20?oP000304Oo0000oa<00?lC0080oooo00H0Ool00?ooo`0Go`00
5ol00?ooo`3<o`020?ooo`80Col00P3oool20?la01D0oooo000P0?ooo`04003o=`3oXP00`ol00<?o
0080oooo00D00?lk0?ooo`3oc`00oooo003o<P040?ooo`0304?o003oo0003ol000<0oooo00L00?m:
0?ooo`3oool0oooo0?_o003oool00?m400<0oooo0`00ocH00`00oed0oooo0?Co00040?ooo`03003o
E@3oool0oooo00<0oooo00<00?m_003oL000oi<01@3oool00`00ofD0oooo0?ooo`020?ooo`030?o[
003oool00?m;00@00?o[0`3oool00`00oeD0oooo0?ooo`030?ooo`04002]o`00b?l00<So0?o/00<0
oooo0P1lo`030031obh0oooo0`00oo420>Co00030?ooo`00oo@00?od00800?od00<0/ol00?ooo`3o
ool00`00ooD0101no`00oooo0?ooo`3oool20>[o000305;o0000oo40oooo00@0oooo00@0;?l00?oo
o`00omh00?oN0`3oool00`0Lo`00oooo0?ooo`020?ooo`800?o<00@06_l00?ooo`3Mo`00gOl00`3o
ool01003o`00oooo003oX`00oj<20?ooo`0301Ko003oool0oooo00<0oooo00<00?nA0>_o003io`00
1@3oool00`0Wo`00oooo003oG@030?ooo`03053o003oool0oooo0080oooo00<00?m10?oP003o_@00
0`3oool01P1oo`005ol00?ooo`3oool0c?l00?ooo`80Col000<0oooo0?o3003oool00P2Bo`0F0?oo
o`008@3oool00`3oXP000?lT0?ooo`020<?o0003003o>`3oc`00oooo0080oooo00L00?lb0?ooo`3o
ool0oooo0?oM003oool00?l`00803ol00P3oool00`00odX0oooo0?_o00030?ooo`03003oA03oool0
oooo00<0oooo00<00?lf0?Co0000oeX0103oool00`00oeD0oooo0?ooo`030?ooo`030?Oo003oool0
0?m;00<00?nC0`3oool01@00ofD0oooo0?ooo`3oool0on/00080oooo00@00?m;0?ooo`3oool0oooo
1000on/00`00oeD0oooo0?ooo`020?o=0080oooo00<05Ol00038o`00b?l00P00b?l20?ooo`0307co
003oool0oooo00@00<7o9P3oool4003ol@030?ooo`3To`000?od00<00?od0P3oool20;?o00030?oo
o`00ooD00?oe0080oooo00@0O_l00?ooo`3oool0oooo0P00oo000`1Fo`00oooo0?ooo`030=oo0080
oooo00<0;?l0003ogP3oool0103oool00`0Lo`00oooo0?ooo`02003oc080oooo00@06_l00?ooo`3o
ool0oooo0P3Mo`000`3oool00ol0003oX`040?ooo`0401Ko003oool0oooo0?ooo`800?nA00<0oooo
03;o003oool00`3io`00103oool09ol0003oG@00oed30?ooo`04053o003oool0oooo0?ooo`800?m1
00<0QOl00?ooo`3oool00`3o_@001P3oT000oooo0?ooo`3oool0c?l004oo0080oooo00<0ol<00?oo
o`2Bo`00603oool00240oooo00<00?lg0?nR0000ob@00P3oool00`33o`00oll00?ooo`020?ooo`07
003o<P3oool0oooo0?ooo`3og@00oooo003o<0020?ooo`803ol000<00?m:0?ooo`3ko`00103oool0
0`00od@0oooo0?ooo`020?ooo`030?Oo003oool00?lm00<00?mJ0P3oool01@00oeD0oooo0?ooo`3o
ool0mol000<0oooo00<00?m;0?ooo`3oool01000oi<00`00ofD0oooo0?o[00040?ooo`800?m;1@3o
ool2003oj`030?o=0000mOl0oooo00@0oooo00<05Ol00?ooo`3oool01000b?l0101lo`00oooo0?oo
o`3oool30?oj0080/ol01000kOlG0?ooo`@00?ob00<0lOl00?Co003do`000P3do`02003ol0800?od
00<0i?l00?ooo`3oool00P3oool0102co`000?oe003om@00ooD30?ooo`0307ko003oool00?o`0080
0?o`0P3oool00`1Fo`00oooo0?ooo`030?ooo`030=oo000/o`00e_l000D0oooo00@07?l00?ooo`00
ol`00?o<0`3oool00`0Jo`00oooo0?ooo`030?ooo`03003o^P3Mo`00h_l000@0oooo00<05_l00?oo
o`3oool00P00oi420?ooo`0303;o003oool0oooo00<0oooo0P3io`000`3ol000oooo0?ooo`020?oo
o`04053o003oool00?m1003o@@80oooo00<0QOl00?ooo`3oool00P00oal00`3<o`00oooo0?n@0002
0?n@00060?mS003oool0oooo0?ooo`3o``00T_l06@3oool00280oooo00<0oj800?ooo`00ob@00P3o
ool00`3o/P00Mol007Oo00020?ooo`03003o<P3oool0omd000<0oooo00L00?l`0?ooo`3oool0oooo
00oo003ko`000?lM00D0oooo00L00?m40?ooo`3oool0oooo0?Oo003oool00?lm00<0oooo0`00oeX0
0`00oeD0oooo0?Oo00050?ooo`03003oB`3oool0oooo00<0oooo00@00?nC0?o[0000okT00?ni1@3o
ool01000od/0oooo0?ooo`3oool20?oZ00030?ooo`00oaX00?lJ00H00?Go0P0Eo`030?ooo`030?oY
0000b?l00>So00D00>So0P3oool30;?o00040?ooo`00kOl00>go003]o`<0ool00P3Co`08003on`04
0?Wo003Wo`00iol00>Oo00<00?ob0P3oool00`3ao`000?o`003ol004003ol080cOl00`3oool30>Co
00030;?o0000ooD0eol000@0oooo00<0O_l0003ol000oo00103oool00`1Fo`00oooo0?ooo`020?oo
o`800?oV00<0?ol00?ooo`3oool00`3Fo`020?ooo`800?o<1@3oool0100Jo`00oooo0?ooo`3oool2
003o^P0302Oo003oool0oooo0080h_l00P3oool00`0Fo`000?nA003oT@040?ooo`0303;o003oool0
oooo0080oooo0P00ogd20?ooo`80oo0000@0oooo053o0000od400?m10`3oool01P25o`00oooo003o
7`00oal0oooo0<co0080oooo0P06o`020?ooo`<0of<06`3oool00280oooo00P00?l70?oU003oool0
0?lT0?ooo`3o/P000?lH0?ooo`80Mol000<00?lb0?ooo`3og@000`3oool00`00oc00oooo0?ooo`02
0?ooo`030?o`0000obX00?lM00800?lM0P3oool01000od@0oooo0?ooo`3go`030?ooo`03003o?@3o
ool0oooo00<0oooo00<00?mJ003oE@00og/01@3oool00`00od/0oooo0?ooo`030?ooo`040?[o003o
ool00?li0?ooo`D00?ni00@0oooo003oB`3oool0onX01@3oool00`00oaX0oooo0?ooo`030?ooo`80
0?Go0`3oj@040?ooo`80HOl00P3oool6003Xo`H00?oo0P3oool30=?o00<0oooo0P3io`020?ooo`D0
0?oe0`00oo040?ooo`80cOl01P00oo000`3oool0Wol00?ooo`020?ooo`<0eol000<0O_l0003ol03o
ool0103oool00`1Fo`00oooo0?ooo`03003oiP030?ooo`0oo`00oooo00D0oooo0P3Fo`060?ooo`03
01[o003oool0oooo00800?nj0P3oool00`0Wo`00oooo0?ooo`020?ooo`80h_l000<00?nA0?ooo`3o
ool00`3oool0100bo`00oooo0?ooo`3oool2003oO@030?ooo`1Ho`00oooo00<0oooo0P3ol0040?oo
o`0308Go003oool00?lO00<0oooo00H0c?l00?ooo`06o`00oooo0?oC003oool203?o01d0oooo000S
0?ooo`04003o1`3oi@000?lT0?nb0080oooo00H00?lH0?ooo`3oool0Mol00?oM000fo`040?ooo`06
003o<03oool0oooo0?o`003oool00?lZ0`3oool3003o7@03003oA03oool0mol000@0oooo00<00?lm
0?ooo`3oool00P3oool00`3co`00oooo003o=003003oN`<0oooo00D00?m;0?ooo`3oool0oooo0?[o
00030?ooo`03003o>@3oool0oooo00<0oooo0P00okT00`00od/00?oI003of@050?ooo`03003o6P3o
ool0oooo0080oooo0P3om@000`3oool09?l002Co0006003go`80HOl00`3oool20?om0080oooo0P2D
o`030?ooo`H00?oo1P00ooD30?ooo`80gol00`3oool30=3o00030<go0000oo000?o`00D0oooo0P2O
o`020?ooo`@00?o^00<0NOl00?ooo`3oool00`3=o`020?ooo`0305Ko0000onH00?oV00@0oooo00@0
?ol00?ooo`3oool0oooo0`00omT0100go`00oooo0=;o003Bo`030?ooo`0401[o003oool00?nj003o
^P<0oooo00<09ol00?ooo`3oool00P3oool2003oZ@030?ooo`3^o`00k_l000@0oooo00@0<_l00?oo
o`00ogd00?mm0P3oool00`1Ho`00oooo0?ooo`020?ooo`800?mX00<0oooo0?oB003odP000P3oool0
0`25o`000?lO0?ooo`020?ooo`050<co003oool01_l00?ooo`3od`000P0co`0O0?ooo`008`3oool0
1000o`L0oooo0?ooo`3o/P020?ooo`06003o603oool0oooo0?ooo`3o`0000?lD0P0fo`030?ooo`03
003o<03oool0oo000080oooo00<00?lZ0?ooo`3oool00`3oool00`00oad0mol0003oA0050?ooo`05
003o?@3oool0oooo0?ooo`3co`000P3oool00`00oc@0oooo0?ooo`04003oN`03003oB`3oool0n_l0
00D0oooo00<00?li0?ooo`3oool00`3oool0103jo`00oooo003o7@3oool6003of@800?lJ00<0oooo
0?oe003oool0103oool00`0To`00oooo0?ooo`030?ooo`800?Oo00<0HOl00?om003oo@001000ood2
0?ooo`80U?l00`3oool30?7o00<0oooo0`2go`020?ooo`80gol01P00oo00103oool0^ol00?ooo`3o
ool30<7o0080oooo00<0Wol0003okP00onh00P00onh30?ooo`0307Wo003oool0oooo00@0oooo00<0
cOl005Ko0000onH01@3oool00`0oo`00oooo0?ooo`02003of@<0oooo00@0=ol00?ooo`3oool0oooo
0P3Bo`000`3oool06_l0003o^P050?ooo`0302Oo003oool0oooo00800?nY00<0oooo03oo003oool0
0P3oool20>ko00040?ooo`0bo`000?mm003oO@@0oooo00<0F?l00?ooo`3oool00P00ofP00`3oool0
R_l00?ooo`020?ooo`80om800P3o[@030?ooo`050<co0006o`00ohL00?n7000co`008@3oool002@0
oooo00<00?l70?ooo`07o`000P2no`001P3oool00?lH0?ooo`3o`000oooo003o5080oooo0`0fo`00
0`00oc00oo000?ooo`030?ooo`03003o:P3oool0oooo0080oooo00<0oo/00?ooo`00ob<00`00od@2
0?ooo`04003o?@3oool0oooo0??o00@0oooo00<00?ld0?ooo`3oool00`3oool01000og/0n_l0003o
W000oi`50?ooo`05003o>@3oool0oooo0?ooo`3jo`000`3oool00`00oad0oooo0?ooo`040?ooo`<0
0?oI0P00on`50?ooo`0302Co003oool0oooo00<0oooo0P3jo`000`3oool0Fol005_o00030?ooo`@0
0?om00<0U?l00?7o003ao`002@00oo@0102go`00gol0003ol000oo050?ooo`80^ol01@3oool01000
on`0`Ol009oo0000onh60?ooo`0407Wo003oool0oooo0?ooo`@00?oX00<0H?l00?ooo`3oool00P36
o`020?ooo`0403oo0000omT00?oI003of@@0oooo00<0=ol00?ooo`3oool00`3oool00`00olX06_l0
0=Ko00050?ooo`0402Oo003oool00?nY003oZ@80oooo00<0?ol00?ooo`3oool0103oool20>ko0003
0?on003oool0oooo0080oooo00@0F?l00?ooo`00ofP00?mX0P3oool00`2:o`00oooo0?ooo`02003o
CP040<_o003oool0oooo0?ooo`<0ojd000<0ohL0003o403oool08`3oool002@0oooo00T00?l70?oo
o`3oQP001ol00?ooo`2no`000?lH0?ooo`3o`0000P3oool00`00oa@0oooo0?ooo`020?ooo`0303Ko
003ol0000_l000@0oooo00L00?lZ0?ooo`3oool0oooo0?ok003oool00?lS00<0oooo0`00od@00`00
ocd0oooo0??o00040?ooo`03003o=03oool0oooo00<0oooo00@0l?l00?ooo`00obD0oooo1@00oi`0
103oool00?li0?ooo`3jo`050?ooo`800?lM1@3oool0103eo`00oooo00[o003oool6003ok0809?l0
00<0oooo0?[o003jo`001@3oool00`1Ko`00oooo0?ooo`030?ooo`80i_l00P3oool208Ko00H0oooo
0P3Ao`020?ooo`<0Y_l00P3oool00`2ko`00oooo003ok005003ok0040?ooo`2Io`00oooo0?ooo`<0
]ol00P3oool00`1io`000?oX003oj002003oj0<0oooo00<0H?l00?ooo`3oool00`3oool00`36o`00
?ol0003of@060?ooo`0303Oo003oool0oooo0080oooo0P00olX00`0lo`00oooo0?ooo`030=Ko0080
oooo00<09ol0003oZ@3oool00`3oool00`0oo`00oooo0?ooo`020?ooo`800?nI00<0H_l00?ooo`3o
ool00P3ooP020?ooo`0305So0000ofP0oooo0080oooo00@0R_l00?ooo`00odh00?m>0P3oool00`3;
o`00oooo0?ooo`02003o<0030?oN0000oa00oooo02D0oooo000U0?ooo`03003o1`3oQP001ol000<0
oooo00<0ol0006_o003oool00P3oool01`00oa@0oooo0?ooo`3oool0om400?ooo`00o`/00P02o`02
0?ooo`04003o:P3oool0oooo0?ok00<0oooo00<00?lS0?ooo`3oool00`3oool01000od@00?lm003o
I@00ofD40?ooo`05003o=03oool0oooo0?ooo`3`o`000`3oool00`00obD0oooo0?ooo`030?ooo`80
0?nL00<00?li003o^@00okT01P3oool01@00oad0oooo0?ooo`3oool0mOl000<0oooo00<02_l00?oo
o`3oool0103oool2003ok0030?[o0000oo000?o`00<00?o`0`3oool205_o00030?ooo`3Vo`00i_l0
00H0oooo0P26o`020?ooo`80dOl00`3oool4003okP040:Ko002ko`000?o/003ok0H0oooo00<0VOl0
0?ooo`3oool0103oool00`2go`00NOl0003oj0070?ooo`04063o003oool0oooo0?ooo`800?oP00@0
D_l00?ooo`35o`00aOl0103oool00`0go`00oooo0?ooo`03003obP80oooo00<0??l00?ooo`3oool0
0`3oool20=Ko00030>?o003oool0oooo0080oooo00<0?ol00?ooo`3oool00`00oiT20?ooo`0306;o
003oool0oooo0080oooo0P3ooP020?oS00<0oooo00<0R_l0003oCP3oool00P3oool01P3;o`00oooo
003o<000oc00omh0003o42P0oooo000U0?ooo`04003o1`3oQP00oooo00Oo0080oooo00@0oi/000oo
001[o`00Jol00P3oool01P00oa@0oooo0?ooo`3od@00oooo003o2`80oooo0`02o`000`00obX0oooo
0?ok00040?ooo`03003o8`3oool0oooo0080oooo00@0nol00?ooo`00oa/0oooo1000ofD0103oool0
0?ld0?ooo`3`o`050?ooo`03003o9@3oool0oooo00<0oooo00@0k?l00?ooo`00oa80oooo1P00okT0
103oool00?lM0?ooo`3eo`050?ooo`0300[o003oool0oooo00@0oooo00<0jol00?ooo`0fo`00103o
ool5003ol0030>Ko0000onl00?o_00P00?o_00<0Q_l00=7o0000onh01000onh40?ooo`040;7o003o
ool0W_l009ko00D0oooo00@0VOl00?ooo`3oool0oooo1000onT0101mo`00oooo0;?o002co`050?oo
o`03063o003oool00?oP00800?oP0P3oool0101Bo`00oooo0?ooo`3oool20<Go0080oooo00<0=ol0
003obP00olX0103oool00`0lo`00oooo0?ooo`020?ooo`800?nn00<0Col00?ooo`3oool00P3So`02
0?ooo`0303oo0000oiT00?nI00@0oooo00@0H_l00?ooo`3oool0oooo0P00ohL0102?o`00oooo0?oo
o`3oool30?oS0080ol@00`3oool0103;o`000?l`0?nS003oX`0Z0?ooo`009P3oool00`3oQP00oooo
00Oo00020?ooo`040?nK000?o`00oooo0?ooo`80Jol000<00?lD0?ooo`3od@000`3oool00`00o`/0
oooo0?ooo`020?ooo`0300;o003on`000?lY00D0oooo00@00?lS0?ooo`3oool0nol00P3oool00`00
oa/0oooo0?ooo`030?ooo`800?mU00<0l?l0003oQ@00ohD01@3oool01@00obD0oooo0?ooo`3oool0
k?l000<0oooo00<00?lB0?ooo`3oool0103oool2003o^@03003o7@00oll00?o?00D0oooo00@02_l0
0?ooo`3oool0oooo0P3[o`030?ooo`0303Ko003oool0oooo00D0oooo00@0fol00?ooo`1No`00G_l0
203oool01038o`00oooo087o0021o`050?ooo`80/Ol0103oool209ko0080oooo00<0VOl0003oj@00
onT00P00onT30?ooo`0307go003oool0oooo0080oooo0P2co`020?ooo`03063o0000on000?oP00@0
oooo00<0D_l00?ooo`3oool0103oool20<Go0003003obP3oool0oooo00<0oooo00<0??l00?ooo`3o
ool00`00okh20?ooo`0304oo003oool0oooo0080oooo0P3So`000`00oiT0oooo0?ooo`030?ooo`03
06;o003oool0oooo00800?n700<0oooo08oo003oool00P3oool2003oM0040<Wo003oool0oooo0?oo
o`<0ol@000<0oj<0003oAP00odH0:`3oool002L0oooo00@0on400?ooo`07o`00oi/00P3oool01`0?
o`00oooo0?ooo`3oool0Jol00?oA000[o`00103oool01`00o`/0oooo0?ooo`3oool0on<00?ooo`00
o`@01000obT0103oool00?lS0?ooo`3ko`040?ooo`03003o6`3oool0oooo00<0oooo00@0l_l00?oo
o`00o`h0oooo1@00ohD0103oool00?lU0?ooo`3/o`050?ooo`03003o4P3oool0oooo00@0oooo00@0
iol00?ooo`08o`00oooo1@00oll0103oool02_l00?ooo`3[o`060?ooo`80=_l00`3oool20=_o00@0
oooo0P1No`040?ooo`80b?l0103oool2087o0080oooo00<0/Ol00?ooo`3oool00P3oool4003ojP03
09ko002Io`000?oY00L0oooo00<0OOl00?ooo`3oool0103oool00`2co`00H?l0003oh0050?ooo`04
05;o003oool0oooo0?ooo`@00?oG00<0Dol00?ooo`3oool00`39o`020?ooo`0303co0000okh00?nn
00@0oooo00@0Col00?ooo`3oool0oooo0P00ok000`1/o`00oooo0?ooo`030?Co0080oooo00<0H_l0
003oQ`00ohL00`3oool01P2?o`00oooo003oM000og@0oooo0<Wo00<0oooo0P00oeh00`3oj@000?m6
003oAP0]0?ooo`009`3oool0100lo`00on4000Oo003oV`030?ooo`0600oo003oool0oooo0?ooo`3o
[0005ol00P0[o`030?ooo`04003o2`3oool0oooo0?oS0080oooo00@00?l40?ooo`3oool0oooo0P00
obT00`00ob<00?m>0?ooo`040?ooo`05003o6`3oool0oooo0?ooo`3bo`000`3oool00`00o`h0oooo
0?ooo`030?ooo`800?n500<00?lU003oX@00oj401@3oool01000oa80oooo0?ooo`3oool20>Oo00<0
oooo00<02?l00?ooo`3oool00`3oool3003oc`D00?oN103oool00`0fo`00oooo0=_o00080?ooo`80
G_l000<0oooo0<So003oool00`3oool4003oj003087o002ao`000?oZ00@00?oZ103oool0102Go`00
oooo09go002Mo`050?ooo`0407go003oool0oooo0?ooo`@00?oV00<0KOl00?ooo`3oool00`2do`02
0?ooo`0405;o0000omL00?oG003oe`@0oooo00<0Dol00?ooo`3oool00`3oool00`39o`00??l0003o
_P050?ooo`0304oo003oool0oooo00800?n`0P3oool00`1/o`00oooo0?ooo`030?ooo`80m?l000<0
0?n70?ob003oool00P3oool00`2?o`000?md003oM0030?ooo`070<Wo003oool00?mN003oGP3oool0
onT0003oAP0_0?ooo`00:03oool0100lo`00oooo0?nK002ho`030?ooo`0500oo003oool0oj`00?oo
o`0Go`000P3oool302_o0003003o2`3oool0on<000<0oooo00<00?l40?ooo`3oool00P3oool00`3o
l`00oooo00;o0003003oCP<0oooo00@00?lK0?ooo`3oool0l_l0103oool00`00o`h0oooo0?ooo`03
0?ooo`040>_o003oool00?l00?ooo`D00?nQ00@0oooo003o4P3oool0iol01P3oool00`08o`00oooo
0?ooo`030?ooo`040=ko003oool09ol002Oo00<0oooo1@00omh00`3Ko`000?oV003oiP09003oiP03
0<So0000onP00?oX00<00?oX103oool0102^o`00oooo08Go0025o`060?ooo`0309Oo003oool0oooo
0080oooo0P2Mo`020?ooo`0307go0000onH00?oV00800?oV0`3oool00`1]o`00oooo0?ooo`040?oo
o`030;Co001Bo`000?oG00H0oooo00<0Dol00?ooo`3oool00P3oool2003oc00305oo003oool0oooo
00<0e_l00P3oool00`1?o`000?n`003o/0030?ooo`0306co003oool0oooo0080oooo0P00oj80102D
o`00oooo0?ooo`3oool30?ob0003003oM03oeP00oooo0080oooo00<0bOl0003oGP00oeh00P3oool0
0`3oj@000?m60?ooo`0_0?ooo`00:@3oool00`0lo`00oeH002oo00030;So000300oo003oool0oj`0
0080oooo00<05ol00?ooo`3oool00P3oool00`0[o`00on<0003o20040?ooo`05003o103oool0oooo
0?ooo`3ol`000P3oool00`02o`00oooo0?ooo`03003oCP03003o6`3oool0l_l000D0oooo00<00?l>
0?ooo`3oool00P3oool01@3[o`00oooo0?ooo`3oool00?l000D0oooo0P00oj400`00oa800?ni003o
^@060?ooo`0500So003oool0oooo0?ooo`3No`00103oool00`0Wo`00oooo0?ooo`040?ooo`040=;o
003oool0BOl004Wo00P0oooo00@0`_l00?ooo`1Yo`00JOl01P3oool00`2^o`00oooo0?ooo`020?oo
o`0308Go003oool0oooo0080oooo00<0Uol00?ooo`3oool0103oool01000onH0WOl007go0000onH6
0?ooo`0406go003oool0oooo0?ooo`@00?oP00@0JOl00?ooo`2ko`00^ol0103oool00`1Co`00oooo
0?ooo`03003oc080oooo00<0Gol00?ooo`3oool00`3oool20=Ko0003003o/03oool0oooo0080oooo
00<0K?l00?ooo`3oool00`00oj820?ooo`0409Co003oool0oooo0?ooo`800?nD0`3oool30?oF0003
003oGP3o^@00okT00080okT0<P3oool002T0oooo00<0??l00?mF000_o`000`3oool00`2ho`00oj`0
067o00030?ooo`0701Oo003oool0oooo0?ooo`3oa000oooo01oo0004003o20040?ooo`00o`@0oooo
0?oc00@0oooo00<00_l00?ooo`3oool00P3oool01000odh0l_l0003oL000og050?ooo`05003o3P3o
ool0oooo0?ooo`3[o`00103oool00`00o`00oooo0?ooo`030?ooo`040>;o003oool04ol00?ooo`H0
0?ni00@0oooo00So003oool0g_l01P3oool00`0Wo`00oooo0?ooo`020?ooo`030=;o003oool0oooo
0080oooo0P19o`040?ooo`80`_l0103oool00`1Yo`00oooo0?ooo`020?ooo`030:ko003oool0oooo
00@0oooo0P25o`000`3oool0Uol00?ooo`06003oiP040?ooo`26o`00oooo0?ooo`<0X_l00P3oool0
0`1]o`000?oP003oh002003oh0<0oooo00<0JOl00?ooo`3oool00P3oool20;_o0080oooo00<0Dol0
003oc000ol`0103oool00`1Oo`00oooo0?ooo`020?ooo`800?o200<0N?l00?ooo`3oool00P3Wo`02
0?ooo`0306co0000oj800?nR00@0oooo00<0U?l00?ooo`3oool00P00oi@01038o`00oooo0?ooo`3o
ool2003oP`030?of003oool0oooo00800?m`=03oool002X0oooo00<0oeH00?ooo`0_o`000`3oool0
103oR000>?l0067o001Qo`020?ooo`0401Oo003oool0oooo0?o40080oooo00@07ol00?ooo`3oool0
oooo0P00o`P00`00o`@00?lc0?ooo`030?ooo`0300;o003oool0oooo0080oooo00@0ool00?ooo`0=
o`00oooo1@00og00103oool00?l>0?ooo`3[o`060?ooo`05003o003oool0oooo0?ooo`3Ro`000`3o
ool00`0Co`00oooo0?ooo`040?ooo`800?ni00<02?l0003ob`00ol/00`00ol/30?ooo`809ol000<0
oooo0=;o003oool01P3oool204Wo00030?ooo`32o`00oooo00H0oooo0P1Yo`000`3oool0[_l00?oo
o`030?ooo`D00?oV00<0Uol0003oiP00onH01P3oool00`26o`00oooo0?ooo`040?ooo`030:;o001]
o`000?oP00L0oooo00<0JOl00?ooo`3oool0103oool20;_o0003003oc03oool0oooo00<0oooo00<0
Gol00?ooo`3oool00`00ol800`3oool0N?l00?ooo`040?ooo`80iol000<00?nR0?ooo`3oool00`3o
ool0102Do`00oooo003oU000oi@20?ooo`070<So003oool00?n3003oP`3oool0ooH00?ooo`02003o
L3H0oooo000[0?ooo`070?oc003oool0;ol00?ooo`3oR000oooo03So00020?ooo`80HOl000<05ol0
0?ooo`3oa0000`3oool00`0Oo`00oooo0?ooo`020?ooo`030?oH003oool09Ol000<00?lc0P3oool0
1@02o`00oooo0?ooo`3oool0ool00080oooo00<03Ol00?ooo`3oool00`3oool2003oL003003o3P00
oh`00?n<00800?n<103oool00`00o`00oooo0>;o00050?ooo`0301?o003oool0oooo00@0oooo00<0
fOl00?ooo`0Zo`00103oool6003ob`X00?oJ00<0`_l0003oh@00on402000on400`2^o`000?oV003o
iP03003oiP@0oooo00@0W?l00?ooo`2=o`00SOl01@3oool01026o`00oooo0?ooo`3oool4003oi004
07oo003oool0[?l00:co00D0oooo00@0JOl00?ooo`3oool0oooo1000omX00`1`o`00oooo0?ooo`03
0<Oo0080oooo00<0Gol0003o`P00ol80103oool0101ho`00oooo0?ooo`3oool2003o]`0309_o003o
ool0oooo00<0ool00P3oool00`2Do`000?nD0?ooo`020?ooo`030<So0000oh<00?n30080oooo00<0
ooH0003oL000og00>03oool002/0oooo00D0AOl00?oc000_o`00oooo0?n800020?ooo`0703So003o
ool0oooo0?ooo`1Qo`00ol@0027o00040?ooo`0701oo003oool0oooo0?ooo`3of000oooo02Go0003
0?ooo`<00?lc00<00_l00?ooo`3oo`00103oool00`0=o`00oooo0?ooo`030?ooo`030??o003oool0
6?l000<0oooo1@00oh`00`00o`000?nV003oYP050?ooo`0401?o003oool0oooo0?ooo`80fOl00`3o
ool00`0Zo`00oooo0?ooo`050?ooo`040<go003oool0@ol004?o00L0oooo00@0`Ol00?ooo`1Mo`00
GOl01`3oool0102`o`00oooo07Ko001fo`050?ooo`80W?l0103oool208go0080oooo00<0Q_l0003o
i000on@00P00on@30?ooo`0307oo003oool0oooo0080oooo0P2/o`020?ooo`0306Wo0000omX00?oJ
00800?oJ0`3oool00`1`o`00oooo0?ooo`040?ooo`030<Oo001Oo`000?o200D0oooo00<0N?l00?oo
o`00okL00P00okL00`3oool0Vol00?ooo`050?ooo`80ool01@3oiP000`00oh<0olh00?o>00020?o>
0003003oL03oool0oooo03P0oooo000/0?ooo`0304Go003oool0ohP000<0oooo00L0>?l00?ooo`3o
ool0oooo0?nN003oool0Col000@08Ol000@0oooo01oo003oool0omP00`3oool00`0Uo`00oooo0?oo
o`030?ooo`04003o<`3oo`000?mH003oF0@0oooo00D03Ol00?ooo`3oool0oooo0??o00030?ooo`03
01So003oool0oooo00@0oooo00@0j?l00?ooo`0Wo`00oooo1@00ojH0103oool04ol00?ooo`3Io`06
0?ooo`80:_l00`3oool20<go00@0oooo00<0@ol00?ooo`3oool00P3oool20<7o00@0oooo00<0GOl0
0?ooo`3oool00P3oool20;3o00@0oooo0P1fo`020?ooo`0309co003oool0oooo0080oooo1000on@0
0`2=o`00Q_l0003oi0070?ooo`0307oo003oool0oooo00@0oooo00<0[?l006Wo0000omX01P3oool0
101`o`00oooo0?ooo`3oool4003odP0308Co003oool0oooo0080fOl00P3oool00`1ho`000?ng003o
]`040?ooo`0309_o003oool0oooo00@00?n/00<0b?l00?ooo`3oool00P00oj000`3oo`00oooo0?oo
o`02003oTSd0oooo000/0?ooo`0304Go003oool0odP00080/?l00P3oool0100ho`00oooo0?ooo`3o
WP020?ooo`0404oo003oool0oooo0?ooo`808Ol000<07ol0003o4P3oool00`3oool00`0Uo`00oooo
0?ooo`020?ooo`040?o[003oool0;ol00?ooo`@00?mH00@0oooo00go003oool0lol01@3oool00`0H
o`00oooo0?ooo`020?ooo`050>So003oool0oooo0?ooo`0Wo`001@3oool2003oYP0301?o0000ok/0
0?nk00<00?nk103oool00`0Zo`00oooo0<go00070?ooo`80@ol000<0oooo0<7o003oool01P3oool2
05go00030?ooo`2`o`00oooo00<0oooo1000on000`1fo`00W?l0003oi004003oi0@0oooo00@0U?l0
0?ooo`2Ko`00Vol01@3oool0101oo`00oooo0?ooo`3oool4003oh@0308;o003oool0oooo00<0^Ol0
0P3oool00`1`o`000?oB003odP02003odP<0oooo00<0Q?l00?ooo`3oool00`3oool20=Wo0003003o
]`3bo`00oooo00<0oooo00@0Vol0003o[000oj`00?n/0P3oool20<So00<00?nP00<0oooo0?oo003o
ool00P00oi8o0?ooo`00;@3oool01015o`00odP00?ooo`1[o`020;3o000303So003oool0oih000<0
oooo00<0Col00?ooo`3oool00P3oool00`3o/000oooo04oo0002003o4P<0oooo00@09Ol00?ooo`3o
ool0on/00`3oool00`0_o`00oooo0?ooo`020?ooo`800?mH00<03Ol0003oN@00ogT01@3oool01@0H
o`00oooo0?ooo`3oool0j?l000@0oooo00<09ol00?ooo`3oool00`3oool0103Lo`00oooo03Wo000i
o`030?ooo`D00?nk00<0:_l0003oc@00old02@00old:003of@030;3o0000on000?oP00<00?oP103o
ool0102Wo`00oooo08Oo0027o`060?ooo`0309Co003oool0oooo0080oooo0P2Ko`020?ooo`0307oo
0000on400?oQ00800?oQ0`3oool00`22o`00oooo0?ooo`040?ooo`80^Ol000<00?oB0?ooo`3oool0
103oool00`24o`00oooo0?ooo`04003obP040:;o003oool0oooo0?ooo`@0l_l000<00?n/0?oe003o
ool00P3oool00`38o`000?nP003oX0030?ooo`030?oo0000oi800?nB0440oooo000]0?ooo`0404Go
003oB000oooo06_o0080oooo00<0/?l00?nN001Po`00103oool01@1?o`00oooo0?ooo`3oool0ok00
0080oooo00<0Col00?ooo`00oa800P00oa800`0Uo`00oooo0?o[00040?ooo`0302oo003oool0oooo
00<0oooo00@0oo/00?ooo`0io`00oooo1@00ogT0103oool06?l00?ooo`3Xo`060?ooo`0502Oo003o
ool0oooo0?ooo`3Lo`00103oool00`0io`00oooo0?ooo`040?ooo`040=7o003oool0B_l004[o00L0
oooo00@0a?l00?ooo`1No`00G_l01`3oool0102go`00oooo07?o001co`060?ooo`030:Oo003oool0
oooo0080oooo00<0Qol00?ooo`3oool00P3oool00`2Do`00oooo0?ooo`040?ooo`04003ohP2Ko`00
Ool0003oh@H0oooo00@0P_l00?ooo`3oool0oooo1000omd00`2Ao`00oooo0?ooo`030<_o0080oooo
00@0Q?l0003obP00olX00?o:0`3oool00`2Ro`00oooo0?ooo`020?ooo`800?o100@0bol00?ooo`3o
ool0oooo0`3om@000`00oj00omh00?oN00030?oN0003003oTP3oool0oooo0440oooo000^0?ooo`04
0?m8003ogP00oooo06_o0080oooo00<0of/007ko001Po`000`1Po`00103oool0Col00?ooo`3o/003
0?ooo`0304oo003oool0oooo0080oooo00@00?lB0?o[0000och00?ln103oool01@0_o`00oooo0?oo
o`3oool0oo/000<0oooo00<0>Ol00?ooo`3oool00`3oool2003oN@0301So0000oi@00?nD00800?nD
103oool00`0Wo`00oooo0=co00060?ooo`0303Wo003oool0oooo0080oooo00<0dOl00?ooo`3oool0
0P3oool00`1:o`00oooo0?ooo`020?ooo`80a?l0103oool00`1No`00oooo0?ooo`020?ooo`80]ol0
103oool00`1co`00oooo0?ooo`020?ooo`030:Oo003oool0oooo00@0oooo0P27o`000`3oool0U?l0
0?ooo`06003ohP040?ooo`2Do`00oooo0?ooo`<0Z_l00P3oool00`22o`000?oM003og@02003og@<0
oooo00<0TOl00?ooo`3oool0103oool00`3;o`00Q?l0003obP060?ooo`030:;o003oool00?o10080
0?o100<0oooo0<_o003oool00P3oool2003o]`030?[o003oool00?n/00<00?n/AP3oool002l0oooo
00D0W_l00?oN003ogP00Jol00?m[00020?ooo`0407ko003oool0oooo0?ooo`80H?l000<0Col001Ko
003oool00`3oool0201?o`00oooo0?ooo`3oool0ol`00?ooo`1Lo`00oooo1000och0103oool0;ol0
0?ooo`3on`050?ooo`80>Ol00`3oool20?Ko00030?ooo`15o`00oooo0080oooo1@00oi@00`0Wo`00
0?n[003oZ`03003oZ`<0oooo0P0io`000`3oool0dOl00?ooo`050?ooo`80B_l000<0oooo0<Co003o
ool01P3oool205ko00030?ooo`2go`00oooo00H0oooo0P1co`000`3oool0Yol00?ooo`030?ooo`D0
0?oQ00<0U?l0003ohP00on801@3oool209Co00D0oooo00@00?oQ0:[o0022o`000?oM1P3oool0102A
o`00oooo0?ooo`3oool4003of0030:[o003oool0oooo00<0hol00P3oool00`2Ro`000?o1003o`@03
0?ooo`030<_o003oool00?ng00800?ng00@0n_l0003o[000oj`00?n/BP3oool00300oooo00D0W_l0
0?ooo`3ogP00of/00:ko00020?ooo`0707ko003oool0oooo0?ooo`3oSP00oooo07_o000401Ko0004
0?ooo`1?o`00oooo0?o<00<0oooo00<0G?l00?ooo`3oool00P3oool2003o?P0302oo0000of800?mR
00800?mR103oool00`0io`00oooo0?Ko00040?ooo`0304Go003oool0oooo00@0oooo00<0j_l00?oo
o`1Bo`00103oool5003oZ`0303Wo0000ol800?o200L00?o200<0B_l0003od@00om402@00om4:003o
f`030:Oo0000on400?oQ00<00?oQ103oool00`2Uo`00oooo0?ooo`0309_o0080oooo00<0U?l00?oo
o`00on401@00on40103oool0Wol00?ooo`3oool30;oo0080oooo00<0TOl0003of000omP00P00omP3
0?ooo`030:[o003oool0oooo00@0oooo0P3So`000`00ol40o_l00?ooo`020?ooo`030<_o0000okL0
0?ng00<0on/000<00?n/0?ooo`3oool0B`3oool00300oooo00D0W_l00?ooo`3oool0ob/00<Go0003
0:ko000307ko003oool0ohh000<0oooo00@0Nol00?ooo`3oool0oooo0P0Fo`000`3oc0000?lK0?oo
o`030?ooo`0405co003oool0oooo0?ooo`80on4000<0oooo06Go003oool00P3oool5003oHP0303Wo
0000oh800?n200@0oooo0P15o`030?ooo`050>[o003oool0oooo0?ooo`1Bo`001`3oool0103Lo`00
oooo05oo001Oo`060?ooo`040=7o003oool0K?l006co00L0oooo00@0`Ol00?ooo`1ko`00Nol01`3o
ool0102fo`00oooo08_o002;o`050?ooo`80YOl01@3oool00`00on80Vol009Co0002003oh@H0oooo
00<0Wol00?ooo`3oool0103oool20;oo0003003of03oool0oooo00@0oooo00@0Z_l00?ooo`3oool0
oooo1000om80103<o`00oooo0?ooo`3oool30?ko0004003o]`3oj`000?o2003o`U00oooo000a0?oo
o`0509ko003o:`00oooo0?ooo`35o`000P3oool00`2^o`00O_l005?o00030?ooo`0407_o003oool0
oooo0?ooo`80ojL000<0oooo09;o0000oa/00`00oa/0103oool0G?l00?ooo`3oh@040?ooo`0306Go
003oool0oooo00@0oooo00@0oo400?ooo`1/o`00oooo1@00oh80103oool0AOl00?ooo`3Zo`050?oo
o`80D_l00`3oool20=co00@0oooo00<0Gol00?ooo`3oool00P3oool00`3Ao`00oooo0?ooo`020?oo
o`0306co003oool0oooo0080oooo0P31o`040?ooo`0307_o003oool0oooo0080oooo0P2fo`040?oo
o`80Rol00P3oool00`2Uo`00oooo003ohP05003ohP040?ooo`2/o`00oooo0?ooo`80/ol01@3oool0
0`2Oo`00oooo0?ooo`04003oh0030;?o003oool0oooo00<0eOl00P3oool00`2Zo`000?oB003odP02
003odP80oooo0P3<o`000`3oool00?o;003ob`02003ob`800?o2E03oool00380oooo00@0ob/00?oB
003oool0aOl00P3oool00`3oCP00oooo0<[o000405?o000307_o003oool0ojL000@0oooo00@0T_l0
0?ooo`3oool0oooo0P00oa/00`1Lo`000?m8003oB0040?ooo`0406Go003oool0oooo0?ooo`80oo40
0`3oool00`1/o`00oooo0?ooo`030?ooo`800?n200<0AOl0003oW000oi`00P00oi`40?ooo`0305;o
003oool0g?l000L0oooo0P1Oo`000`3oool0dOl00?ooo`050?ooo`80K?l000<0oooo0<7o003oool0
1P3oool207_o00030?ooo`2fo`00oooo00<0oooo1000omh0102;o`00YOl0003ohP00on860?ooo`03
0:co003oool0oooo00<0oooo0P2co`020?ooo`0409oo0000on000?oP003oh0<0oooo00<0/ol00?oo
o`3oool0103oool0103Eo`00Z_l0003odP3bo`040?ooo`060<co0000ol/00?o;003ob`3omP00m_l0
F03oool003<0oooo00H0old00?oB003odP00aOl00?ooo`3oCP020?ooo`070<[o003oool0oooo0?oo
o`1Co`00ojL001;o00040?ooo`0409;o003oool0oooo0?ooo`80okl000<0oooo0:3o003oool01000
odP0103oool0IOl00?ooo`3ol@060?ooo`0306co003oool0oooo0080oooo0P3mo`000`3oool0Lol0
0?ooo`020?ooo`D00?nL00<0D_l0003o]@00okD02000okD00`1Oo`000?o8003ob007003ob00306co
0000omH00?oF00T00?oF1@00omh40?ooo`030;[o003oool0oooo0080YOl01@3oool00`2/o`00oooo
0?ooo`040?ooo`04003ohP2co`00Wol0003oh0D0oooo00@0/ol00?ooo`3oool0oooo1000omh0103?
o`00oooo0?ooo`3oool40?;o0003003ob`3omP000?oD05/0oooo000c0?ooo`060?o=003oool0oooo
0?oB0035o`00X_l00P3oool01`3:o`00oooo0?ooo`3oool0ogH00?ooo`3Ao`00100Bo`00103oool0
T_l00?ooo`3o_`040?ooo`030:3o003oool0oooo0080oooo0P00odP00`1Uo`000?m^003oKP02003o
KP@0oooo00@0K?l00?ooo`3mo`00oOl0103oool207?o00@0oooo0P3_o`000`3oool0N_l007[o0007
0?ooo`030=ko003oool0Pol000L0oooo00@0e?l00?ooo`2>o`00S_l01`3oool01036o`00oooo09[o
002Jo`050?ooo`80^_l01@3oool20:Go0080oooo00<0[?l00?ooo`00on801@00on820;co0080oooo
0P3<o`020?ooo`030;?o0000omh00?oN00800?oN0P3oool20<oo0080oooo1000omX00`3ao`000?oD
003oe01M0?ooo`00=03oool01@3oc@00oooo0?l1003oool0ol@000<0X_l000<0b_l00?ooo`3oMP00
0`3oool0103Ao`00oooo0?ooo`3oool201;o000309;o0000ob@00?lT00@0oooo00@0X?l00?ooo`3o
ool0oooo0P3odP000`3oool0WOl009go00020?ooo`D00?m^00<0K?l0003oS@00ohd00P00ohd40?oo
o`0407?o003oool0kol00>oo00D0oooo00<0N_l00?ooo`3oool00P3oool20=ko00<0oooo0P23o`03
0?ooo`80e?l0103oool00`2>o`00oooo0?ooo`020?ooo`80a_l0103oool209[o0080oooo00<0^_l0
0?ooo`3oool00P3oool5003oh@040:Go002/o`000?oR003ohPD0oooo00<0_?l00?ooo`3oool00`3o
ool01@00on<0c?l00<co0000omh0i_l000@0oooo00<0col0003ofP00omX00P00omX0103oool0lOl0
0?7o0000omAP0?ooo`00=@3oool0103oc@00on<00?ooo`3oa0030?ooo`030:;o003oMP00AOl000@0
oooo00P0dOl00?ooo`3oool0oooo0?nL003oool0eol00?ooo`@00?lT00@0oooo0:3o003oool0om80
1@3oool00`2Mo`00oooo0?ooo`020?ooo`80onP000<0oooo0:3o002Po`000P3oool5003oS@0307?o
0000ojP00?nX00<00?nX0`3oool207[o00030?ooo`3No`00oooo00H0oooo00<0Pol00?ooo`3Do`00
1`3oool208ko00030?ooo`36o`00oooo00<0oooo1P00omX5003oh@<0oooo0P37o`030?ooo`80`_l0
0P3oool20;co00H00?oS0P3Eo`030?ooo`<0i_l000<0col0003ofP3oo`00103oo`000`00om@0oooo
0?ooo`1P0?ooo`00=`3oool20?oS00060?o4003oool0oc`00?ll003oool0ol401015o`00103oool0
dOl00?ooo`3oW0030?ooo`80eol00`3oool2003o90030:3o0000oeP00?mH00800?mH0`3oool209go
00030?ooo`3oj000oooo00@0oooo00<0X?l00?ooo`3oool00P3oool20?oj00030?ooo`2Qo`00XOl0
00<0oooo1@00ojP00`1jo`000?nn003o_P07003o_P0308?o0000om000?o@00P00?o@00<0S_l00;3o
0000omX00`00omX30?ooo`80dOl00P3oool30;So0080oooo0P37o`030?ooo`@00?oT00@0`_l00;co
0000on<00?oS103oool20=Go00H00?oS00<0l?l0003oh@00on400`00on5V0?ooo`00>@3oool00`3o
h`00oc`008_o000208_o00030?ooo`3o`@00ol400080oooo0P15o`00103Ao`000ol000?o0003o`03
0?ooo`040=Oo003oool0okT00?ni0080oooo0P3Fo`020?ooo`D00?mH00<0WOl0003oN`00og/00P00
og/30?ooo`80X?l000<0oooo0?oj003oool0103oool00`2Qo`00oooo0?ooo`030?ooo`80mol000<0
oooo0:Co002To`001@3oool20>Oo00030?ooo`2[o`00Zol000H0oooo0P3Mo`020?ooo`<0/?l00P3o
ool20=7o00<0oooo1P00oml5003oi0<0oooo0P3Jo`030?ooo`@0hOl00P00on<30?So0080l?l000<0
0?oQ0?ooo`3oool0JP3oool003h0oooo0`2;o`001@3o`@00of/002_o000[o`00oooo0080old000<0
oooo00?o0003o`000P03o`000`3Go`000?lf003o=P02003o=P80oooo0P3Fo`020?ooo`80olX00P3o
ool20=Ko0080oooo1@00og/00`2Po`000?nK003oV`02003oV`<0oooo0P2Qo`000`3oool0mol00?Oo
00050?ooo`80Y?l000<0oooo0>Oo003Wo`001@3oool20:_o0080oooo0P3Mo`030?ooo`@00?oG0P2`
o`000`3Ao`000?oO003og`02003og`<0oooo0P3Qo`020?ooo`<0eol00P3oool20=[o00H00?oU00<0
lOl0003oi@00onD00`00onEa0?ooo`00A@3oool302_o0080old000D0oi80003o5@00oaD00?lE0?oo
o`020?oH00030?ooo`00ocH00?lf00800?lf00<0e_l00?o:0000ofL00P00ofL30?ooo`80e_l00P3o
ool20?oN0080oooo0P3Bo`020?ooo`D00?nK00<0XOl0003o]@00okD01`00okD00`2To`000?o8003o
b007003ob080Zol01@00omL30?ooo`80jOl00P3oool30=7o0080oooo0P3Qo`030?ooo`H00?oS0P00
onD01P3do`000?oW003oi`00onL0lOl0003oiGL0oooo001>0?ooo`<00?lE0P3of0001@3o[@000?m>
003oCP00odh0oooo0080on/000<0oooo003oI`00ofL00`00ofL00`3Fo`00omh0003oS@02003oS@<0
oooo0P3Bo`020?ooo`80oo000P3oool20<ko00D0oooo0P3ooP000`3oool0c_l00<ko00060?ooo`80
lol00P3oool30<go0080oooo0P3Yo`030?ooo`@00?oN0P3Ao`020??o00<00?oS0P3oool20?Co00D0
0?oWO03oool005L0oooo0`00odh20?o[0080olD00P00ogT20?ooo`80oo8000<0oooo003oS@00ohd0
0`00ohd00`3Bo`00oo00003oZP02003oZP<0oooo0P3>o`000`3oool0ooh00?on00050?ooo`80c_l0
0P3oool20??o00<0oooo1000om820<go00D00?oN0P3oool20?[o0080oooo0P00on840??o00030?Co
0000onL0oooo0840oooo001P0?ooo`@00?mi0P3olP020?oG00800?nN0P3oool20?on00030?ooo`00
ojX00?nZ00<00?nZ00<0c_l0003o`@00ol401`00ol420<ko00D00?oB0P3oool20?om0080oooo0P00
omX40??o00030?[o0000on800?oR00800?oRRP3oool006X0oooo1000oih20?on0080onL01@00okP4
0?[o0080oo@01@00ol`40?Go00030?om0000omX00?oJ00800?oJU@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {273, 0}} -> {-1.03486, -0.995463, 0.00726443, \
0.00726443}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499999 3.09922 0.499999 7.65839 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .02381 m
.97619 .97619 L
s
.97619 .97619 m
.02381 .02381 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00070?ooo`030000
003oool0oooo0?l0oooo5`3oool000P0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`002@3oool0
0`000000oooo0?ooo`3o0?oooaD0oooo000:0?ooo`030000003oool0oooo0?l0oooo503oool000/0
oooo00<000000?ooo`3oool0o`3ooolC0?ooo`00303oool00`000000oooo0?ooo`3o0?oooa80oooo
000=0?ooo`030000003oool0oooo0?l0oooo4@3oool000h0oooo00<000000?ooo`3oool0o`3oool@
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000@0?ooo`030000003oool0oooo0?l0
oooo3P3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004P3oool00`000000oooo0?oo
o`3o0?ooo``0oooo000C0?ooo`030000003oool0oooo0?l0oooo2`3oool001@0oooo00<000000?oo
o`3oool0o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000F0?ooo`030000
003oool0oooo0?l0oooo203oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000I0?ooo`030000003oool0oooo0?l0oooo1@3oool001X0
oooo00<000000?ooo`3oool0o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000L0?ooo`030000003oool0oooo0?l0oooo0P3oool001d0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007`3oool00`000000oooo0?ooo`3n0?ooo`00
803oool00`000000oooo0?ooo`3m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008P3oool0
0`000000oooo0?ooo`3k0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`00903oool00`000000
oooo0?ooo`3i0?ooo`009@3oool00`000000oooo0?ooo`3h0?ooo`009P3oool00`000000oooo0?oo
o`3g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`00:03oool00`000000oooo0?ooo`3e0?oo
o`00:@3oool00`000000oooo0?ooo`3d0?ooo`00:P3oool00`000000oooo0?ooo`3c0?ooo`00:`3o
ool00`000000oooo0?ooo`3b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;@3oool00`00
0000oooo0?ooo`3`0?ooo`00;P3oool00`000000oooo0?ooo`3_0?ooo`00;`3oool00`000000oooo
0?ooo`3^0?ooo`00<03oool00`000000oooo0?ooo`3]0?ooo`00<@3oool00`000000oooo0?ooo`3/
0?ooo`00<P3oool00`000000oooo0?ooo`3[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00
=03oool00`000000oooo0?ooo`3Y0?ooo`00=@3oool00`000000oooo0?ooo`3X0?ooo`00=P3oool0
0`000000oooo0?ooo`3W0?ooo`00=`3oool00`000000oooo0?ooo`3V0?ooo`00>03oool00`000000
oooo0?ooo`3U0?ooo`00>@3oool00`000000oooo0?ooo`3T0?ooo`00>P3oool00`000000oooo0?oo
o`3S0?ooo`00>`3oool00`000000oooo0?ooo`3R0?ooo`00?03oool00`000000oooo0?ooo`3Q0?oo
o`00?@3oool00`000000oooo0?ooo`3P0?ooo`00?P3oool00`000000oooo0?ooo`3O0?ooo`00?`3o
ool00`000000oooo0?ooo`3N0?ooo`00@03oool00`000000oooo0?ooo`3M0?ooo`00@@3oool00`00
0000oooo0?ooo`3L0?ooo`00@P3oool00`000000oooo0?ooo`3K0?ooo`00@`3oool00`000000oooo
0?ooo`3J0?ooo`00A03oool00`000000oooo0?ooo`3I0?ooo`00A@3oool00`000000oooo0?ooo`3H
0?ooo`00AP3oool00`000000oooo0?ooo`3G0?ooo`00A`3oool00`000000oooo0?ooo`3F0?ooo`00
B03oool00`000000oooo0?ooo`3E0?ooo`00B@3oool00`000000oooo0?ooo`3D0?ooo`00BP3oool0
0`000000oooo0?ooo`3C0?ooo`00B`3oool00`000000oooo0?ooo`3B0?ooo`00C03oool00`000000
oooo0?ooo`3A0?ooo`00C@3oool00`000000oooo0?ooo`3@0?ooo`00CP3oool00`000000oooo0?oo
o`3?0?ooo`00C`3oool00`000000oooo0?ooo`3>0?ooo`00D03oool00`000000oooo0?ooo`3=0?oo
o`00D@3oool00`000000oooo0?ooo`3<0?ooo`00DP3oool00`000000oooo0?ooo`3;0?ooo`00D`3o
ool00`000000oooo0?ooo`3:0?ooo`00E03oool00`000000oooo0?ooo`390?ooo`00E@3oool00`00
0000oooo0?ooo`380?ooo`00EP3oool00`000000oooo0?ooo`370?ooo`00E`3oool00`000000oooo
0?ooo`360?ooo`00F03oool00`000000oooo0?ooo`350?ooo`00F@3oool00`000000oooo0?ooo`34
0?ooo`00FP3oool00`000000oooo0?ooo`330?ooo`00F`3oool00`000000oooo0?ooo`320?ooo`00
G03oool00`000000oooo0?ooo`310?ooo`00G@3oool00`000000oooo0?ooo`300?ooo`00GP3oool0
0`000000oooo0?ooo`2o0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00H03oool00`000000
oooo0?ooo`2m0?ooo`00H@3oool00`000000oooo0?ooo`2l0?ooo`00HP3oool00`000000oooo0?oo
o`2k0?ooo`00H`3oool00`000000oooo0?ooo`2j0?ooo`00I03oool00`000000oooo0?ooo`2i0?oo
o`00I@3oool00`000000oooo0?ooo`2h0?ooo`00IP3oool00`000000oooo0?ooo`2g0?ooo`00I`3o
ool00`000000oooo0?ooo`2f0?ooo`00J03oool00`000000oooo0?ooo`2e0?ooo`00J@3oool00`00
0000oooo0?ooo`2d0?ooo`00JP3oool00`000000oooo0?ooo`2c0?ooo`00J`3oool00`000000oooo
0?ooo`2b0?ooo`00K03oool00`000000oooo0?ooo`2a0?ooo`00K@3oool00`000000oooo0?ooo`2`
0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00K`3oool00`000000oooo0?ooo`2^0?ooo`00
L03oool00`000000oooo0?ooo`2]0?ooo`00L@3oool00`000000oooo0?ooo`2/0?ooo`00LP3oool0
0`000000oooo0?ooo`2[0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00M03oool00`000000
oooo0?ooo`2Y0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00MP3oool00`000000oooo0?oo
o`2W0?ooo`00M`3oool00`000000oooo0?ooo`2V0?ooo`00N03oool00`000000oooo0?ooo`2U0?oo
o`00N@3oool00`000000oooo0?ooo`2T0?ooo`00NP3oool00`000000oooo0?ooo`2S0?ooo`00N`3o
ool00`000000oooo0?ooo`2R0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00O@3oool00`00
0000oooo0?ooo`2P0?ooo`00OP3oool00`000000oooo0?ooo`2O0?ooo`00O`3oool00`000000oooo
0?ooo`2N0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P@3oool00`000000oooo0?ooo`2L
0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00
Q03oool00`000000oooo0?ooo`2I0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00QP3oool0
0`000000oooo0?ooo`2G0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00R03oool00`000000
oooo0?ooo`2E0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00RP3oool00`000000oooo0?oo
o`2C0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00S03oool00`000000oooo0?ooo`2A0?oo
o`00S@3oool00`000000oooo0?ooo`2@0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T@3oool00`00
0000oooo0?ooo`2<0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00T`3oool00`000000oooo
0?ooo`2:0?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U@3oool00`000000oooo0?ooo`28
0?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00U`3oool00`000000oooo0?ooo`260?ooo`00
V03oool00`000000oooo0?ooo`250?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00VP3oool0
0`000000oooo0?ooo`230?ooo`00V`3oool00`000000oooo0?ooo`220?ooo`00W03oool00`000000
oooo0?ooo`210?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00WP3oool00`000000oooo0?oo
o`1o0?ooo`00W`3oool00`000000oooo0?ooo`1n0?ooo`00X03oool00`000000oooo0?ooo`1m0?oo
o`00X@3oool00`000000oooo0?ooo`1l0?ooo`00XP3oool00`000000oooo0?ooo`1k0?ooo`00X`3o
ool00`000000oooo0?ooo`1j0?ooo`00Y03oool00`000000oooo0?ooo`1i0?ooo`00Y@3oool00`00
0000oooo0?ooo`1h0?ooo`00YP3oool00`000000oooo0?ooo`1g0?ooo`00Y`3oool00`000000oooo
0?ooo`1f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z@3oool00`000000oooo0?ooo`1d
0?ooo`00ZP3oool00`000000oooo0?ooo`1c0?ooo`00Z`3oool00`000000oooo0?ooo`1b0?ooo`00
[03oool00`000000oooo0?ooo`1a0?ooo`00[@3oool00`000000oooo0?ooo`1`0?ooo`00[P3oool0
0`000000oooo0?ooo`1_0?ooo`00[`3oool00`000000oooo0?ooo`1^0?ooo`00/03oool00`000000
oooo0?ooo`1]0?ooo`00/@3oool00`000000oooo0?ooo`1/0?ooo`00/P3oool00`000000oooo0?oo
o`1[0?ooo`00/`3oool00`000000oooo0?ooo`1Z0?ooo`00]03oool00`000000oooo0?ooo`1Y0?oo
o`00]@3oool00`000000oooo0?ooo`1X0?ooo`00]P3oool00`000000oooo0?ooo`1W0?ooo`00]`3o
ool00`000000oooo0?ooo`1V0?ooo`00^03oool00`000000oooo0?ooo`1U0?ooo`00^@3oool00`00
0000oooo0?ooo`1T0?ooo`00^P3oool00`000000oooo0?ooo`1S0?ooo`00^`3oool00`000000oooo
0?ooo`1R0?ooo`00_03oool00`000000oooo0?ooo`1Q0?ooo`00_@3oool00`000000oooo0?ooo`1P
0?ooo`00_P3oool00`000000oooo0?ooo`1O0?ooo`00_`3oool00`000000oooo0?ooo`1N0?ooo`00
`03oool00`000000oooo0?ooo`1M0?ooo`00`@3oool00`000000oooo0?ooo`1L0?ooo`00`P3oool0
0`000000oooo0?ooo`1K0?ooo`00``3oool00`000000oooo0?ooo`1J0?ooo`00a03oool00`000000
oooo0?ooo`1I0?ooo`00a@3oool00`000000oooo0?ooo`1H0?ooo`00aP3oool00`000000oooo0?oo
o`1G0?ooo`00a`3oool00`000000oooo0?ooo`1F0?ooo`00b03oool00`000000oooo0?ooo`1E0?oo
o`00b@3oool00`000000oooo0?ooo`1D0?ooo`00bP3oool00`000000oooo0?ooo`1C0?ooo`00b`3o
ool00`000000oooo0?ooo`1B0?ooo`00c03oool00`000000oooo0?ooo`1A0?ooo`00c@3oool00`00
0000oooo0?ooo`1@0?ooo`00cP3oool00`000000oooo0?ooo`1?0?ooo`00c`3oool00`000000oooo
0?ooo`1>0?ooo`00d03oool00`000000oooo0?ooo`1=0?ooo`00d@3oool00`000000oooo0?ooo`1<
0?ooo`00dP3oool00`000000oooo0?ooo`1;0?ooo`00d`3oool00`000000oooo0?ooo`1:0?ooo`00
e03oool00`000000oooo0?ooo`190?ooo`00e@3oool00`000000oooo0?ooo`180?ooo`00eP3oool0
0`000000oooo0?ooo`170?ooo`00e`3oool00`000000oooo0?ooo`160?ooo`00f03oool00`000000
oooo0?ooo`150?ooo`00f@3oool00`000000oooo0?ooo`140?ooo`00fP3oool00`000000oooo0?oo
o`130?ooo`00f`3oool00`000000oooo0?ooo`120?ooo`00g03oool00`000000oooo0?ooo`110?oo
o`00g@3oool00`000000oooo0?ooo`100?ooo`00gP3oool00`000000oooo0?ooo`0o0?ooo`00g`3o
ool00`000000oooo0?ooo`0n0?ooo`00h03oool00`000000oooo0?ooo`0m0?ooo`00h@3oool00`00
0000oooo0?ooo`0l0?ooo`00hP3oool00`000000oooo0?ooo`0k0?ooo`00h`3oool00`000000oooo
0?ooo`0j0?ooo`00i03oool00`000000oooo0?ooo`0i0?ooo`00i@3oool00`000000oooo0?ooo`0h
0?ooo`00iP3oool00`000000oooo0?ooo`0g0?ooo`00i`3oool00`000000oooo0?ooo`0f0?ooo`00
j03oool00`000000oooo0?ooo`0e0?ooo`00j@3oool00`000000oooo0?ooo`0d0?ooo`00jP3oool0
0`000000oooo0?ooo`0c0?ooo`00j`3oool00`000000oooo0?ooo`0b0?ooo`00k03oool00`000000
oooo0?ooo`0a0?ooo`00k@3oool00`000000oooo0?ooo`0`0?ooo`00kP3oool00`000000oooo0?oo
o`0_0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00l03oool00`000000oooo0?ooo`0]0?oo
o`00l@3oool00`000000oooo0?ooo`0/0?ooo`00lP3oool00`000000oooo0?ooo`0[0?ooo`00l`3o
ool00`000000oooo0?ooo`0Z0?ooo`00m03oool00`000000oooo0?ooo`0Y0?ooo`00m@3oool00`00
0000oooo0?ooo`0X0?ooo`00mP3oool00`000000oooo0?ooo`0W0?ooo`00m`3oool00`000000oooo
0?ooo`0V0?ooo`00n03oool00`000000oooo0?ooo`0U0?ooo`00n@3oool00`000000oooo0?ooo`0T
0?ooo`00nP3oool00`000000oooo0?ooo`0S0?ooo`00n`3oool00`000000oooo0?ooo`0R0?ooo`00
o03oool00`000000oooo0?ooo`0Q0?ooo`00o@3oool00`000000oooo0?ooo`0P0?ooo`00oP3oool0
0`000000oooo0?ooo`0O0?ooo`00o`3oool00`000000oooo0?ooo`0N0?ooo`00o`3oool10?ooo`03
0000003oool0oooo01d0oooo003o0?ooo`80oooo00<000000?ooo`3oool0703oool00?l0oooo0`3o
ool00`000000oooo0?ooo`0K0?ooo`00o`3oool40?ooo`030000003oool0oooo01X0oooo003o0?oo
o`D0oooo00<000000?ooo`3oool06@3oool00?l0oooo1P3oool00`000000oooo0?ooo`0H0?ooo`00
o`3oool70?ooo`030000003oool0oooo01L0oooo003o0?ooo`P0oooo00<000000?ooo`3oool05P3o
ool00?l0oooo2@3oool00`000000oooo0?ooo`0E0?ooo`00o`3oool:0?ooo`030000003oool0oooo
01@0oooo003o0?ooo`/0oooo00<000000?ooo`3oool04`3oool00?l0oooo303oool00`000000oooo
0?ooo`0B0?ooo`00o`3oool=0?ooo`030000003oool0oooo0140oooo003o0?ooo`h0oooo00<00000
0?ooo`3oool0403oool00?l0oooo3`3oool00`000000oooo0?ooo`0?0?ooo`00o`3oool@0?ooo`03
0000003oool0oooo00h0oooo003o0?oooa40oooo00<000000?ooo`3oool03@3oool00?l0oooo4P3o
ool00`000000oooo0?ooo`0<0?ooo`00o`3ooolC0?ooo`030000003oool0oooo00/0oooo003o0?oo
oa@0oooo00<000000?ooo`3oool02P3oool00?l0oooo5@3oool00`000000oooo0?ooo`090?ooo`00
o`3ooolF0?ooo`030000003oool0oooo00P0oooo003o0?oooaL0oooo00<000000?ooo`3oool01`3o
ool00?l0oooo603oool00`000000oooo0?ooo`060?ooo`00o`3ooolI0?ooo`030000003oool0oooo
00D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.161332, -0.0652884, \
0.00112427, 0.000454972}}]
}, Open  ]],

Cell[BoxData[
    InterpretationBox[\("\<after refinement\>"\[InvisibleSpace]"\< level \>"\
\[InvisibleSpace]10\[InvisibleSpace]"\< with \>"\[InvisibleSpace]2\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]2\[InvisibleSpace]"\<edges\>"\),
      SequenceForm[ 
      "after refinement", " level ", 10, " with ", 2, "vertices and ", 2, 
        "edges"],
      Editable->False]], "Print",
  CellLabel->"From In[26]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499999 3.09922 0.499999 7.65839 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .02381 m
.97619 .97619 L
s
.02381 .02381 m
.02381 .02381 L
s
.97619 .97619 m
.02381 .02381 L
s
.97619 .97619 m
.97619 .97619 L
s
.97619 .97619 m
.97619 .97619 L
s
.97619 .97619 m
.02381 .02381 L
s
.02381 .02381 m
.97619 .97619 L
s
.02381 .02381 m
.02381 .02381 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`001P3oool200000?l0oooo6@3oool000L0oooo00<000000?ooo`3oool0
o`3ooolG0?ooo`00203oool00`000000oooo0?ooo`3o0?oooaH0oooo00090?ooo`030000003oool0
oooo0?l0oooo5@3oool000X0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`002`3oool00`000000
oooo0?ooo`3o0?oooa<0oooo000<0?ooo`030000003oool0oooo0?l0oooo4P3oool000d0oooo00<0
00000?ooo`3oool0o`3ooolA0?ooo`003P3oool00`000000oooo0?ooo`3o0?oooa00oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool00100oooo00<000000?ooo`3oool0o`3oool>0?ooo`00
4@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000B0?ooo`030000003oool0oooo0?l0oooo303o
ool001<0oooo00<000000?ooo`3oool0o`3oool;0?ooo`00503oool00`000000oooo0?ooo`3o0?oo
o`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001H0oooo00<000000?ooo`3oool0
o`3oool80?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000H0?ooo`030000003oool0
oooo0?l0oooo1P3oool001T0oooo00<000000?ooo`3oool0o`3oool50?ooo`006P3oool00`000000
oooo0?ooo`3o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001`0oooo00<0
00000?ooo`3oool0o`3oool20?ooo`007@3oool00`000000oooo0?ooo`3o0?ooo`40oooo000N0?oo
o`030000003oool0oooo0?l0oooo000O0?ooo`030000003oool0oooo0?h0oooo000P0?ooo`030000
003oool0oooo0?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000R0?ooo`030000003oool0
oooo0?/0oooo000S0?ooo`030000003oool0oooo0?X0oooo000T0?ooo`030000003oool0oooo0?T0
oooo000U0?ooo`030000003oool0oooo0?P0oooo000V0?ooo`030000003oool0oooo0?L0oooo000W
0?ooo`030000003oool0oooo0?H0oooo000X0?ooo`030000003oool0oooo0?D0oooo000Y0?ooo`03
0000003oool0oooo0?@0oooo000Z0?ooo`030000003oool0oooo0?<0oooo000[0?ooo`030000003o
ool0oooo0?80oooo000/0?ooo`030000003oool0oooo0?40oooo000]0?ooo`030000003oool0oooo
0?00oooo000^0?ooo`030000003oool0oooo0>l0oooo000_0?ooo`030000003oool0oooo0>h0oooo
000`0?ooo`030000003oool0oooo0>d0oooo000a0?ooo`030000003oool0oooo0>`0oooo000b0?oo
o`030000003oool0oooo0>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo000d0?ooo`030000
003oool0oooo0>T0oooo000e0?ooo`030000003oool0oooo0>P0oooo000f0?ooo`030000003oool0
oooo0>L0oooo000g0?ooo`030000003oool0oooo0>H0oooo000h0?ooo`030000003oool0oooo0>D0
oooo000i0?ooo`030000003oool0oooo0>@0oooo000j0?ooo`030000003oool0oooo0><0oooo000k
0?ooo`030000003oool0oooo0>80oooo000l0?ooo`030000003oool0oooo0>40oooo000m0?ooo`03
0000003oool0oooo0>00oooo000n0?ooo`030000003oool0oooo0=l0oooo000o0?ooo`030000003o
ool0oooo0=h0oooo00100?ooo`030000003oool0oooo0=d0oooo00110?ooo`030000003oool0oooo
0=`0oooo00120?ooo`030000003oool0oooo0=/0oooo00130?ooo`030000003oool0oooo0=X0oooo
00140?ooo`030000003oool0oooo0=T0oooo00150?ooo`030000003oool0oooo0=P0oooo00160?oo
o`030000003oool0oooo0=L0oooo00170?ooo`030000003oool0oooo0=H0oooo00180?ooo`030000
003oool0oooo0=D0oooo00190?ooo`030000003oool0oooo0=@0oooo001:0?ooo`030000003oool0
oooo0=<0oooo001;0?ooo`030000003oool0oooo0=80oooo001<0?ooo`030000003oool0oooo0=40
oooo001=0?ooo`030000003oool0oooo0=00oooo001>0?ooo`030000003oool0oooo0<l0oooo001?
0?ooo`030000003oool0oooo0<h0oooo001@0?ooo`030000003oool0oooo0<d0oooo001A0?ooo`03
0000003oool0oooo0<`0oooo001B0?ooo`030000003oool0oooo0</0oooo001C0?ooo`030000003o
ool0oooo0<X0oooo001D0?ooo`030000003oool0oooo0<T0oooo001E0?ooo`030000003oool0oooo
0<P0oooo001F0?ooo`030000003oool0oooo0<L0oooo001G0?ooo`030000003oool0oooo0<H0oooo
001H0?ooo`030000003oool0oooo0<D0oooo001I0?ooo`030000003oool0oooo0<@0oooo001J0?oo
o`030000003oool0oooo0<<0oooo001K0?ooo`030000003oool0oooo0<80oooo001L0?ooo`030000
003oool0oooo0<40oooo001M0?ooo`030000003oool0oooo0<00oooo001N0?ooo`030000003oool0
oooo0;l0oooo001O0?ooo`030000003oool0oooo0;h0oooo001P0?ooo`030000003oool0oooo0;d0
oooo001Q0?ooo`030000003oool0oooo0;`0oooo001R0?ooo`030000003oool0oooo0;/0oooo001S
0?ooo`030000003oool0oooo0;X0oooo001T0?ooo`030000003oool0oooo0;T0oooo001U0?ooo`03
0000003oool0oooo0;P0oooo001V0?ooo`030000003oool0oooo0;L0oooo001W0?ooo`030000003o
ool0oooo0;H0oooo001X0?ooo`030000003oool0oooo0;D0oooo001Y0?ooo`030000003oool0oooo
0;@0oooo001Z0?ooo`030000003oool0oooo0;<0oooo001[0?ooo`030000003oool0oooo0;80oooo
001/0?ooo`030000003oool0oooo0;40oooo001]0?ooo`030000003oool0oooo0;00oooo001^0?oo
o`030000003oool0oooo0:l0oooo001_0?ooo`030000003oool0oooo0:h0oooo001`0?ooo`030000
003oool0oooo0:d0oooo001a0?ooo`030000003oool0oooo0:`0oooo001b0?ooo`030000003oool0
oooo0:/0oooo001c0?ooo`030000003oool0oooo0:X0oooo001d0?ooo`030000003oool0oooo0:T0
oooo001e0?ooo`030000003oool0oooo0:P0oooo001f0?ooo`030000003oool0oooo0:L0oooo001g
0?ooo`030000003oool0oooo0:H0oooo001h0?ooo`030000003oool0oooo0:D0oooo001i0?ooo`03
0000003oool0oooo0:@0oooo001j0?ooo`030000003oool0oooo0:<0oooo001k0?ooo`030000003o
ool0oooo0:80oooo001l0?ooo`030000003oool0oooo0:40oooo001m0?ooo`030000003oool0oooo
0:00oooo001n0?ooo`030000003oool0oooo09l0oooo001o0?ooo`030000003oool0oooo09h0oooo
00200?ooo`030000003oool0oooo09d0oooo00210?ooo`030000003oool0oooo09`0oooo00220?oo
o`030000003oool0oooo09/0oooo00230?ooo`030000003oool0oooo09X0oooo00240?ooo`030000
003oool0oooo09T0oooo00250?ooo`030000003oool0oooo09P0oooo00260?ooo`030000003oool0
oooo09L0oooo00270?ooo`030000003oool0oooo09H0oooo00280?ooo`030000003oool0oooo09D0
oooo00290?ooo`030000003oool0oooo09@0oooo002:0?ooo`030000003oool0oooo09<0oooo002;
0?ooo`030000003oool0oooo0980oooo002<0?ooo`030000003oool0oooo0940oooo002=0?ooo`03
0000003oool0oooo0900oooo002>0?ooo`030000003oool0oooo08l0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002@0?ooo`030000003oool0oooo08d0oooo002A0?ooo`030000003oool0oooo
08`0oooo002B0?ooo`030000003oool0oooo08/0oooo002C0?ooo`030000003oool0oooo08X0oooo
002D0?ooo`030000003oool0oooo08T0oooo002E0?ooo`030000003oool0oooo08P0oooo002F0?oo
o`030000003oool0oooo08L0oooo002G0?ooo`030000003oool0oooo08H0oooo002H0?ooo`030000
003oool0oooo08D0oooo002I0?ooo`030000003oool0oooo08@0oooo002J0?ooo`030000003oool0
oooo08<0oooo002K0?ooo`030000003oool0oooo0880oooo002L0?ooo`030000003oool0oooo0840
oooo002M0?ooo`030000003oool0oooo0800oooo002N0?ooo`030000003oool0oooo07l0oooo002O
0?ooo`030000003oool0oooo07h0oooo002P0?ooo`030000003oool0oooo07d0oooo002Q0?ooo`03
0000003oool0oooo07`0oooo002R0?ooo`030000003oool0oooo07/0oooo002S0?ooo`030000003o
ool0oooo07X0oooo002T0?ooo`030000003oool0oooo07T0oooo002U0?ooo`030000003oool0oooo
07P0oooo002V0?ooo`030000003oool0oooo07L0oooo002W0?ooo`030000003oool0oooo07H0oooo
002X0?ooo`030000003oool0oooo07D0oooo002Y0?ooo`030000003oool0oooo07@0oooo002Z0?oo
o`030000003oool0oooo07<0oooo002[0?ooo`030000003oool0oooo0780oooo002/0?ooo`030000
003oool0oooo0740oooo002]0?ooo`030000003oool0oooo0700oooo002^0?ooo`030000003oool0
oooo06l0oooo002_0?ooo`030000003oool0oooo06h0oooo002`0?ooo`030000003oool0oooo06d0
oooo002a0?ooo`030000003oool0oooo06`0oooo002b0?ooo`030000003oool0oooo06/0oooo002c
0?ooo`030000003oool0oooo06X0oooo002d0?ooo`030000003oool0oooo06T0oooo002e0?ooo`03
0000003oool0oooo06P0oooo002f0?ooo`030000003oool0oooo06L0oooo002g0?ooo`030000003o
ool0oooo06H0oooo002h0?ooo`030000003oool0oooo06D0oooo002i0?ooo`030000003oool0oooo
06@0oooo002j0?ooo`030000003oool0oooo06<0oooo002k0?ooo`030000003oool0oooo0680oooo
002l0?ooo`030000003oool0oooo0640oooo002m0?ooo`030000003oool0oooo0600oooo002n0?oo
o`030000003oool0oooo05l0oooo002o0?ooo`030000003oool0oooo05h0oooo00300?ooo`030000
003oool0oooo05d0oooo00310?ooo`030000003oool0oooo05`0oooo00320?ooo`030000003oool0
oooo05/0oooo00330?ooo`030000003oool0oooo05X0oooo00340?ooo`030000003oool0oooo05T0
oooo00350?ooo`030000003oool0oooo05P0oooo00360?ooo`030000003oool0oooo05L0oooo0037
0?ooo`030000003oool0oooo05H0oooo00380?ooo`030000003oool0oooo05D0oooo00390?ooo`03
0000003oool0oooo05@0oooo003:0?ooo`030000003oool0oooo05<0oooo003;0?ooo`030000003o
ool0oooo0580oooo003<0?ooo`030000003oool0oooo0540oooo003=0?ooo`030000003oool0oooo
0500oooo003>0?ooo`030000003oool0oooo04l0oooo003?0?ooo`030000003oool0oooo04h0oooo
003@0?ooo`030000003oool0oooo04d0oooo003A0?ooo`030000003oool0oooo04`0oooo003B0?oo
o`030000003oool0oooo04/0oooo003C0?ooo`030000003oool0oooo04X0oooo003D0?ooo`030000
003oool0oooo04T0oooo003E0?ooo`030000003oool0oooo04P0oooo003F0?ooo`030000003oool0
oooo04L0oooo003G0?ooo`030000003oool0oooo04H0oooo003H0?ooo`030000003oool0oooo04D0
oooo003I0?ooo`030000003oool0oooo04@0oooo003J0?ooo`030000003oool0oooo04<0oooo003K
0?ooo`030000003oool0oooo0480oooo003L0?ooo`030000003oool0oooo0440oooo003M0?ooo`03
0000003oool0oooo0400oooo003N0?ooo`030000003oool0oooo03l0oooo003O0?ooo`030000003o
ool0oooo03h0oooo003P0?ooo`030000003oool0oooo03d0oooo003Q0?ooo`030000003oool0oooo
03`0oooo003R0?ooo`030000003oool0oooo03/0oooo003S0?ooo`030000003oool0oooo03X0oooo
003T0?ooo`030000003oool0oooo03T0oooo003U0?ooo`030000003oool0oooo03P0oooo003V0?oo
o`030000003oool0oooo03L0oooo003W0?ooo`030000003oool0oooo03H0oooo003X0?ooo`030000
003oool0oooo03D0oooo003Y0?ooo`030000003oool0oooo03@0oooo003Z0?ooo`030000003oool0
oooo03<0oooo003[0?ooo`030000003oool0oooo0380oooo003/0?ooo`030000003oool0oooo0340
oooo003]0?ooo`030000003oool0oooo0300oooo003^0?ooo`030000003oool0oooo02l0oooo003_
0?ooo`030000003oool0oooo02h0oooo003`0?ooo`030000003oool0oooo02d0oooo003a0?ooo`03
0000003oool0oooo02`0oooo003b0?ooo`030000003oool0oooo02/0oooo003c0?ooo`030000003o
ool0oooo02X0oooo003d0?ooo`030000003oool0oooo02T0oooo003e0?ooo`030000003oool0oooo
02P0oooo003f0?ooo`030000003oool0oooo02L0oooo003g0?ooo`030000003oool0oooo02H0oooo
003h0?ooo`030000003oool0oooo02D0oooo003i0?ooo`030000003oool0oooo02@0oooo003j0?oo
o`030000003oool0oooo02<0oooo003k0?ooo`030000003oool0oooo0280oooo003l0?ooo`030000
003oool0oooo0240oooo003m0?ooo`030000003oool0oooo0200oooo003n0?ooo`030000003oool0
oooo01l0oooo003o0?ooo`030000003oool0oooo01h0oooo003o0?ooo`40oooo00<000000?ooo`3o
ool07@3oool00?l0oooo0P3oool00`000000oooo0?ooo`0L0?ooo`00o`3oool30?ooo`030000003o
ool0oooo01/0oooo003o0?ooo`@0oooo00<000000?ooo`3oool06P3oool00?l0oooo1@3oool00`00
0000oooo0?ooo`0I0?ooo`00o`3oool60?ooo`030000003oool0oooo01P0oooo003o0?ooo`L0oooo
00<000000?ooo`3oool05`3oool00?l0oooo203oool00`000000oooo0?ooo`0F0?ooo`00o`3oool9
0?ooo`030000003oool0oooo01D0oooo003o0?ooo`X0oooo00<000000?ooo`3oool0503oool00?l0
oooo2`3oool00`000000oooo0?ooo`0C0?ooo`00o`3oool<0?ooo`030000003oool0oooo0180oooo
003o0?ooo`d0oooo00<000000?ooo`3oool04@3oool00?l0oooo3P3oool00`000000oooo0?ooo`0@
0?ooo`00o`3oool?0?ooo`030000003oool0oooo00l0oooo003o0?oooa00oooo00<000000?ooo`3o
ool03P3oool00?l0oooo4@3oool00`000000oooo0?ooo`0=0?ooo`00o`3ooolB0?ooo`030000003o
ool0oooo00`0oooo003o0?oooa<0oooo00<000000?ooo`3oool02`3oool00?l0oooo503oool00`00
0000oooo0?ooo`0:0?ooo`00o`3ooolE0?ooo`030000003oool0oooo00T0oooo003o0?oooaH0oooo
00<000000?ooo`3oool0203oool00?l0oooo5`3oool00`000000oooo0?ooo`070?ooo`00o`3ooolH
0?ooo`8000001`3oool00?l0oooo6@3oool00`000000oooo0?ooo`050?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.161332, -0.0652884, \
0.00112427, 0.000454972}}],

Cell[BoxData[
    InterpretationBox[\("\<after prolongation\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]9\[InvisibleSpace]"\< with \>"\[InvisibleSpace]4\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]8\[InvisibleSpace]"\<edges\>"\),
      SequenceForm[ 
      "after prolongation", " level ", 9, " with ", 4, "vertices and ", 8, 
        "edges"],
      Editable->False]], "Print",
  CellLabel->"From In[26]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499977 3.8589 0.500395 3.8655 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.2964 .97619 m
.02381 .29599 L
s
.2964 .97619 m
.97619 .70415 L
s
.02381 .29599 m
.2964 .97619 L
s
.02381 .29599 m
.70452 .02381 L
s
.70452 .02381 m
.02381 .29599 L
s
.70452 .02381 m
.97619 .70415 L
s
.97619 .70415 m
.70452 .02381 L
s
.97619 .70415 m
.2964 .97619 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00b@3oool2000005D0oooo00370?ooo`80000000<0oooo0000003oool0
E03oool00<@0oooo0`0000040?ooo`030000003oool0oooo0580oooo00320?ooo`8000001`3oool0
0`000000oooo0?ooo`1B0?ooo`00_`3oool3000000X0oooo00<000000?ooo`3oool0D@3oool00;d0
oooo0P00000=0?ooo`030000003oool0oooo0540oooo002j0?ooo`<000003`3oool00`000000oooo
0?ooo`1A0?ooo`00^03oool2000001<0oooo00<000000?ooo`3oool0D03oool00;D0oooo0`00000E
0?ooo`030000003oool0oooo0500oooo002c0?ooo`8000006@3oool00`000000oooo0?ooo`1?0?oo
o`00/03oool3000001/0oooo00<000000?ooo`3oool0C`3oool00:h0oooo0P00000N0?ooo`030000
003oool0oooo04l0oooo002[0?ooo`<000008@3oool00`000000oooo0?ooo`1>0?ooo`00Z@3oool2
000002@0oooo00<000000?ooo`3oool0CP3oool00:H0oooo0`00000W0?ooo`030000003oool0oooo
04d0oooo002T0?ooo`800000:P3oool00`000000oooo0?ooo`1=0?ooo`00X@3oool3000002`0oooo
00<000000?ooo`3oool0C@3oool009l0oooo0P00000`0?ooo`030000003oool0oooo04`0oooo002L
0?ooo`<00000<P3oool00`000000oooo0?ooo`1<0?ooo`00V@3oool3000003H0oooo00<000000?oo
o`3oool0B`3oool009L0oooo0P00000i0?ooo`030000003oool0oooo04/0oooo002D0?ooo`<00000
>`3oool00`000000oooo0?ooo`1;0?ooo`00TP3oool2000003l0oooo00<000000?ooo`3oool0BP3o
ool008l0oooo0`0000110?ooo`030000003oool0oooo04X0oooo002=0?ooo`800000A@3oool00`00
0000oooo0?ooo`190?ooo`00RP3oool3000004L0oooo00<000000?ooo`3oool0B@3oool008P0oooo
0P00001:0?ooo`030000003oool0oooo04T0oooo00250?ooo`<00000C@3oool00`000000oooo0?oo
o`180?ooo`00P`3oool200000500oooo00<000000?ooo`3oool0B03oool00800oooo0`00001C0?oo
o`030000003oool0oooo04L0oooo001n0?ooo`800000EP3oool00`000000oooo0?ooo`170?ooo`00
N`3oool3000005P0oooo00<000000?ooo`3oool0A`3oool007T0oooo0P00001L0?ooo`030000003o
ool0oooo04H0oooo001f0?ooo`<00000GP3oool00`000000oooo0?ooo`160?ooo`00M03oool20000
0680oooo00<000000?ooo`3oool0A@3oool00740oooo0`00001T0?ooo`030000003oool0oooo04D0
oooo001_0?ooo`800000I`3oool00`000000oooo0?ooo`150?ooo`00K03oool3000006X0oooo00<0
00000?ooo`3oool0A03oool006X0oooo0P00001]0?ooo`030000003oool0oooo04@0oooo001W0?oo
o`<00000L03oool00`000000oooo0?ooo`130?ooo`00I@3oool2000007<0oooo00<000000?ooo`3o
ool0@`3oool00680oooo0`00001e0?ooo`030000003oool0oooo04<0oooo001P0?ooo`800000N@3o
ool00`000000oooo0?ooo`120?ooo`00G@3oool3000007/0oooo00<000000?ooo`3oool0@P3oool0
05/0oooo0P00001o0?ooo`030000003oool0oooo0440oooo001H0?ooo`<00000P@3oool00`000000
oooo0?ooo`110?ooo`00EP3oool2000008@0oooo00<000000?ooo`3oool0@@3oool005<0oooo0`00
00270?ooo`030000003oool0oooo0400oooo001A0?ooo`800000RP3oool00`000000oooo0?ooo`10
0?ooo`00CP3oool3000008`0oooo00<000000?ooo`3oool0@03oool004`0oooo0P00002@0?ooo`03
0000003oool0oooo03l0oooo00190?ooo`<00000TP3oool00`000000oooo0?ooo`0o0?ooo`00A`3o
ool2000009H0oooo00<000000?ooo`3oool0?P3oool004@0oooo0`00002H0?ooo`030000003oool0
oooo03h0oooo00120?ooo`800000V`3oool00`000000oooo0?ooo`0n0?ooo`00?`3oool3000009h0
oooo00<000000?ooo`3oool0?@3oool003d0oooo0P00002Q0?ooo`030000003oool0oooo03d0oooo
000j0?ooo`<00000Y03oool00`000000oooo0?ooo`0l0?ooo`00=`3oool300000:L0oooo00<00000
0?ooo`3oool0?03oool003D0oooo0P00002Z0?ooo`030000003oool0oooo03`0oooo000b0?ooo`<0
0000[@3oool00`000000oooo0?ooo`0k0?ooo`00<03oool200000;00oooo00<000000?ooo`3oool0
>`3oool002d0oooo0`00002c0?ooo`030000003oool0oooo03X0oooo000[0?ooo`800000]P3oool0
0`000000oooo0?ooo`0j0?ooo`00:03oool300000;P0oooo00<000000?ooo`3oool0>P3oool002H0
oooo0P00002l0?ooo`030000003oool0oooo03T0oooo000S0?ooo`<00000_P3oool00`000000oooo
0?ooo`0i0?ooo`008@3oool200000<80oooo00<000000?ooo`3oool0>03oool001h0oooo0`000034
0?ooo`030000003oool0oooo03P0oooo000L0?ooo`800000a`3oool00`000000oooo0?ooo`0h0?oo
o`006@3oool300000<X0oooo00<000000?ooo`3oool0=`3oool001L0oooo0P00003=0?ooo`030000
003oool0oooo03L0oooo000D0?ooo`<00000d03oool00`000000oooo0?ooo`0f0?ooo`004P3oool2
00000=<0oooo00<000000?ooo`3oool0=P3oool000l0oooo0`00003E0?ooo`030000003oool0oooo
03H0oooo000=0?ooo`800000f@3oool00`000000oooo0?ooo`0e0?ooo`002P3oool300000=/0oooo
00<000000?ooo`3oool0=@3oool000P0oooo0P00003O0?ooo`030000003oool0oooo03@0oooo0006
0?ooo`800000h@3oool00`000000oooo0?ooo`0d0?ooo`001P3oool00`000000oooo0?ooo`3P0?oo
o`030000003oool0oooo03@0oooo00070?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3o
ool0<`3oool000L0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0c0?ooo`00203o
ool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo0380oooo00080?ooo`030000003oool0
oooo0>00oooo00<000000?ooo`3oool0<P3oool000P0oooo00<000000?ooo`3oool0h03oool00`00
0000oooo0?ooo`0b0?ooo`002@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo0340
oooo00090?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0<@3oool000X0oooo00<0
00000?ooo`3oool0h03oool00`000000oooo0?ooo`0`0?ooo`002P3oool00`000000oooo0?ooo`3P
0?ooo`030000003oool0oooo0300oooo000:0?ooo`030000003oool0oooo0>00oooo00<000000?oo
o`3oool0<03oool000/0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0_0?ooo`00
2`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo02l0oooo000<0?ooo`030000003o
ool0oooo0>00oooo00<000000?ooo`3oool0;P3oool000`0oooo00<000000?ooo`3oool0h03oool0
0`000000oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo
02h0oooo000=0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0;@3oool000d0oooo
00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0]0?ooo`003P3oool00`000000oooo0?oo
o`3P0?ooo`030000003oool0oooo02`0oooo000>0?ooo`030000003oool0oooo0>00oooo00<00000
0?ooo`3oool0;03oool000h0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0/0?oo
o`003`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo02/0oooo000?0?ooo`030000
003oool0oooo0>00oooo00<000000?ooo`3oool0:`3oool00100oooo00<000000?ooo`3oool0h03o
ool00`000000oooo0?ooo`0Z0?ooo`00403oool00`000000oooo0?ooo`3P0?ooo`030000003oool0
oooo02X0oooo000@0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0:P3oool00140
oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0Y0?ooo`004@3oool00`000000oooo
0?ooo`3P0?ooo`030000003oool0oooo02T0oooo000B0?ooo`030000003oool0oooo0>00oooo00<0
00000?ooo`3oool0:03oool00180oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0X
0?ooo`004P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo02P0oooo000C0?ooo`03
0000003oool0oooo0>00oooo00<000000?ooo`3oool09`3oool001<0oooo00<000000?ooo`3oool0
h03oool00`000000oooo0?ooo`0W0?ooo`00503oool00`000000oooo0?ooo`3P0?ooo`030000003o
ool0oooo02H0oooo000D0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool09P3oool0
01D0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0V0?ooo`005@3oool00`000000
oooo0?ooo`3P0?ooo`030000003oool0oooo02D0oooo000E0?ooo`030000003oool0oooo0>00oooo
00<000000?ooo`3oool09@3oool001H0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?oo
o`0T0?ooo`005P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo02@0oooo000G0?oo
o`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0903oool001L0oooo00<000000?ooo`3o
ool0h03oool00`000000oooo0?ooo`0S0?ooo`005`3oool00`000000oooo0?ooo`3P0?ooo`030000
003oool0oooo02<0oooo000H0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool08P3o
ool001P0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0R0?ooo`006@3oool00`00
0000oooo0?ooo`3O0?ooo`030000003oool0oooo0280oooo000I0?ooo`030000003oool0oooo0>00
oooo00<000000?ooo`3oool08@3oool001T0oooo00<000000?ooo`3oool0h03oool00`000000oooo
0?ooo`0Q0?ooo`006P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo0200oooo000J
0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0803oool001/0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`0P0?ooo`006`3oool00`000000oooo0?ooo`3P0?ooo`03
0000003oool0oooo01l0oooo000K0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0
7`3oool001`0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0N0?ooo`00703oool0
0`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01h0oooo000M0?ooo`030000003oool0oooo
0=l0oooo00<000000?ooo`3oool07P3oool001d0oooo00<000000?ooo`3oool0h03oool00`000000
oooo0?ooo`0M0?ooo`007@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01d0oooo
000N0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0703oool001h0oooo00<00000
0?ooo`3oool0h03oool00`000000oooo0?ooo`0L0?ooo`007`3oool00`000000oooo0?ooo`3O0?oo
o`030000003oool0oooo01`0oooo000O0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3o
ool06`3oool001l0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0K0?ooo`00803o
ool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01X0oooo000P0?ooo`030000003oool0
oooo0>00oooo00<000000?ooo`3oool06P3oool00240oooo00<000000?ooo`3oool0g`3oool00`00
0000oooo0?ooo`0J0?ooo`008@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01T0
oooo000Q0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool06@3oool00280oooo00<0
00000?ooo`3oool0g`3oool00`000000oooo0?ooo`0I0?ooo`008P3oool00`000000oooo0?ooo`3P
0?ooo`030000003oool0oooo01P0oooo000S0?ooo`030000003oool0oooo0=l0oooo00<000000?oo
o`3oool0603oool002<0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0G0?ooo`00
8`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01L0oooo000T0?ooo`030000003o
ool0oooo0=l0oooo00<000000?ooo`3oool05`3oool002@0oooo00<000000?ooo`3oool0h03oool0
0`000000oooo0?ooo`0F0?ooo`009@3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo
01H0oooo000U0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool05@3oool002D0oooo
00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0E0?ooo`009P3oool00`000000oooo0?oo
o`3O0?ooo`030000003oool0oooo01D0oooo000V0?ooo`030000003oool0oooo0>00oooo00<00000
0?ooo`3oool0503oool002L0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0D0?oo
o`009`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01<0oooo000W0?ooo`030000
003oool0oooo0>00oooo00<000000?ooo`3oool04`3oool002P0oooo00<000000?ooo`3oool0g`3o
ool00`000000oooo0?ooo`0C0?ooo`00:03oool00`000000oooo0?ooo`3P0?ooo`030000003oool0
oooo0180oooo000Y0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool04P3oool002T0
oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0A0?ooo`00:@3oool00`000000oooo
0?ooo`3P0?ooo`030000003oool0oooo0140oooo000Z0?ooo`030000003oool0oooo0=l0oooo00<0
00000?ooo`3oool04@3oool002X0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0@
0?ooo`00:`3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo0100oooo000[0?ooo`03
0000003oool0oooo0>00oooo00<000000?ooo`3oool03`3oool002/0oooo00<000000?ooo`3oool0
h03oool00`000000oooo0?ooo`0?0?ooo`00;03oool00`000000oooo0?ooo`3O0?ooo`030000003o
ool0oooo00l0oooo000/0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool03P3oool0
02d0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0>0?ooo`00;@3oool00`000000
oooo0?ooo`3P0?ooo`030000003oool0oooo00d0oooo000]0?ooo`030000003oool0oooo0>00oooo
00<000000?ooo`3oool03@3oool002h0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?oo
o`0=0?ooo`00;P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00`0oooo000_0?oo
o`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0303oool002l0oooo00<000000?ooo`3o
ool0h03oool00`000000oooo0?ooo`0;0?ooo`00<03oool00`000000oooo0?ooo`3O0?ooo`030000
003oool0oooo00/0oooo000`0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool02`3o
ool00300oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0:0?ooo`00<@3oool00`00
0000oooo0?ooo`3O0?ooo`030000003oool0oooo00X0oooo000a0?ooo`030000003oool0oooo0>00
oooo00<000000?ooo`3oool02@3oool00380oooo00<000000?ooo`3oool0g`3oool00`000000oooo
0?ooo`090?ooo`00<P3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo00T0oooo000b
0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`3P0?ooo`03
0000003oool0oooo00L0oooo000d0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0
1`3oool003@0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`070?ooo`00=03oool0
0`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00H0oooo000e0?ooo`030000003oool0oooo
0=l0oooo00<000000?ooo`3oool01P3oool003D0oooo00<000000?ooo`3oool0h03oool00`000000
oooo0?ooo`050?ooo`00=P3oool00`000000oooo0?ooo`3N0?ooo`8000001`3oool003H0oooo00<0
00000?ooo`3oool0g03oool2000000T0oooo000f0?ooo`030000003oool0oooo0=T0oooo0`00000;
0?ooo`00=`3oool00`000000oooo0?ooo`3F0?ooo`8000003P3oool003L0oooo00<000000?ooo`3o
ool0d`3oool300000100oooo000h0?ooo`030000003oool0oooo0=00oooo0P00000C0?ooo`00>03o
ool00`000000oooo0?ooo`3=0?ooo`<000005@3oool003P0oooo00<000000?ooo`3oool0b`3oool2
000001P0oooo000i0?ooo`030000003oool0oooo0<L0oooo0`00000J0?ooo`00>@3oool00`000000
oooo0?ooo`350?ooo`8000007@3oool003X0oooo00<000000?ooo`3oool0`@3oool3000001l0oooo
000j0?ooo`030000003oool0oooo0;l0oooo0P00000R0?ooo`00>P3oool00`000000oooo0?ooo`2l
0?ooo`<00000903oool003/0oooo00<000000?ooo`3oool0^@3oool2000002L0oooo000k0?ooo`03
0000003oool0oooo0;H0oooo0`00000Y0?ooo`00?03oool00`000000oooo0?ooo`2c0?ooo`800000
;03oool003`0oooo00<000000?ooo`3oool0/03oool3000002h0oooo000l0?ooo`030000003oool0
oooo0:h0oooo0P00000a0?ooo`00?@3oool00`000000oooo0?ooo`2Z0?ooo`<00000<`3oool003d0
oooo00<000000?ooo`3oool0Z03oool2000003H0oooo000n0?ooo`030000003oool0oooo0:@0oooo
0`00000h0?ooo`00?P3oool00`000000oooo0?ooo`2R0?ooo`800000>`3oool003h0oooo00<00000
0?ooo`3oool0W`3oool3000003d0oooo000o0?ooo`030000003oool0oooo09`0oooo0P0000100?oo
o`00?`3oool00`000000oooo0?ooo`2I0?ooo`<00000@P3oool00400oooo00<000000?ooo`3oool0
UP3oool2000004D0oooo00100?ooo`030000003oool0oooo09<0oooo0`0000170?ooo`00@03oool0
0`000000oooo0?ooo`2A0?ooo`800000BP3oool00440oooo00<000000?ooo`3oool0S@3oool30000
04`0oooo00110?ooo`030000003oool0oooo08/0oooo0P00001?0?ooo`00@P3oool00`000000oooo
0?ooo`270?ooo`<00000D@3oool00480oooo00<000000?ooo`3oool0Q@3oool2000005@0oooo0012
0?ooo`030000003oool0oooo0880oooo0`00001F0?ooo`00@`3oool00`000000oooo0?ooo`1o0?oo
o`800000F@3oool004<0oooo00<000000?ooo`3oool0O03oool3000005/0oooo00140?ooo`030000
003oool0oooo07T0oooo0P00001N0?ooo`00A03oool00`000000oooo0?ooo`1f0?ooo`<00000H03o
ool004@0oooo00<000000?ooo`3oool0M03oool2000006<0oooo00150?ooo`030000003oool0oooo
0700oooo0`00001U0?ooo`00A@3oool00`000000oooo0?ooo`1^0?ooo`800000J03oool004H0oooo
00<000000?ooo`3oool0JP3oool3000006X0oooo00160?ooo`030000003oool0oooo06P0oooo0P00
001]0?ooo`00AP3oool00`000000oooo0?ooo`1U0?ooo`<00000K`3oool004L0oooo00<000000?oo
o`3oool0HP3oool200000780oooo00170?ooo`030000003oool0oooo05l0oooo0`00001d0?ooo`00
B03oool00`000000oooo0?ooo`1L0?ooo`800000M`3oool004P0oooo00<000000?ooo`3oool0F@3o
ool3000007T0oooo00190?ooo`030000003oool0oooo05H0oooo0P00001l0?ooo`00B@3oool00`00
0000oooo0?ooo`1C0?ooo`<00000OP3oool004T0oooo00<000000?ooo`3oool0D@3oool200000840
oooo001:0?ooo`030000003oool0oooo04d0oooo0`0000230?ooo`00BP3oool00`000000oooo0?oo
o`1;0?ooo`800000QP3oool004/0oooo00<000000?ooo`3oool0A`3oool3000008P0oooo001;0?oo
o`030000003oool0oooo04D0oooo0P00002;0?ooo`00B`3oool00`000000oooo0?ooo`120?ooo`<0
0000S@3oool004`0oooo00<000000?ooo`3oool0?`3oool200000900oooo001<0?ooo`030000003o
ool0oooo03`0oooo0`00002B0?ooo`00C@3oool00`000000oooo0?ooo`0i0?ooo`800000U@3oool0
04d0oooo00<000000?ooo`3oool0=P3oool3000009L0oooo001=0?ooo`030000003oool0oooo03@0
oooo0P00002J0?ooo`00CP3oool00`000000oooo0?ooo`0`0?ooo`<00000W03oool004h0oooo00<0
00000?ooo`3oool0;P3oool2000009l0oooo001?0?ooo`030000003oool0oooo02X0oooo0`00002Q
0?ooo`00C`3oool00`000000oooo0?ooo`0X0?ooo`800000Y03oool004l0oooo00<000000?ooo`3o
ool09@3oool300000:H0oooo001@0?ooo`030000003oool0oooo0280oooo0P00002Y0?ooo`00D03o
ool00`000000oooo0?ooo`0O0?ooo`<00000Z`3oool00540oooo00<000000?ooo`3oool0703oool2
00000:h0oooo001A0?ooo`030000003oool0oooo01T0oooo0`00002`0?ooo`00D@3oool00`000000
oooo0?ooo`0G0?ooo`800000/`3oool00580oooo00<000000?ooo`3oool04`3oool300000;D0oooo
001B0?ooo`030000003oool0oooo0140oooo0P00002h0?ooo`00D`3oool00`000000oooo0?ooo`0=
0?ooo`<00000^P3oool005<0oooo00<000000?ooo`3oool02`3oool200000;d0oooo001C0?ooo`03
0000003oool0oooo00P0oooo0`00002o0?ooo`00E03oool00`000000oooo0?ooo`050?ooo`800000
`P3oool005@0oooo00<000000?ooo`3oool00P3oool300000<@0oooo001E0?ooo`040000003oool0
000000000<L0oooo001E0?ooo`800000b@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.129566, -0.129453, \
0.00090294, 0.000901398}}],

Cell[BoxData[
    InterpretationBox[\("\<after refinement\>"\[InvisibleSpace]"\< level \>"\
\[InvisibleSpace]9\[InvisibleSpace]"\< with \>"\[InvisibleSpace]4\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]8\[InvisibleSpace]"\<edges\>"\),
      SequenceForm[ 
      "after refinement", " level ", 9, " with ", 4, "vertices and ", 8, 
        "edges"],
      Editable->False]], "Print",
  CellLabel->"From In[26]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499977 3.8589 0.500395 3.8655 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.2964 .97619 m
.02381 .29599 L
s
.2964 .97619 m
.02381 .29599 L
s
.2964 .97619 m
.2964 .97619 L
s
.02381 .29599 m
.2964 .97619 L
s
.02381 .29599 m
.02381 .29599 L
s
.02381 .29599 m
.70452 .02381 L
s
.02381 .29599 m
.70452 .02381 L
s
.02381 .29599 m
.02381 .29599 L
s
.02381 .29599 m
.2964 .97619 L
s
.2964 .97619 m
.2964 .97619 L
s
.2964 .97619 m
.97619 .70415 L
s
.2964 .97619 m
.97619 .70415 L
s
.70452 .02381 m
.02381 .29599 L
s
.70452 .02381 m
.70452 .02381 L
s
.70452 .02381 m
.97619 .70415 L
s
.70452 .02381 m
.02381 .29599 L
s
.70452 .02381 m
.70452 .02381 L
s
.70452 .02381 m
.97619 .70415 L
s
.97619 .70415 m
.70452 .02381 L
s
.97619 .70415 m
.70452 .02381 L
s
.97619 .70415 m
.97619 .70415 L
s
.97619 .70415 m
.2964 .97619 L
s
.97619 .70415 m
.97619 .70415 L
s
.97619 .70415 m
.2964 .97619 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00b@3oool2000005D0oooo00370?ooo`80000000<0oooo0000003oool0
E03oool00<@0oooo0`0000040?ooo`030000003oool0oooo0580oooo00320?ooo`8000001`3oool0
0`000000oooo0?ooo`1B0?ooo`00_`3oool3000000X0oooo00<000000?ooo`3oool0D@3oool00;d0
oooo0P00000=0?ooo`030000003oool0oooo0540oooo002j0?ooo`<000003`3oool00`000000oooo
0?ooo`1A0?ooo`00^03oool2000001<0oooo00<000000?ooo`3oool0D03oool00;D0oooo0`00000E
0?ooo`030000003oool0oooo0500oooo002c0?ooo`8000006@3oool00`000000oooo0?ooo`1?0?oo
o`00/03oool3000001/0oooo00<000000?ooo`3oool0C`3oool00:h0oooo0P00000N0?ooo`030000
003oool0oooo04l0oooo002[0?ooo`<000008@3oool00`000000oooo0?ooo`1>0?ooo`00Z@3oool2
000002@0oooo00<000000?ooo`3oool0CP3oool00:H0oooo0`00000W0?ooo`030000003oool0oooo
04d0oooo002T0?ooo`800000:P3oool00`000000oooo0?ooo`1=0?ooo`00X@3oool3000002`0oooo
00<000000?ooo`3oool0C@3oool009l0oooo0P00000`0?ooo`030000003oool0oooo04`0oooo002L
0?ooo`<00000<P3oool00`000000oooo0?ooo`1<0?ooo`00V@3oool3000003H0oooo00<000000?oo
o`3oool0B`3oool009L0oooo0P00000i0?ooo`030000003oool0oooo04/0oooo002D0?ooo`<00000
>`3oool00`000000oooo0?ooo`1;0?ooo`00TP3oool2000003l0oooo00<000000?ooo`3oool0BP3o
ool008l0oooo0`0000110?ooo`030000003oool0oooo04X0oooo002=0?ooo`800000A@3oool00`00
0000oooo0?ooo`190?ooo`00RP3oool3000004L0oooo00<000000?ooo`3oool0B@3oool008P0oooo
0P00001:0?ooo`030000003oool0oooo04T0oooo00250?ooo`<00000C@3oool00`000000oooo0?oo
o`180?ooo`00P`3oool200000500oooo00<000000?ooo`3oool0B03oool00800oooo0`00001C0?oo
o`030000003oool0oooo04L0oooo001n0?ooo`800000EP3oool00`000000oooo0?ooo`170?ooo`00
N`3oool3000005P0oooo00<000000?ooo`3oool0A`3oool007T0oooo0P00001L0?ooo`030000003o
ool0oooo04H0oooo001f0?ooo`<00000GP3oool00`000000oooo0?ooo`160?ooo`00M03oool20000
0680oooo00<000000?ooo`3oool0A@3oool00740oooo0`00001T0?ooo`030000003oool0oooo04D0
oooo001_0?ooo`800000I`3oool00`000000oooo0?ooo`150?ooo`00K03oool3000006X0oooo00<0
00000?ooo`3oool0A03oool006X0oooo0P00001]0?ooo`030000003oool0oooo04@0oooo001W0?oo
o`<00000L03oool00`000000oooo0?ooo`130?ooo`00I@3oool2000007<0oooo00<000000?ooo`3o
ool0@`3oool00680oooo0`00001e0?ooo`030000003oool0oooo04<0oooo001P0?ooo`800000N@3o
ool00`000000oooo0?ooo`120?ooo`00G@3oool3000007/0oooo00<000000?ooo`3oool0@P3oool0
05/0oooo0P00001o0?ooo`030000003oool0oooo0440oooo001H0?ooo`<00000P@3oool00`000000
oooo0?ooo`110?ooo`00EP3oool2000008@0oooo00<000000?ooo`3oool0@@3oool005<0oooo0`00
00270?ooo`030000003oool0oooo0400oooo001A0?ooo`800000RP3oool00`000000oooo0?ooo`10
0?ooo`00CP3oool3000008`0oooo00<000000?ooo`3oool0@03oool004`0oooo0P00002@0?ooo`03
0000003oool0oooo03l0oooo00190?ooo`<00000TP3oool00`000000oooo0?ooo`0o0?ooo`00A`3o
ool2000009H0oooo00<000000?ooo`3oool0?P3oool004@0oooo0`00002H0?ooo`030000003oool0
oooo03h0oooo00120?ooo`800000V`3oool00`000000oooo0?ooo`0n0?ooo`00?`3oool3000009h0
oooo00<000000?ooo`3oool0?@3oool003d0oooo0P00002Q0?ooo`030000003oool0oooo03d0oooo
000j0?ooo`<00000Y03oool00`000000oooo0?ooo`0l0?ooo`00=`3oool300000:L0oooo00<00000
0?ooo`3oool0?03oool003D0oooo0P00002Z0?ooo`030000003oool0oooo03`0oooo000b0?ooo`<0
0000[@3oool00`000000oooo0?ooo`0k0?ooo`00<03oool200000;00oooo00<000000?ooo`3oool0
>`3oool002d0oooo0`00002c0?ooo`030000003oool0oooo03X0oooo000[0?ooo`800000]P3oool0
0`000000oooo0?ooo`0j0?ooo`00:03oool300000;P0oooo00<000000?ooo`3oool0>P3oool002H0
oooo0P00002l0?ooo`030000003oool0oooo03T0oooo000S0?ooo`<00000_P3oool00`000000oooo
0?ooo`0i0?ooo`008@3oool200000<80oooo00<000000?ooo`3oool0>03oool001h0oooo0`000034
0?ooo`030000003oool0oooo03P0oooo000L0?ooo`800000a`3oool00`000000oooo0?ooo`0h0?oo
o`006@3oool300000<X0oooo00<000000?ooo`3oool0=`3oool001L0oooo0P00003=0?ooo`030000
003oool0oooo03L0oooo000D0?ooo`<00000d03oool00`000000oooo0?ooo`0f0?ooo`004P3oool2
00000=<0oooo00<000000?ooo`3oool0=P3oool000l0oooo0`00003E0?ooo`030000003oool0oooo
03H0oooo000=0?ooo`800000f@3oool00`000000oooo0?ooo`0e0?ooo`002P3oool300000=/0oooo
00<000000?ooo`3oool0=@3oool000P0oooo0P00003O0?ooo`030000003oool0oooo03@0oooo0006
0?ooo`800000h@3oool00`000000oooo0?ooo`0d0?ooo`001P3oool00`000000oooo0?ooo`3P0?oo
o`030000003oool0oooo03@0oooo00070?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3o
ool0<`3oool000L0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0c0?ooo`00203o
ool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo0380oooo00080?ooo`030000003oool0
oooo0>00oooo00<000000?ooo`3oool0<P3oool000P0oooo00<000000?ooo`3oool0h03oool00`00
0000oooo0?ooo`0b0?ooo`002@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo0340
oooo00090?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0<@3oool000X0oooo00<0
00000?ooo`3oool0h03oool00`000000oooo0?ooo`0`0?ooo`002P3oool00`000000oooo0?ooo`3P
0?ooo`030000003oool0oooo0300oooo000:0?ooo`030000003oool0oooo0>00oooo00<000000?oo
o`3oool0<03oool000/0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0_0?ooo`00
2`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo02l0oooo000<0?ooo`030000003o
ool0oooo0>00oooo00<000000?ooo`3oool0;P3oool000`0oooo00<000000?ooo`3oool0h03oool0
0`000000oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo
02h0oooo000=0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0;@3oool000d0oooo
00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0]0?ooo`003P3oool00`000000oooo0?oo
o`3P0?ooo`030000003oool0oooo02`0oooo000>0?ooo`030000003oool0oooo0>00oooo00<00000
0?ooo`3oool0;03oool000h0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0/0?oo
o`003`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo02/0oooo000?0?ooo`030000
003oool0oooo0>00oooo00<000000?ooo`3oool0:`3oool00100oooo00<000000?ooo`3oool0h03o
ool00`000000oooo0?ooo`0Z0?ooo`00403oool00`000000oooo0?ooo`3P0?ooo`030000003oool0
oooo02X0oooo000@0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0:P3oool00140
oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0Y0?ooo`004@3oool00`000000oooo
0?ooo`3P0?ooo`030000003oool0oooo02T0oooo000B0?ooo`030000003oool0oooo0>00oooo00<0
00000?ooo`3oool0:03oool00180oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0X
0?ooo`004P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo02P0oooo000C0?ooo`03
0000003oool0oooo0>00oooo00<000000?ooo`3oool09`3oool001<0oooo00<000000?ooo`3oool0
h03oool00`000000oooo0?ooo`0W0?ooo`00503oool00`000000oooo0?ooo`3P0?ooo`030000003o
ool0oooo02H0oooo000D0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool09P3oool0
01D0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0V0?ooo`005@3oool00`000000
oooo0?ooo`3P0?ooo`030000003oool0oooo02D0oooo000E0?ooo`030000003oool0oooo0>00oooo
00<000000?ooo`3oool09@3oool001H0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?oo
o`0T0?ooo`005P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo02@0oooo000G0?oo
o`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0903oool001L0oooo00<000000?ooo`3o
ool0h03oool00`000000oooo0?ooo`0S0?ooo`005`3oool00`000000oooo0?ooo`3P0?ooo`030000
003oool0oooo02<0oooo000H0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool08P3o
ool001P0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0R0?ooo`006@3oool00`00
0000oooo0?ooo`3O0?ooo`030000003oool0oooo0280oooo000I0?ooo`030000003oool0oooo0>00
oooo00<000000?ooo`3oool08@3oool001T0oooo00<000000?ooo`3oool0h03oool00`000000oooo
0?ooo`0Q0?ooo`006P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo0200oooo000J
0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0803oool001/0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`0P0?ooo`006`3oool00`000000oooo0?ooo`3P0?ooo`03
0000003oool0oooo01l0oooo000K0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0
7`3oool001`0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0N0?ooo`00703oool0
0`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01h0oooo000M0?ooo`030000003oool0oooo
0=l0oooo00<000000?ooo`3oool07P3oool001d0oooo00<000000?ooo`3oool0h03oool00`000000
oooo0?ooo`0M0?ooo`007@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01d0oooo
000N0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0703oool001h0oooo00<00000
0?ooo`3oool0h03oool00`000000oooo0?ooo`0L0?ooo`007`3oool00`000000oooo0?ooo`3O0?oo
o`030000003oool0oooo01`0oooo000O0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3o
ool06`3oool001l0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0K0?ooo`00803o
ool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01X0oooo000P0?ooo`030000003oool0
oooo0>00oooo00<000000?ooo`3oool06P3oool00240oooo00<000000?ooo`3oool0g`3oool00`00
0000oooo0?ooo`0J0?ooo`008@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01T0
oooo000Q0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool06@3oool00280oooo00<0
00000?ooo`3oool0g`3oool00`000000oooo0?ooo`0I0?ooo`008P3oool00`000000oooo0?ooo`3P
0?ooo`030000003oool0oooo01P0oooo000S0?ooo`030000003oool0oooo0=l0oooo00<000000?oo
o`3oool0603oool002<0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0G0?ooo`00
8`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01L0oooo000T0?ooo`030000003o
ool0oooo0=l0oooo00<000000?ooo`3oool05`3oool002@0oooo00<000000?ooo`3oool0h03oool0
0`000000oooo0?ooo`0F0?ooo`009@3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo
01H0oooo000U0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool05@3oool002D0oooo
00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0E0?ooo`009P3oool00`000000oooo0?oo
o`3O0?ooo`030000003oool0oooo01D0oooo000V0?ooo`030000003oool0oooo0>00oooo00<00000
0?ooo`3oool0503oool002L0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0D0?oo
o`009`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01<0oooo000W0?ooo`030000
003oool0oooo0>00oooo00<000000?ooo`3oool04`3oool002P0oooo00<000000?ooo`3oool0g`3o
ool00`000000oooo0?ooo`0C0?ooo`00:03oool00`000000oooo0?ooo`3P0?ooo`030000003oool0
oooo0180oooo000Y0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool04P3oool002T0
oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0A0?ooo`00:@3oool00`000000oooo
0?ooo`3P0?ooo`030000003oool0oooo0140oooo000Z0?ooo`030000003oool0oooo0=l0oooo00<0
00000?ooo`3oool04@3oool002X0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0@
0?ooo`00:`3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo0100oooo000[0?ooo`03
0000003oool0oooo0>00oooo00<000000?ooo`3oool03`3oool002/0oooo00<000000?ooo`3oool0
h03oool00`000000oooo0?ooo`0?0?ooo`00;03oool00`000000oooo0?ooo`3O0?ooo`030000003o
ool0oooo00l0oooo000/0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool03P3oool0
02d0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0>0?ooo`00;@3oool00`000000
oooo0?ooo`3P0?ooo`030000003oool0oooo00d0oooo000]0?ooo`030000003oool0oooo0>00oooo
00<000000?ooo`3oool03@3oool002h0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?oo
o`0=0?ooo`00;P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00`0oooo000_0?oo
o`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0303oool002l0oooo00<000000?ooo`3o
ool0h03oool00`000000oooo0?ooo`0;0?ooo`00<03oool00`000000oooo0?ooo`3O0?ooo`030000
003oool0oooo00/0oooo000`0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool02`3o
ool00300oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0:0?ooo`00<@3oool00`00
0000oooo0?ooo`3O0?ooo`030000003oool0oooo00X0oooo000a0?ooo`030000003oool0oooo0>00
oooo00<000000?ooo`3oool02@3oool00380oooo00<000000?ooo`3oool0g`3oool00`000000oooo
0?ooo`090?ooo`00<P3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo00T0oooo000b
0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`3P0?ooo`03
0000003oool0oooo00L0oooo000d0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0
1`3oool003@0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`070?ooo`00=03oool0
0`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00H0oooo000e0?ooo`030000003oool0oooo
0=l0oooo00<000000?ooo`3oool01P3oool003D0oooo00<000000?ooo`3oool0h03oool00`000000
oooo0?ooo`050?ooo`00=P3oool00`000000oooo0?ooo`3N0?ooo`8000001`3oool003H0oooo00<0
00000?ooo`3oool0g03oool2000000T0oooo000f0?ooo`030000003oool0oooo0=T0oooo0`00000;
0?ooo`00=`3oool00`000000oooo0?ooo`3F0?ooo`8000003P3oool003L0oooo00<000000?ooo`3o
ool0d`3oool300000100oooo000h0?ooo`030000003oool0oooo0=00oooo0P00000C0?ooo`00>03o
ool00`000000oooo0?ooo`3=0?ooo`<000005@3oool003P0oooo00<000000?ooo`3oool0b`3oool2
000001P0oooo000i0?ooo`030000003oool0oooo0<L0oooo0`00000J0?ooo`00>@3oool00`000000
oooo0?ooo`350?ooo`8000007@3oool003X0oooo00<000000?ooo`3oool0`@3oool3000001l0oooo
000j0?ooo`030000003oool0oooo0;l0oooo0P00000R0?ooo`00>P3oool00`000000oooo0?ooo`2l
0?ooo`<00000903oool003/0oooo00<000000?ooo`3oool0^@3oool2000002L0oooo000k0?ooo`03
0000003oool0oooo0;H0oooo0`00000Y0?ooo`00?03oool00`000000oooo0?ooo`2c0?ooo`800000
;03oool003`0oooo00<000000?ooo`3oool0/03oool3000002h0oooo000l0?ooo`030000003oool0
oooo0:h0oooo0P00000a0?ooo`00?@3oool00`000000oooo0?ooo`2Z0?ooo`<00000<`3oool003d0
oooo00<000000?ooo`3oool0Z03oool2000003H0oooo000n0?ooo`030000003oool0oooo0:@0oooo
0`00000h0?ooo`00?P3oool00`000000oooo0?ooo`2R0?ooo`800000>`3oool003h0oooo00<00000
0?ooo`3oool0W`3oool3000003d0oooo000o0?ooo`030000003oool0oooo09`0oooo0P0000100?oo
o`00?`3oool00`000000oooo0?ooo`2I0?ooo`<00000@P3oool00400oooo00<000000?ooo`3oool0
UP3oool2000004D0oooo00100?ooo`030000003oool0oooo09<0oooo0`0000170?ooo`00@03oool0
0`000000oooo0?ooo`2A0?ooo`800000BP3oool00440oooo00<000000?ooo`3oool0S@3oool30000
04`0oooo00110?ooo`030000003oool0oooo08/0oooo0P00001?0?ooo`00@P3oool00`000000oooo
0?ooo`270?ooo`<00000D@3oool00480oooo00<000000?ooo`3oool0Q@3oool2000005@0oooo0012
0?ooo`030000003oool0oooo0880oooo0`00001F0?ooo`00@`3oool00`000000oooo0?ooo`1o0?oo
o`800000F@3oool004<0oooo00<000000?ooo`3oool0O03oool3000005/0oooo00140?ooo`030000
003oool0oooo07T0oooo0P00001N0?ooo`00A03oool00`000000oooo0?ooo`1f0?ooo`<00000H03o
ool004@0oooo00<000000?ooo`3oool0M03oool2000006<0oooo00150?ooo`030000003oool0oooo
0700oooo0`00001U0?ooo`00A@3oool00`000000oooo0?ooo`1^0?ooo`800000J03oool004H0oooo
00<000000?ooo`3oool0JP3oool3000006X0oooo00160?ooo`030000003oool0oooo06P0oooo0P00
001]0?ooo`00AP3oool00`000000oooo0?ooo`1U0?ooo`<00000K`3oool004L0oooo00<000000?oo
o`3oool0HP3oool200000780oooo00170?ooo`030000003oool0oooo05l0oooo0`00001d0?ooo`00
B03oool00`000000oooo0?ooo`1L0?ooo`800000M`3oool004P0oooo00<000000?ooo`3oool0F@3o
ool3000007T0oooo00190?ooo`030000003oool0oooo05H0oooo0P00001l0?ooo`00B@3oool00`00
0000oooo0?ooo`1C0?ooo`<00000OP3oool004T0oooo00<000000?ooo`3oool0D@3oool200000840
oooo001:0?ooo`030000003oool0oooo04d0oooo0`0000230?ooo`00BP3oool00`000000oooo0?oo
o`1;0?ooo`800000QP3oool004/0oooo00<000000?ooo`3oool0A`3oool3000008P0oooo001;0?oo
o`030000003oool0oooo04D0oooo0P00002;0?ooo`00B`3oool00`000000oooo0?ooo`120?ooo`<0
0000S@3oool004`0oooo00<000000?ooo`3oool0?`3oool200000900oooo001<0?ooo`030000003o
ool0oooo03`0oooo0`00002B0?ooo`00C@3oool00`000000oooo0?ooo`0i0?ooo`800000U@3oool0
04d0oooo00<000000?ooo`3oool0=P3oool3000009L0oooo001=0?ooo`030000003oool0oooo03@0
oooo0P00002J0?ooo`00CP3oool00`000000oooo0?ooo`0`0?ooo`<00000W03oool004h0oooo00<0
00000?ooo`3oool0;P3oool2000009l0oooo001?0?ooo`030000003oool0oooo02X0oooo0`00002Q
0?ooo`00C`3oool00`000000oooo0?ooo`0X0?ooo`800000Y03oool004l0oooo00<000000?ooo`3o
ool09@3oool300000:H0oooo001@0?ooo`030000003oool0oooo0280oooo0P00002Y0?ooo`00D03o
ool00`000000oooo0?ooo`0O0?ooo`<00000Z`3oool00540oooo00<000000?ooo`3oool0703oool2
00000:h0oooo001A0?ooo`030000003oool0oooo01T0oooo0`00002`0?ooo`00D@3oool00`000000
oooo0?ooo`0G0?ooo`800000/`3oool00580oooo00<000000?ooo`3oool04`3oool300000;D0oooo
001B0?ooo`030000003oool0oooo0140oooo0P00002h0?ooo`00D`3oool00`000000oooo0?ooo`0=
0?ooo`<00000^P3oool005<0oooo00<000000?ooo`3oool02`3oool200000;d0oooo001C0?ooo`03
0000003oool0oooo00P0oooo0`00002o0?ooo`00E03oool00`000000oooo0?ooo`050?ooo`800000
`P3oool005@0oooo00<000000?ooo`3oool00P3oool300000<@0oooo001E0?ooo`040000003oool0
000000000<L0oooo001E0?ooo`800000b@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.129566, -0.129453, \
0.00090294, 0.000901398}}],

Cell[BoxData[
    InterpretationBox[\("\<after prolongation\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]8\[InvisibleSpace]"\< with \>"\[InvisibleSpace]8\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]24\[InvisibleSpace]"\<edges\>"\),
      SequenceForm[ 
      "after prolongation", " level ", 8, " with ", 8, "vertices and ", 24, 
        "edges"],
      Editable->False]], "Print",
  CellLabel->"From In[26]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.468399 2.18506 0.564846 3.48605 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.70889 .83629 m
.70409 .33109 L
s
.70889 .83629 m
.97619 .60663 L
s
.70889 .83629 m
.3267 .97619 L
s
.70409 .33109 m
.70889 .83629 L
s
.70409 .33109 m
.97619 .60663 L
s
.70409 .33109 m
.42685 .27152 L
s
.70409 .33109 m
.39056 .02381 L
s
.97619 .60663 m
.70409 .33109 L
s
.97619 .60663 m
.70889 .83629 L
s
.3267 .97619 m
.70889 .83629 L
s
.3267 .97619 m
.19316 .5179 L
s
.3267 .97619 m
.02381 .95473 L
s
.42685 .27152 m
.70409 .33109 L
s
.42685 .27152 m
.39056 .02381 L
s
.42685 .27152 m
.19316 .5179 L
s
.39056 .02381 m
.70409 .33109 L
s
.39056 .02381 m
.42685 .27152 L
s
.39056 .02381 m
.19316 .5179 L
s
.19316 .5179 m
.42685 .27152 L
s
.19316 .5179 m
.39056 .02381 L
s
.19316 .5179 m
.02381 .95473 L
s
.19316 .5179 m
.3267 .97619 L
s
.02381 .95473 m
.19316 .5179 L
s
.02381 .95473 m
.3267 .97619 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00L03oool00`000000oooo0?ooo`2]0?ooo`00L03oool200000:h0oooo
001_0?ooo`80000000<0oooo0000003oool0[03oool006l0oooo0P0000020?ooo`030000003oool0
oooo0:X0oooo001^0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0Z@3oool0
06h0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`2X0?ooo`00KP3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0:L0oooo001]0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`2V0?ooo`00K@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0Y@3oool006`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2S0?ooo`00K03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0XP3oool006/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:40oooo001[
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2P
0?ooo`00JP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0W`3oool006X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo09h0oooo001Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`2M0?ooo`00J@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0W03oool006T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09/0oooo001X0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2J0?ooo`00J03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0V@3oool006P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09P0oooo
001W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`2G0?ooo`00I`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0UP3oool006H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo09D0oooo001V0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`2D0?ooo`00IP3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0T`3oool006D0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0980oooo001U0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2A0?ooo`00I03oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0T03oool006@0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08l0
oooo001T0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`2>0?ooo`00H`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0S@3oool006<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo08`0oooo001R0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`2;0?ooo`00HP3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0RP3oool00680oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo08T0oooo001Q0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`280?ooo`00H@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0Q`3oool0
0600oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
08H0oooo001P0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`250?ooo`00H03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0Q03oool005l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo08<0oooo001O0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`220?ooo`00GP3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0P@3oool005h0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0T0?ooo`800000P@3oool005h0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo07h0oooo001M0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1m0?ooo`00G@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0O03oool0
05`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
07/0oooo001L0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`1j0?ooo`00G03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0N@3oool005/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo07P0oooo001K0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`1g0?ooo`00FP3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0MP3oool005X0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo07D0oooo001J0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1d0?ooo`00F@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0L`3o
ool005T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0780oooo001H0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`1a0?ooo`00F03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0L03oool005P0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo06l0oooo001G0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`1^0?ooo`00E`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0K@3oool005H0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo06`0oooo001F0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1[0?ooo`00
EP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
JP3oool005D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo06T0oooo001E0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`1X0?ooo`00E03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0I`3oool005@0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo06H0oooo001D0?ooo`030000003oool0oooo02<0oooo
0`00000k0?ooo`030000003oool0oooo06D0oooo001C0?ooo`030000003oool0oooo02<0oooo00@0
00000?ooo`3oool0oooo1000000h0?ooo`030000003oool0oooo06@0oooo001C0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool01P3oool5000003@0oooo00<000000?ooo`3oool0H`3o
ool00580oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0<0?ooo`@00000<@3oool0
0`000000oooo0?ooo`1R0?ooo`00DP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0140oooo1000000^0?ooo`030000003oool0oooo0640oooo001A0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool05P3oool5000002X0oooo00<000000?ooo`3oool0H03oool00540oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0L0?ooo`@000009`3oool00`000000oooo
0?ooo`1O0?ooo`00D@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0240oooo1@00
000S0?ooo`030000003oool0oooo05h0oooo001@0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool09`3oool400000200oooo00<000000?ooo`3oool0G@3oool00500oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0[0?ooo`D00000703oool00`000000oooo0?ooo`1L0?oo
o`00C`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0340oooo1000000I0?ooo`03
0000003oool0oooo05/0oooo001?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
=P3oool5000001D0oooo00<000000?ooo`3oool0FP3oool004l0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0l0?ooo`@000004P3oool00`000000oooo0?ooo`1I0?ooo`00CP3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0440oooo1000000?0?ooo`030000003oool0
oooo05P0oooo001>0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0AP3oool50000
00/0oooo00<000000?ooo`3oool0E`3oool004d0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`1<0?ooo`@00000203oool00`000000oooo0?ooo`1F0?ooo`00C@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0540oooo1@0000040?ooo`030000003oool0oooo05D0oooo
001=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0E`3oool4000000030?ooo`00
0000oooo05D0oooo001<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0G03oool3
000005D0oooo001<0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0G`3oool20000
05@0oooo001;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0000001C0?ooo`00B`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0640oooo
00@000000?ooo`3oool00000DP3oool004/0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`1R0?ooo`050000003oool0oooo0?ooo`000000D@3oool004X0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
CP3oool004X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0C@3oool004T0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0C03oool0
04T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0B`3oool004T0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0BP3oool004P0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0B@3oool004P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0B03oool004L0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0A`3oool004L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool004L0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0A@3oool004H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0A03oool004H0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@`3o
ool004D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0@P3oool004D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@@3oool004D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0@03oool004@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`1a0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?`3oool004@0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0?P3oool004<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0?@3oool004<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0?03oool004<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0>`3oool00480oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
>P3oool00480oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0>@3oool00440oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0>03oool0
0440oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0=`3oool00440oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0=P3oool00400oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0=@3oool00400oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0=03oool003l0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0<`3oool003l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<P3oool003l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0<@3oool003h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0<03oool003h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;`3o
ool003d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`210?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0;P3oool003d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;@3oool003d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0;03oool003`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`240?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0;03oool003`0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0:`3oool003/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`26
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:P3oool003/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0:@3oool003/0oooo00D000000?ooo`3oool0oooo0000002:0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0:03oool003X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`280?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool003X0oooo
00D000000?ooo`3oool0oooo0000002;0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool09P3oool003T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool09@3oool003T0oooo00@000000?ooo`3oool00000S@3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo02@0oooo000i0?ooo`030000003oool0000008h0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`00>03oool00`000000oooo0000
002?0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool08P3oool003P0oooo0P00002@
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool08@3oool003L0oooo0P00002A0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0803oool003L0oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01l0oooo000g0?ooo`030000
003oool0oooo0900oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0N0?ooo`00=P3o
ool00`000000oooo0000002A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool07@3o
ool003H0oooo00<000000?ooo`000000T@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo01`0oooo000e0?ooo`040000003oool0oooo00000940oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0K0?ooo`00=@3oool010000000oooo0?ooo`00002A0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool06P3oool003D0oooo00D000000?ooo`3oool0oooo0000002@
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool06@3oool003@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0603oool003@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool05`3oool003@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
5P3oool003<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool05@3oool003<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2=0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0503oool0
0380oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool04`3oool00380oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`2<0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool04P3oool00380oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool04@3oool00340oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2<0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0403oool00340oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool03`3oool00300oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2;0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool03P3oool00300oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool03@3oool00300oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool0303oool002l0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool02`3o
ool002l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool02P3oool002h0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`2;0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool02@3oool002h0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0203oool002h0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool01`3oool002d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01@3oool002d0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool01P3oool002`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`290?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool01`3oool002`0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo04H0oooo0P00000:0?ooo`00:`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0:0?ooo`00:`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo08P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0;0?ooo`00:`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0<0?ooo`00:P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0=0?ooo`00:P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0>0?ooo`00:@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08L0oooo00<0
00000?ooo`3oool0?`3oool200000140oooo000Y0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0Q`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0140oooo000Y0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo0180oooo000X0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0QP3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01<0oooo000X0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo01@0oooo000W0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0h0?ooo`800000603oool0
02L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0603oool002H0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool06@3oool002H0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool06P3oool002H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool06`3oool002D0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0703oool002D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo0340oooo0P00000O0?ooo`00903oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0O0?ooo`00
903oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0P0?ooo`00903oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0R0?ooo`008`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0S0?ooo`008P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0:P3oool2000002H0
oooo000R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo000R0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo000Q
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02P0oooo000Q0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02T0oooo000P0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02X0oooo000P0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
P03oool00`000000oooo0?ooo`0S0?ooo`800000;@3oool00200oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;@3o
ool001l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0;`3oool001l0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0<03oool001h0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`1o0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<@3oool001h0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01`0oooo0P00
000d0?ooo`007@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07h0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0d0?ooo`007@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo07h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0e0?oo
o`007@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0f0?ooo`00703oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0g0?ooo`00703o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0h0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo07d0oooo00<000000?ooo`3oool05@3oool2000003/0oooo000K0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
03/0oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0O03oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo03`0oooo000J0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03d0oooo
000J0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03h0oooo000I0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03l0oooo000I0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0>0?oo
o`800000@P3oool001T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1k0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0@P3oool001P0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
@`3oool001P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1j0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0A03oool001P0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A@3oool0
01L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0AP3oool001L0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo00L0oooo0P0000190?ooo`005P3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`190?ooo`005P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1:0?ooo`005P3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1;
0?ooo`005@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1<0?ooo`005@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1=0?ooo`00
503oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
0P00001@0?ooo`00503oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo07L0oooo00<0
00000?ooo`000000DP3oool001@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1g
0?ooo`800000D`3oool001<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1f0?oo
o`800000E03oool001<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1b0?ooo`<0
0000EP3oool00180oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1`0?ooo`800000
F@3oool00180oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1]0?ooo`<00000F`3o
ool00180oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1Y0?ooo`<00000GP3oool0
0140oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1V0?ooo`<00000H@3oool00140
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1T0?ooo`800000I03oool00140oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1Q0?ooo`<00000IP3oool00100oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`1M0?ooo`<00000J@3oool00100oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`1J0?ooo`<00000K03oool000l0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`1H0?ooo`800000K`3oool000l0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`1D0?ooo`<00000L@3oool000l0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`1A0?ooo`<00000M03oool000h0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`1>0?ooo`<00000M`3oool000h0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`1;0?ooo`800000NP3oool000d0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`180?ooo`<00000O03oool000d0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`150?ooo`<00000O`3oool000d0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`120?ooo`<00000PP3oool000`0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`0o0?ooo`800000Q@3oool000`0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0l
0?ooo`<00000Q`3oool000/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0i0?oo
o`<00000RP3oool000/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0e0?ooo`<0
0000S@3oool000/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0c0?ooo`800000
T03oool000X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0`0?ooo`<00000TP3o
ool000X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0]0?ooo`<00000U@3oool0
00X0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0Y0?ooo`<00000V03oool000T0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0W0?ooo`800000V`3oool000T0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0T0?ooo`<00000W@3oool000P0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`0P0?ooo`<00000X03oool000P0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`0M0?ooo`<00000X`3oool000P0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`0K0?ooo`800000YP3oool000L0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0H0?ooo`<00000Z03oool000L0oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`0D0?ooo`<00000Z`3oool000H0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0A0?ooo`<00000[P3oool000H0oooo2000001=0?ooo`030000003oool0
oooo00l0oooo0P00002a0?ooo`003P3oool>00000400oooo00<000000?ooo`3oool02`3oool30000
0;<0oooo000L0?ooo`l00000<@3oool00`000000oooo0?ooo`080?ooo`<00000]P3oool002/0oooo
3P00000S0?ooo`030000003oool0oooo00D0oooo0`00002i0?ooo`00>@3oool?000001@0oooo00<0
00000?ooo`3oool00`3oool200000;`0oooo00180?ooo`h000001`3oool00`000000oooo00000002
00000;h0oooo001F0?ooo`T00000`@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.214367, -0.162032, \
0.00159463, 0.000999514}}],

Cell[BoxData[
    InterpretationBox[\("\<after refinement\>"\[InvisibleSpace]"\< level \>"\
\[InvisibleSpace]8\[InvisibleSpace]"\< with \>"\[InvisibleSpace]8\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]24\[InvisibleSpace]"\<edges\>"\),
      SequenceForm[ 
      "after refinement", " level ", 8, " with ", 8, "vertices and ", 24, 
        "edges"],
      Editable->False]], "Print",
  CellLabel->"From In[26]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.468399 2.18506 0.564846 3.48605 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.70889 .83629 m
.70889 .83629 L
s
.70889 .83629 m
.70409 .33109 L
s
.70889 .83629 m
.97619 .60663 L
s
.70409 .33109 m
.70889 .83629 L
s
.70409 .33109 m
.97619 .60663 L
s
.70409 .33109 m
.42685 .27152 L
s
.70409 .33109 m
.70409 .33109 L
s
.97619 .60663 m
.70409 .33109 L
s
.97619 .60663 m
.70889 .83629 L
s
.97619 .60663 m
.70889 .83629 L
s
.70889 .83629 m
.97619 .60663 L
s
.70889 .83629 m
.70889 .83629 L
s
.70889 .83629 m
.3267 .97619 L
s
.70889 .83629 m
.3267 .97619 L
s
.3267 .97619 m
.70889 .83629 L
s
.3267 .97619 m
.3267 .97619 L
s
.3267 .97619 m
.19316 .5179 L
s
.3267 .97619 m
.3267 .97619 L
s
.3267 .97619 m
.70889 .83629 L
s
.3267 .97619 m
.19316 .5179 L
s
.3267 .97619 m
.02381 .95473 L
s
.42685 .27152 m
.70409 .33109 L
s
.42685 .27152 m
.42685 .27152 L
s
.42685 .27152 m
.39056 .02381 L
s
.42685 .27152 m
.39056 .02381 L
s
.42685 .27152 m
.70409 .33109 L
s
.70409 .33109 m
.70409 .33109 L
s
.70409 .33109 m
.42685 .27152 L
s
.70409 .33109 m
.39056 .02381 L
s
.39056 .02381 m
.70409 .33109 L
s
.39056 .02381 m
.39056 .02381 L
s
.39056 .02381 m
.42685 .27152 L
s
.39056 .02381 m
.39056 .02381 L
s
.39056 .02381 m
.42685 .27152 L
s
.39056 .02381 m
.42685 .27152 L
s
.39056 .02381 m
.19316 .5179 L
s
.42685 .27152 m
.39056 .02381 L
s
.42685 .27152 m
.19316 .5179 L
s
.42685 .27152 m
.42685 .27152 L
s
.19316 .5179 m
.42685 .27152 L
s
.19316 .5179 m
.19316 .5179 L
s
.19316 .5179 m
.39056 .02381 L
s
.19316 .5179 m
.19316 .5179 L
s
.19316 .5179 m
.02381 .95473 L
s
.19316 .5179 m
.3267 .97619 L
s
.19316 .5179 m
.3267 .97619 L
s
.02381 .95473 m
.19316 .5179 L
s
.02381 .95473 m
.3267 .97619 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00L03oool00`000000oooo0?ooo`2]0?ooo`00L03oool200000:h0oooo
001_0?ooo`80000000<0oooo0000003oool0[03oool006l0oooo0P0000020?ooo`030000003oool0
oooo0:X0oooo001^0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0Z@3oool0
06h0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`2X0?ooo`00KP3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0:L0oooo001]0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`2V0?ooo`00K@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0Y@3oool006`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2S0?ooo`00K03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0XP3oool006/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:40oooo001[
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2P
0?ooo`00JP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0W`3oool006X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo09h0oooo001Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`2M0?ooo`00J@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0W03oool006T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09/0oooo001X0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2J0?ooo`00J03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0V@3oool006P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09P0oooo
001W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`2G0?ooo`00I`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0UP3oool006H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo09D0oooo001V0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`2D0?ooo`00IP3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0T`3oool006D0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0980oooo001U0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2A0?ooo`00I03oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0T03oool006@0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08l0
oooo001T0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`2>0?ooo`00H`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0S@3oool006<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo08`0oooo001R0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`2;0?ooo`00HP3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0RP3oool00680oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo08T0oooo001Q0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`280?ooo`00H@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0Q`3oool0
0600oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
08H0oooo001P0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`250?ooo`00H03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0Q03oool005l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo08<0oooo001O0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`220?ooo`00GP3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0P@3oool005h0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0T0?ooo`800000P@3oool005h0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo07h0oooo001M0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1m0?ooo`00G@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0O03oool0
05`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
07/0oooo001L0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`1j0?ooo`00G03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0N@3oool005/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo07P0oooo001K0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`1g0?ooo`00FP3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0MP3oool005X0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo07D0oooo001J0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1d0?ooo`00F@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0L`3o
ool005T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0780oooo001H0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`1a0?ooo`00F03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0L03oool005P0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo06l0oooo001G0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`1^0?ooo`00E`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0K@3oool005H0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo06`0oooo001F0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1[0?ooo`00
EP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
JP3oool005D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo06T0oooo001E0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`1X0?ooo`00E03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0I`3oool005@0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo06H0oooo001D0?ooo`030000003oool0oooo02<0oooo
0`00000k0?ooo`030000003oool0oooo06D0oooo001C0?ooo`030000003oool0oooo02<0oooo00@0
00000?ooo`3oool0oooo1000000h0?ooo`030000003oool0oooo06@0oooo001C0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool01P3oool5000003@0oooo00<000000?ooo`3oool0H`3o
ool00580oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0<0?ooo`@00000<@3oool0
0`000000oooo0?ooo`1R0?ooo`00DP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0140oooo1000000^0?ooo`030000003oool0oooo0640oooo001A0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool05P3oool5000002X0oooo00<000000?ooo`3oool0H03oool00540oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0L0?ooo`@000009`3oool00`000000oooo
0?ooo`1O0?ooo`00D@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0240oooo1@00
000S0?ooo`030000003oool0oooo05h0oooo001@0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool09`3oool400000200oooo00<000000?ooo`3oool0G@3oool00500oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0[0?ooo`D00000703oool00`000000oooo0?ooo`1L0?oo
o`00C`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0340oooo1000000I0?ooo`03
0000003oool0oooo05/0oooo001?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
=P3oool5000001D0oooo00<000000?ooo`3oool0FP3oool004l0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0l0?ooo`@000004P3oool00`000000oooo0?ooo`1I0?ooo`00CP3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0440oooo1000000?0?ooo`030000003oool0
oooo05P0oooo001>0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0AP3oool50000
00/0oooo00<000000?ooo`3oool0E`3oool004d0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`1<0?ooo`@00000203oool00`000000oooo0?ooo`1F0?ooo`00C@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0540oooo1@0000040?ooo`030000003oool0oooo05D0oooo
001=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0E`3oool4000000030?ooo`00
0000000005D0oooo001<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0G03oool3
000005D0oooo001<0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0G`3oool20000
05@0oooo001;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0000001C0?ooo`00B`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0640oooo
00@000000?ooo`3oool00000DP3oool004/0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`1R0?ooo`050000003oool0oooo0?ooo`000000D@3oool004X0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
CP3oool004X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0C@3oool004T0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0C03oool0
04T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0B`3oool004T0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0BP3oool004P0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0B@3oool004P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0B03oool004L0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0A`3oool004L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool004L0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0A@3oool004H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0A03oool004H0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@`3o
ool004D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0@P3oool004D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@@3oool004D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0@03oool004@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`1a0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?`3oool004@0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0?P3oool004<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0?@3oool004<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0?03oool004<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0>`3oool00480oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
>P3oool00480oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0>@3oool00440oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0>03oool0
0440oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0=`3oool00440oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0=P3oool00400oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0=@3oool00400oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0=03oool003l0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0<`3oool003l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<P3oool003l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0<@3oool003h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0<03oool003h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;`3o
ool003d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`210?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0;P3oool003d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;@3oool003d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0;03oool003`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`240?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0;03oool003`0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0:`3oool003/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`26
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:P3oool003/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0:@3oool003/0oooo00D000000?ooo`3oool0oooo0000002:0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0:03oool003X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`280?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool003X0oooo
00D000000?ooo`3oool0oooo0000002;0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool09P3oool003T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool09@3oool003T0oooo00@000000?ooo`3oool00000S@3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo02@0oooo000i0?ooo`030000003oool0000008h0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`00>03oool00`000000oooo0000
002?0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool08P3oool003P0oooo0P00002@
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool08@3oool003L0oooo0P00002A0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0803oool003L0oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01l0oooo000g0?ooo`030000
003oool0oooo0900oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0N0?ooo`00=P3o
ool00`000000oooo0000002A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool07@3o
ool003H0oooo00<000000?ooo`000000T@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo01`0oooo000e0?ooo`040000003oool0oooo00000940oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0K0?ooo`00=@3oool010000000oooo0?ooo`00002A0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool06P3oool003D0oooo00D000000?ooo`3oool0oooo0000002@
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool06@3oool003@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0603oool003@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool05`3oool003@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
5P3oool003<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool05@3oool003<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2=0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0503oool0
0380oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool04`3oool00380oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`2<0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool04P3oool00380oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool04@3oool00340oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2<0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0403oool00340oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool03`3oool00300oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2;0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool03P3oool00300oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool03@3oool00300oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool0303oool002l0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool02`3o
ool002l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool02P3oool002h0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`2;0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool02@3oool002h0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0203oool002h0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool01`3oool002d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01@3oool002d0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool01P3oool002`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`290?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool01`3oool002`0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo04H0oooo0P00000:0?ooo`00:`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0:0?ooo`00:`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo08P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0;0?ooo`00:`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0<0?ooo`00:P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0=0?ooo`00:P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0>0?ooo`00:@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08L0oooo00<0
00000?ooo`3oool0?`3oool200000140oooo000Y0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0Q`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0140oooo000Y0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo0180oooo000X0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0QP3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01<0oooo000X0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo01@0oooo000W0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0h0?ooo`800000603oool0
02L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0603oool002H0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool06@3oool002H0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool06P3oool002H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool06`3oool002D0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0703oool002D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo0340oooo0P00000O0?ooo`00903oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0O0?ooo`00
903oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0P0?ooo`00903oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0R0?ooo`008`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0S0?ooo`008P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0:P3oool2000002H0
oooo000R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo000R0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo000Q
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02P0oooo000Q0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02T0oooo000P0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02X0oooo000P0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
P03oool00`000000oooo0?ooo`0S0?ooo`800000;@3oool00200oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;@3o
ool001l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0;`3oool001l0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0<03oool001h0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`1o0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<@3oool001h0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01`0oooo0P00
000d0?ooo`007@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07h0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0d0?ooo`007@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo07h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0e0?oo
o`007@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0f0?ooo`00703oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0g0?ooo`00703o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0h0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo07d0oooo00<000000?ooo`3oool05@3oool2000003/0oooo000K0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
03/0oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0O03oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo03`0oooo000J0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03d0oooo
000J0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03h0oooo000I0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03l0oooo000I0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0>0?oo
o`800000@P3oool001T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1k0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0@P3oool001P0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
@`3oool001P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1j0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0A03oool001P0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A@3oool0
01L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0AP3oool001L0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo00L0oooo0P0000190?ooo`005P3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`190?ooo`005P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1:0?ooo`005P3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1;
0?ooo`005@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1<0?ooo`005@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1=0?ooo`00
503oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
0P00001@0?ooo`00503oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo07L0oooo00<0
00000?ooo`000000DP3oool001@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1g
0?ooo`800000D`3oool001<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1f0?oo
o`800000E03oool001<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1b0?ooo`<0
0000EP3oool00180oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1`0?ooo`800000
F@3oool00180oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1]0?ooo`<00000F`3o
ool00180oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1Y0?ooo`<00000GP3oool0
0140oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1V0?ooo`<00000H@3oool00140
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1T0?ooo`800000I03oool00140oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1Q0?ooo`<00000IP3oool00100oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`1M0?ooo`<00000J@3oool00100oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`1J0?ooo`<00000K03oool000l0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`1H0?ooo`800000K`3oool000l0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`1D0?ooo`<00000L@3oool000l0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`1A0?ooo`<00000M03oool000h0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`1>0?ooo`<00000M`3oool000h0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`1;0?ooo`800000NP3oool000d0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`180?ooo`<00000O03oool000d0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`150?ooo`<00000O`3oool000d0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`120?ooo`<00000PP3oool000`0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`0o0?ooo`800000Q@3oool000`0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0l
0?ooo`<00000Q`3oool000/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0i0?oo
o`<00000RP3oool000/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0e0?ooo`<0
0000S@3oool000/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0c0?ooo`800000
T03oool000X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0`0?ooo`<00000TP3o
ool000X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0]0?ooo`<00000U@3oool0
00X0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0Y0?ooo`<00000V03oool000T0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0W0?ooo`800000V`3oool000T0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0T0?ooo`<00000W@3oool000P0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`0P0?ooo`<00000X03oool000P0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`0M0?ooo`<00000X`3oool000P0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`0K0?ooo`800000YP3oool000L0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0H0?ooo`<00000Z03oool000L0oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`0D0?ooo`<00000Z`3oool000H0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0A0?ooo`<00000[P3oool000H0oooo2000001=0?ooo`030000003oool0
oooo00l0oooo0P00002a0?ooo`003P3oool>00000400oooo00<000000?ooo`3oool02`3oool30000
0;<0oooo000L0?ooo`l00000<@3oool00`000000oooo0?ooo`080?ooo`<00000]P3oool002/0oooo
3P00000S0?ooo`030000003oool0oooo00D0oooo0`00002i0?ooo`00>@3oool?000001@0oooo00<0
00000?ooo`3oool00`3oool200000;`0oooo00180?ooo`h000001`3oool500000;h0oooo001F0?oo
o`T00000`@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.214367, -0.162032, \
0.00159463, 0.000999514}}],

Cell[BoxData[
    InterpretationBox[\("\<after prolongation\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]7\[InvisibleSpace]"\< with \>"\[InvisibleSpace]14\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]48\[InvisibleSpace]"\<edges\>"\),
      SequenceForm[ 
      "after prolongation", " level ", 7, " with ", 14, "vertices and ", 48, 
        "edges"],
      Editable->False]], "Print",
  CellLabel->"From In[26]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553963 1.69515 0.467837 2.58372 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.59569 .842 m
.37903 .85638 L
s
.59569 .842 m
.79087 .68336 L
s
.59569 .842 m
.61999 .97619 L
s
.79087 .68336 m
.59569 .842 L
s
.79087 .68336 m
.61999 .97619 L
s
.79087 .68336 m
.84109 .29359 L
s
.79087 .68336 m
.97064 .45846 L
s
.61999 .97619 m
.79087 .68336 L
s
.61999 .97619 m
.59569 .842 L
s
.61999 .97619 m
.37903 .85638 L
s
.37903 .85638 m
.61999 .97619 L
s
.37903 .85638 m
.59569 .842 L
s
.37903 .85638 m
.23051 .69997 L
s
.37903 .85638 m
.14862 .62089 L
s
.23051 .69997 m
.37903 .85638 L
s
.23051 .69997 m
.14862 .62089 L
s
.23051 .69997 m
.23133 .36205 L
s
.14862 .62089 m
.23051 .69997 L
s
.14862 .62089 m
.37903 .85638 L
s
.14862 .62089 m
.23133 .36205 L
s
.14862 .62089 m
.02381 .41019 L
s
.84109 .29359 m
.79087 .68336 L
s
.84109 .29359 m
.67586 .02381 L
s
.84109 .29359 m
.77398 .05667 L
s
.84109 .29359 m
.97619 .16457 L
s
.84109 .29359 m
.97064 .45846 L
s
.97064 .45846 m
.79087 .68336 L
s
.97064 .45846 m
.84109 .29359 L
s
.97064 .45846 m
.97619 .16457 L
s
.97619 .16457 m
.97064 .45846 L
s
.97619 .16457 m
.77398 .05667 L
s
.97619 .16457 m
.84109 .29359 L
s
.77398 .05667 m
.97619 .16457 L
s
.77398 .05667 m
.67586 .02381 L
s
.77398 .05667 m
.84109 .29359 L
s
.77398 .05667 m
.49709 .10234 L
s
.67586 .02381 m
.77398 .05667 L
s
.67586 .02381 m
.49709 .10234 L
s
.67586 .02381 m
.84109 .29359 L
s
.49709 .10234 m
.67586 .02381 L
s
.49709 .10234 m
.23133 .36205 L
s
.49709 .10234 m
.77398 .05667 L
s
.23133 .36205 m
.49709 .10234 L
s
.23133 .36205 m
.02381 .41019 L
s
.23133 .36205 m
.23051 .69997 L
s
.23133 .36205 m
.14862 .62089 L
s
.02381 .41019 m
.23133 .36205 L
s
.02381 .41019 m
.14862 .62089 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00`03oool3000005d0oooo002n0?ooo`8000000P3oool4000005X0oooo
002l0?ooo`800000103oool010000000oooo0?ooo`3oool3000005L0oooo002j0?ooo`8000001`3o
ool00`000000oooo0?ooo`030?ooo`<00000E03oool00;P0oooo0P0000090?ooo`030000003oool0
oooo00H0oooo0`00001A0?ooo`00]@3oool3000000`0oooo00<000000?ooo`3oool0203oool20000
04l0oooo002c0?ooo`800000403oool00`000000oooo0?ooo`090?ooo`<00000C03oool00;40oooo
0P00000B0?ooo`030000003oool0oooo00`0oooo0`0000190?ooo`00[`3oool2000001D0oooo00<0
00000?ooo`3oool03P3oool3000004H0oooo002/0?ooo`<00000603oool00`000000oooo0?ooo`0@
0?ooo`<00000@`3oool00:X0oooo0P00000K0?ooo`030000003oool0oooo0140oooo100000110?oo
o`00Z03oool2000001h0oooo00<000000?ooo`3oool02P3oool6000000<0oooo0`00000o0?ooo`00
YP3oool200000200oooo00<000000?ooo`3oool0103oool6000000X0oooo00@000000?ooo`000000
0000?@3oool00:@0oooo0P00000S0?ooo`H00000403oool010000000oooo0?ooo`3oool2000003/0
oooo002Q0?ooo`<000007`3oool6000000030?ooo`000000oooo01<0oooo00<000000?ooo`3oool0
0`3oool2000003T0oooo002O0?ooo`800000703oool6000000L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`050?ooo`800000=`3oool009d0oooo0P00000G0?ooo`L000003P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo0P00000e0?ooo`00V`3oool20000
01<0oooo1P00000E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool20000
03<0oooo002H0?ooo`<000003`3oool6000001`0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo002F0?ooo`800000303oool6000002<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`800000<03oool009@0oooo0P00
00080?ooo`H00000:@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo0P00
000^0?ooo`00TP3oool2000000@0oooo1P00000`0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03P3oool2000002`0oooo002@0?ooo`P00000=`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0100oooo0P00000Z0?ooo`00SP3oool4000003d0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0A0?ooo`800000:03oool008d0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo0P00000V0?ooo`00S03o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0S0?ooo`00R`3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool05P3oool2000002<0oooo002:0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`8000008@3oool008T0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0
oooo0P00000O0?ooo`00R03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool06`3oool2000001d0oooo00270?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0L0?ooo`8000006`3oool008H0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01h0oooo0P00000I
0?ooo`00Q@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0803oool2000001L0oooo00240?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01@0oooo00230?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0R0?ooo`800000
503oool00880oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo02@0oooo0P00000B0?ooo`00P@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool09P3oool200000100oooo00200?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0W0?ooo`8000003P3oool007l0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02T0
oooo0P00000<0?ooo`00OP3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0:`3oool2000000X0oooo001m0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0]0?ooo`800000203oool007/0oooo0P00001M
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`05
0?ooo`00NP3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0;@3oool2000000L0oooo001i0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0000000L0oooo001h0?ooo`030000
003oool0oooo0640oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0[0?ooo`040000
003oool0oooo000000L0oooo001g0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0Y0?ooo`050000003oool0oooo0?ooo`0000001`3oool007H0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`00M@3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo001d0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool007<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`00LP3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool08P3oool2000000P0oooo00<000000?ooo`3oool01@3oool00740oooo00<000000?ooo`3oool0
K03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`00L03oool00`000000oooo0?ooo`1^0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo001_0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool0
06h0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`00K@3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo001/0?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01@3oool006/0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`050?ooo`00JP3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo001Y0?oo
o`030000003oool0oooo07T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool006P0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`050?ooo`00I`3oool00`000000oooo0?ooo`1m0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00D0oooo001V0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3o
ool006D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`00I03oool00`00
0000oooo0?ooo`210?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo001S0?ooo`030000003oool0oooo08<0
oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool01P3oool00680oooo00<000000?ooo`3oool0Q@3oool01@000000oooo0?ooo`3oool00000
00l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`00H@3oool00`000000
oooo0?ooo`260?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00H0oooo001P0?ooo`030000003oool0oooo08P0oooo00@000000?ooo`3o
ool000003@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo001O0?ooo`03
0000003oool0oooo08T0oooo00@000000?ooo`3oool000002`3oool2000001/0oooo00<000000?oo
o`3oool01P3oool005h0oooo00<000000?ooo`3oool0R`3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool005d0oooo00<000000?ooo`3o
ool0S@3oool00`000000oooo000000080?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool01P3oool005`0oooo00<000000?ooo`3oool0SP3oool00`000000oooo000000070?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool005/0oooo00<000000?ooo`3oool0T03o
ool00`000000oooo000000050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01P3o
ool005X0oooo00<000000?ooo`3oool0TP3oool2000000@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`060?ooo`00F@3oool00`000000oooo0?ooo`2C0?ooo`8000000`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo001H0?ooo`030000003oool0oooo09D0
oooo00@000000?ooo`3oool000008`3oool00`000000oooo0?ooo`060?ooo`00E`3oool00`000000
oooo0?ooo`2F0?ooo`<00000903oool00`000000oooo0?ooo`060?ooo`00E@3oool2000009X0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`060?ooo`00E03oool00`000000oooo0?oo
o`2J0?ooo`800000903oool00`000000oooo0?ooo`060?ooo`00D`3oool00`000000oooo0?ooo`2K
0?ooo`030000003oool0000002<0oooo00<000000?ooo`3oool01P3oool00580oooo00<000000?oo
o`3oool0W03oool00`000000oooo0000000S0?ooo`030000003oool0oooo00H0oooo001A0?ooo`03
0000003oool0oooo09`0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo
00H0oooo001@0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo001?0?ooo`030000003oool0oooo09h0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo
001>0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00H0oooo001=0?ooo`030000003oool0oooo0:00oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo001<0?oo
o`030000003oool0oooo0:40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00H0oooo001;0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo001:0?ooo`030000
003oool0oooo0:<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00H0oooo00190?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00180?ooo`030000003oool0
oooo0:@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00H0oooo00170?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00160?ooo`030000003oool0oooo0:H0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0
oooo00150?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00140?ooo`030000003oool0oooo0:P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo0013
0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00H0oooo00100?ooo`<00000Z`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool01P3oool003`0oooo100000020?ooo`03
0000003oool0oooo0:T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00H0oooo000h0?ooo`@000001@3oool200000:/0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo000c0?ooo`D000002@3o
ool200000:/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00H0oooo000_0?ooo`@000003P3oool200000:/0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo000[0?ooo`@000004@3oool00`00
0000oooo0000002[0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`060?ooo`009`3oool4000001D0oooo00<000000?ooo`000000Z`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00280oooo
1@00000I0?ooo`030000003oool000000:/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00H0oooo000N0?ooo`@000007@3oool010000000oooo0?oo
o`00002Z0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`070?ooo`006P3oool400000240oooo00@000000?ooo`3oool00000ZP3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool001D0oooo1@00
000U0?ooo`040000003oool0oooo00000:X0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00L0oooo000A0?ooo`@00000:@3oool01@000000oooo0?oo
o`3oool000000:X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00L0oooo000=0?ooo`@00000;@3oool01@000000oooo0?ooo`3oool000000:X0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo
00090?ooo`@00000<@3oool01@000000oooo0?ooo`3oool000000:X0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00060?ooo`<00000=@3o
ool01@000000oooo0?ooo`3oool000000:X0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00070?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`001`3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:L0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00080?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2W0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`00
2@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
Y`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool000X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0:L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo000:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool000/0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0903oool01@000000
oooo0?ooo`3oool0000000T0oooo000<0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3o
ool000002@3oool000`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool09P3oool00`000000oooo000000090?ooo`00
3@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
YP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0000000T0oooo000>0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo02L0oooo0P0000090?ooo`003P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00L0oooo000?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`2V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool000l0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:D0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`090?ooo`00403oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00T0oooo000A0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool02P3oool00140oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;
0?ooo`004P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0Y@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo000B0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2U0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool001<0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0=0?ooo`00503oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00h0oooo000D0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03`3oool0
01D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0:@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0Y03oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0140oooo000F0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool04@3oool001L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0B0?ooo`005`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0Y03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01<0oooo000H0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2T0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0503oool001P0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0E0?ooo`006@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo01D0oooo000I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool05P3o
ool001X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0:<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`006`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0X`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool06@3oool001`0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0I0?ooo`00703oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0XP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo000M
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2R
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06`3oool001h0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:80oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0L0?ooo`007P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
7@3oool001l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0:80oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0N0?ooo`00803oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0XP3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0803oool00240oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0Q0?ooo`008P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0240oooo
000R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`2Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool08P3oool002<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:40oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0S0?ooo`00903oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo02@0oooo000T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool09@3oool002D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0:40oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0U0?ooo`009@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0X03o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02H0oooo000V0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool09`3oool002H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0X0?ooo`009`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02T0
oooo000X0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02T0oooo000X0?ooo`040000003oool0oooo000001H0
oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02X0
oooo000Y0?ooo`030000003oool0000001H0oooo00<000000?ooo`3oool0X03oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo02/0oooo000Y0?ooo`8000005`3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;03oool002X0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0;@3oool002/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2O0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;@3oool002`0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0;P3oool002d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2O0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0;`3oool002h0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<03o
ool002l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2O0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0<@3oool00300oooo0P00000@0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`00<@3oool2000000l0
oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0380
oooo000b0?ooo`8000003P3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0<`3oool003<0oooo0P00000=0?ooo`030000003oool0oooo09h0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`00=03oool2000000`0oooo00<00000
0?ooo`3oool0WP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo000e0?oo
o`8000002`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0=@3oool003H0oooo0P00000:0?ooo`030000003oool0oooo09h0oooo00D000000?ooo`3o
ool0oooo0000000h0?ooo`00=`3oool2000000T0oooo00<000000?ooo`3oool0WP3oool010000000
oooo0?ooo`00000i0?ooo`00>03oool2000000P0oooo00<000000?ooo`3oool0WP3oool00`000000
oooo0000000j0?ooo`00>@3oool2000000L0oooo00<000000?ooo`3oool0W@3oool00`000000oooo
0000000k0?ooo`00>P3oool2000000H0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0000
000k0?ooo`00>`3oool3000000@0oooo00<000000?ooo`3oool0W@3oool2000003`0oooo000l0?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0k0?oo
o`00?@3oool00`000000oooo000000020?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3o
ool0?03oool003h0oooo00D000000?ooo`000000oooo0000002L0?ooo`<00000?P3oool003l0oooo
00@000000?ooo`0000000000V`3oool00`000000oooo0000000o0?ooo`00@03oool00`000000oooo
0000002J0?ooo`040000003oool0oooo000003l0oooo00110?ooo`030000003oool0000009P0oooo
00@000000?ooo`3oool00000@03oool00480oooo00<000000?ooo`000000U@3oool2000000<0oooo
00<000000?ooo`3oool0?P3oool004<0oooo00<000000?ooo`000000T`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03l0oooo00140?ooo`030000003oool000000940oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`100?ooo`00A@3oool00`000000oooo0000002?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@03oool004H0oooo00<000000?ooo`00
0000S03oool2000000D0oooo00<000000?ooo`3oool0@@3oool004L0oooo00<000000?ooo`000000
RP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0440oooo00180?ooo`800000R@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0480oooo00190?ooo`800000Q`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo04<0oooo001:0?ooo`800000Q03oool20000
00P0oooo00<000000?ooo`3oool0@`3oool004/0oooo0P0000220?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0A03oool004/0oooo00<000000?ooo`000000P03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo04@0oooo001<0?ooo`030000003oool0000007h0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`150?ooo`00C@3oool00`000000oooo0000001k
0?ooo`8000002`3oool00`000000oooo0?ooo`150?ooo`00CP3oool00`000000oooo0000001i0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool004l0oooo00<000000?ooo`00
0000M`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04L0oooo001@0?ooo`030000
003oool0000007D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`170?ooo`00D@3o
ool00`000000oooo0000001b0?ooo`8000003@3oool00`000000oooo0?ooo`180?ooo`00DP3oool0
0`000000oooo0000001`0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0B03oool0
05<0oooo00<000000?ooo`000000KP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
04T0oooo001D0?ooo`030000003oool0000006`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1:0?ooo`00E@3oool00`000000oooo0000001Z0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0BP3oool005H0oooo0P00001X0?ooo`800000403oool00`000000oooo0?oo
o`1;0?ooo`00E`3oool2000006H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1;
0?ooo`00F03oool2000006@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1<0?oo
o`00F@3oool200000680oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1<0?ooo`00
FP3oool2000005l0oooo0P00000C0?ooo`030000003oool0oooo04d0oooo001K0?ooo`800000G@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04h0oooo001L0?ooo`800000F`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04h0oooo001M0?ooo`800000F@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo04l0oooo001N0?ooo`800000EP3oool2000001H0
oooo00<000000?ooo`3oool0C`3oool005l0oooo0P00001D0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0D03oool00600oooo0P00001B0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0D@3oool00640oooo0P00001@0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0D@3oool00680oooo0P00001=0?ooo`800000603oool00`000000oooo0?ooo`1B0?oo
o`00H`3oool2000004/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1B0?ooo`00
I03oool2000004T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1C0?ooo`00I@3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0D`3o
ool006H0oooo00<000000?ooo`3oool0@`3oool2000001/0oooo00<000000?ooo`3oool0E03oool0
06L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
05D0oooo001X0?ooo`030000003oool0oooo03P0oooo2000000M0?ooo`030000003oool0oooo05D0
oooo001Y0?ooo`030000003oool0oooo02L0oooo400000070?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0EP3oool006X0oooo00<000000?ooo`3oool05`3oool?000001L0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1F0?ooo`00J`3oool00`000000oooo0?ooo`06
0?oooa0000009`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05L0oooo001/0?oo
o`P00000=`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05P0oooo001]0?ooo`80
0000?03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05P0oooo001_0?ooo`800000
>P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05T0oooo001a0?ooo`800000>03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05T0oooo001c0?ooo`800000=P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05X0oooo001e0?ooo`800000=@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo05X0oooo001g0?ooo`800000<`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo05/0oooo001i0?ooo`800000<@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo05`0oooo001k0?ooo`800000;`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo05`0oooo001m0?ooo`800000;@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo05d0oooo001o0?ooo`800000;03oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo05d0oooo00210?ooo`800000:P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo05h0oooo00230?ooo`800000:03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo05l0oooo00250?ooo`8000009P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo05l0oooo00270?ooo`800000903oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0600oooo00290?ooo`8000008P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0600oooo002;0?ooo`8000008@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0640
oooo002=0?ooo`8000007`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0640oooo
002?0?ooo`8000007@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0680oooo002A
0?ooo`8000006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06<0oooo002C0?oo
o`8000006@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06<0oooo002E0?ooo`80
00005`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06@0oooo002G0?ooo`800000
5P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06@0oooo002I0?ooo`800000503o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06D0oooo002K0?ooo`8000004P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo06H0oooo002M0?ooo`800000403oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo06H0oooo002O0?ooo`8000003P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo06L0oooo002Q0?ooo`8000003@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo06L0oooo002S0?ooo`8000002`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo06P0oooo002U0?ooo`8000002@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06P0oooo002W0?ooo`8000001`3oool01@000000oooo0?ooo`3oool0
000006/0oooo002Y0?ooo`8000001@3oool010000000oooo0?ooo`00001/0?ooo`00Z`3oool20000
00<0oooo00@000000?ooo`3oool00000K03oool00:d0oooo0P0000020?ooo`800000K@3oool00:l0
oooo1000001]0?ooo`00/@3oool00`000000oooo0?ooo`1/0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.326796, -0.181073, \
0.00205549, 0.00134858}}],

Cell[BoxData[
    InterpretationBox[\("\<after refinement\>"\[InvisibleSpace]"\< level \>"\
\[InvisibleSpace]7\[InvisibleSpace]"\< with \>"\[InvisibleSpace]14\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]48\[InvisibleSpace]"\<edges\>"\),
      SequenceForm[ 
      "after refinement", " level ", 7, " with ", 14, "vertices and ", 48, 
        "edges"],
      Editable->False]], "Print",
  CellLabel->"From In[26]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553963 1.69515 0.467837 2.58372 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.59569 .842 m
.59569 .842 L
s
.59569 .842 m
.37903 .85638 L
s
.59569 .842 m
.37903 .85638 L
s
.59569 .842 m
.59569 .842 L
s
.59569 .842 m
.79087 .68336 L
s
.59569 .842 m
.61999 .97619 L
s
.59569 .842 m
.37903 .85638 L
s
.79087 .68336 m
.59569 .842 L
s
.79087 .68336 m
.79087 .68336 L
s
.79087 .68336 m
.61999 .97619 L
s
.79087 .68336 m
.61999 .97619 L
s
.61999 .97619 m
.79087 .68336 L
s
.61999 .97619 m
.61999 .97619 L
s
.61999 .97619 m
.59569 .842 L
s
.61999 .97619 m
.37903 .85638 L
s
.37903 .85638 m
.61999 .97619 L
s
.37903 .85638 m
.59569 .842 L
s
.37903 .85638 m
.59569 .842 L
s
.37903 .85638 m
.23051 .69997 L
s
.37903 .85638 m
.37903 .85638 L
s
.37903 .85638 m
.14862 .62089 L
s
.23051 .69997 m
.37903 .85638 L
s
.23051 .69997 m
.14862 .62089 L
s
.23051 .69997 m
.14862 .62089 L
s
.23051 .69997 m
.23133 .36205 L
s
.14862 .62089 m
.23051 .69997 L
s
.14862 .62089 m
.37903 .85638 L
s
.14862 .62089 m
.14862 .62089 L
s
.14862 .62089 m
.37903 .85638 L
s
.37903 .85638 m
.14862 .62089 L
s
.37903 .85638 m
.59569 .842 L
s
.37903 .85638 m
.37903 .85638 L
s
.79087 .68336 m
.79087 .68336 L
s
.79087 .68336 m
.61999 .97619 L
s
.79087 .68336 m
.84109 .29359 L
s
.79087 .68336 m
.84109 .29359 L
s
.79087 .68336 m
.97064 .45846 L
s
.84109 .29359 m
.79087 .68336 L
s
.84109 .29359 m
.84109 .29359 L
s
.84109 .29359 m
.67586 .02381 L
s
.84109 .29359 m
.77398 .05667 L
s
.84109 .29359 m
.97619 .16457 L
s
.61999 .97619 m
.79087 .68336 L
s
.61999 .97619 m
.61999 .97619 L
s
.61999 .97619 m
.79087 .68336 L
s
.97064 .45846 m
.79087 .68336 L
s
.97064 .45846 m
.84109 .29359 L
s
.97064 .45846 m
.97619 .16457 L
s
.84109 .29359 m
.97064 .45846 L
s
.84109 .29359 m
.79087 .68336 L
s
.84109 .29359 m
.84109 .29359 L
s
.84109 .29359 m
.97619 .16457 L
s
.97619 .16457 m
.97064 .45846 L
s
.97619 .16457 m
.97619 .16457 L
s
.97619 .16457 m
.77398 .05667 L
s
.97619 .16457 m
.84109 .29359 L
s
.97619 .16457 m
.84109 .29359 L
s
.97619 .16457 m
.97619 .16457 L
s
.97619 .16457 m
.77398 .05667 L
s
.77398 .05667 m
.97619 .16457 L
s
.77398 .05667 m
.97619 .16457 L
s
.77398 .05667 m
.77398 .05667 L
s
.77398 .05667 m
.67586 .02381 L
s
.77398 .05667 m
.84109 .29359 L
s
.67586 .02381 m
.77398 .05667 L
s
.67586 .02381 m
.49709 .10234 L
s
.67586 .02381 m
.84109 .29359 L
s
.67586 .02381 m
.77398 .05667 L
s
.49709 .10234 m
.67586 .02381 L
s
.49709 .10234 m
.23133 .36205 L
s
.49709 .10234 m
.49709 .10234 L
s
.49709 .10234 m
.23133 .36205 L
s
.49709 .10234 m
.77398 .05667 L
s
.77398 .05667 m
.77398 .05667 L
s
.77398 .05667 m
.49709 .10234 L
s
.77398 .05667 m
.49709 .10234 L
s
.77398 .05667 m
.67586 .02381 L
s
.49709 .10234 m
.77398 .05667 L
s
.49709 .10234 m
.49709 .10234 L
s
.49709 .10234 m
.23133 .36205 L
s
.23133 .36205 m
.49709 .10234 L
s
.23133 .36205 m
.02381 .41019 L
s
.23133 .36205 m
.02381 .41019 L
s
.23133 .36205 m
.23133 .36205 L
s
.23133 .36205 m
.49709 .10234 L
s
.23133 .36205 m
.23133 .36205 L
s
.23133 .36205 m
.23051 .69997 L
s
.23133 .36205 m
.02381 .41019 L
s
.23133 .36205 m
.14862 .62089 L
s
.23133 .36205 m
.49709 .10234 L
s
.02381 .41019 m
.23133 .36205 L
s
.02381 .41019 m
.02381 .41019 L
s
.02381 .41019 m
.02381 .41019 L
s
.02381 .41019 m
.14862 .62089 L
s
.02381 .41019 m
.23133 .36205 L
s
.02381 .41019 m
.23133 .36205 L
s
.14862 .62089 m
.23133 .36205 L
s
.14862 .62089 m
.02381 .41019 L
s
.14862 .62089 m
.14862 .62089 L
s
.14862 .62089 m
.23051 .69997 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00`03oool3000005d0oooo002n0?ooo`8000000P3oool4000005X0oooo
002l0?ooo`800000103oool010000000oooo0?ooo`3oool3000005L0oooo002j0?ooo`8000001`3o
ool00`000000oooo0?ooo`030?ooo`<00000E03oool00;P0oooo0P0000090?ooo`030000003oool0
oooo00H0oooo0`00001A0?ooo`00]@3oool3000000`0oooo00<000000?ooo`3oool0203oool20000
04l0oooo002c0?ooo`800000403oool00`000000oooo0?ooo`090?ooo`<00000C03oool00;40oooo
0P00000B0?ooo`030000003oool0oooo00`0oooo0`0000190?ooo`00[`3oool2000001D0oooo00<0
00000?ooo`3oool03P3oool3000004H0oooo002/0?ooo`<00000603oool00`000000oooo0?ooo`0@
0?ooo`<00000@`3oool00:X0oooo0P00000K0?ooo`030000003oool0oooo0140oooo100000110?oo
o`00Z03oool2000001h0oooo00<000000?ooo`3oool02P3oool6000000<0oooo0`00000o0?ooo`00
YP3oool200000200oooo00<000000?ooo`3oool0103oool6000000X0oooo00@000000?ooo`000000
0000?@3oool00:@0oooo0P00000S0?ooo`H00000403oool010000000oooo0?ooo`3oool2000003/0
oooo002Q0?ooo`<000007`3oool6000000030?ooo`000000oooo01<0oooo00<000000?ooo`3oool0
0`3oool2000003T0oooo002O0?ooo`800000703oool6000000L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`050?ooo`800000=`3oool009d0oooo0P00000G0?ooo`L000003P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo0P00000e0?ooo`00V`3oool20000
01<0oooo1P00000E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool20000
03<0oooo002H0?ooo`<000003`3oool6000001`0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo002F0?ooo`800000303oool6000002<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`800000<03oool009@0oooo0P00
00080?ooo`H00000:@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo0P00
000^0?ooo`00TP3oool2000000@0oooo1P00000`0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03P3oool2000002`0oooo002@0?ooo`P00000=`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0100oooo0P00000Z0?ooo`00SP3oool4000003d0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0A0?ooo`800000:03oool008d0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo0P00000V0?ooo`00S03o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0S0?ooo`00R`3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool05P3oool2000002<0oooo002:0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`8000008@3oool008T0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0
oooo0P00000O0?ooo`00R03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool06`3oool2000001d0oooo00270?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0L0?ooo`8000006`3oool008H0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01h0oooo0P00000I
0?ooo`00Q@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0803oool2000001L0oooo00240?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01@0oooo00230?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0R0?ooo`800000
503oool00880oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo02@0oooo0P00000B0?ooo`00P@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool09P3oool200000100oooo00200?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0W0?ooo`8000003P3oool007l0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02T0
oooo0P00000<0?ooo`00OP3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0:`3oool2000000X0oooo001m0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0]0?ooo`<000001`3oool007/0oooo0P00001M
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`05
0?ooo`00NP3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0;@3oool2000000L0oooo001i0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0000000L0oooo001h0?ooo`030000
003oool0oooo0640oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0[0?ooo`040000
003oool0oooo000000L0oooo001g0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0Y0?ooo`050000003oool0oooo0?ooo`0000001`3oool007H0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`00M@3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo001d0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool007<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`00LP3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool08P3oool2000000P0oooo00<000000?ooo`3oool01@3oool00740oooo00<000000?ooo`3oool0
K03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`00L03oool00`000000oooo0?ooo`1^0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo001_0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool0
06h0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`00K@3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo001/0?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01@3oool006/0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`050?ooo`00JP3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo001Y0?oo
o`030000003oool0oooo07T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool006P0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`050?ooo`00I`3oool00`000000oooo0?ooo`1m0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00D0oooo001V0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3o
ool006D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`00I03oool00`00
0000oooo0?ooo`210?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo001S0?ooo`030000003oool0oooo08<0
oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool01P3oool00680oooo00<000000?ooo`3oool0Q@3oool01@000000oooo0?ooo`3oool00000
00l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`00H@3oool00`000000
oooo0?ooo`260?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00H0oooo001P0?ooo`030000003oool0oooo08P0oooo00@000000?ooo`3o
ool000003@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo001O0?ooo`03
0000003oool0oooo08T0oooo00@000000?ooo`3oool000002`3oool2000001/0oooo00<000000?oo
o`3oool01P3oool005h0oooo00<000000?ooo`3oool0R`3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool005d0oooo00<000000?ooo`3o
ool0S@3oool00`000000oooo000000080?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool01P3oool005`0oooo00<000000?ooo`3oool0SP3oool00`000000oooo000000070?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool005/0oooo00<000000?ooo`3oool0T03o
ool00`000000oooo000000050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01P3o
ool005X0oooo00<000000?ooo`3oool0TP3oool2000000@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`060?ooo`00F@3oool00`000000oooo0?ooo`2C0?ooo`8000000`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo001H0?ooo`030000003oool0oooo09D0
oooo00@000000?ooo`3oool000008`3oool00`000000oooo0?ooo`060?ooo`00E`3oool00`000000
oooo0?ooo`2F0?ooo`<00000903oool00`000000oooo0?ooo`060?ooo`00E@3oool2000009X0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`060?ooo`00E03oool00`000000oooo0?oo
o`2J0?ooo`800000903oool00`000000oooo0?ooo`060?ooo`00D`3oool00`000000oooo0?ooo`2K
0?ooo`030000003oool0000002<0oooo00<000000?ooo`3oool01P3oool00580oooo00<000000?oo
o`3oool0W03oool00`000000oooo0000000S0?ooo`030000003oool0oooo00H0oooo001A0?ooo`03
0000003oool0oooo09`0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo
00H0oooo001@0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo001?0?ooo`030000003oool0oooo09h0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo
001>0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00H0oooo001=0?ooo`030000003oool0oooo0:00oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo001<0?oo
o`030000003oool0oooo0:40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00H0oooo001;0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo001:0?ooo`030000
003oool0oooo0:<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00H0oooo00190?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00180?ooo`030000003oool0
oooo0:@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00H0oooo00170?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00160?ooo`030000003oool0oooo0:H0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0
oooo00150?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00140?ooo`030000003oool0oooo0:P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo0013
0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00H0oooo00100?ooo`<00000Z`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool01P3oool003`0oooo100000020?ooo`03
0000003oool0oooo0:T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00H0oooo000h0?ooo`@000001@3oool200000:/0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo000c0?ooo`D000002@3o
ool200000:/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00H0oooo000_0?ooo`@000003P3oool200000:/0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo000[0?ooo`@000004@3oool00`00
0000oooo0000002[0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`060?ooo`009`3oool4000001D0oooo00<000000?ooo`000000Z`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00280oooo
1@00000I0?ooo`030000003oool000000:/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00H0oooo000N0?ooo`@000007@3oool010000000oooo0?oo
o`00002Z0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`070?ooo`006P3oool400000240oooo00@000000?ooo`3oool00000ZP3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool001D0oooo1@00
000U0?ooo`040000003oool0oooo00000:X0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00L0oooo000A0?ooo`@00000:@3oool01@000000oooo0?oo
o`3oool000000:X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00L0oooo000=0?ooo`@00000;@3oool01@000000oooo0?ooo`3oool000000:X0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo
00090?ooo`@00000<@3oool01@000000oooo0?ooo`3oool000000:X0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00060?ooo`<00000=@3o
ool01@000000oooo0?ooo`3oool000000:X0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00070?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`001`3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:L0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00080?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2W0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`00
2@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
Y`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool000X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0:L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo000:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool000/0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0903oool01@000000
oooo0?ooo`3oool0000000T0oooo000<0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3o
ool000002@3oool000`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool09P3oool00`000000oooo000000090?ooo`00
3@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
YP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0000000T0oooo000>0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo02L0oooo0P0000090?ooo`003P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00L0oooo000?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`2V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool000l0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:D0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`090?ooo`00403oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00T0oooo000A0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool02P3oool00140oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;
0?ooo`004P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0Y@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo000B0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2U0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool001<0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0=0?ooo`00503oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00h0oooo000D0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03`3oool0
01D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0:@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0Y03oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0140oooo000F0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool04@3oool001L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0B0?ooo`005`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0Y03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01<0oooo000H0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2T0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0503oool001P0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0E0?ooo`006@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo01D0oooo000I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool05P3o
ool001X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0:<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`006`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0X`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool06@3oool001`0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0I0?ooo`00703oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0XP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo000M
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2R
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06`3oool001h0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:80oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0L0?ooo`007P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
7@3oool001l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0:80oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0N0?ooo`00803oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0XP3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0803oool00240oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0Q0?ooo`008P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0240oooo
000R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`2Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool08P3oool002<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:40oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0S0?ooo`00903oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo02@0oooo000T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool09@3oool002D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0:40oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0U0?ooo`009@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0X03o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02H0oooo000V0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool09`3oool002H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0X0?ooo`009`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02T0
oooo000X0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02T0oooo000X0?ooo`040000003oool0oooo000001H0
oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02X0
oooo000Y0?ooo`030000003oool0000001H0oooo00<000000?ooo`3oool0X03oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo02/0oooo000Y0?ooo`8000005`3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;03oool002X0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0;@3oool002/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2O0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;@3oool002`0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0;P3oool002d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2O0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0;`3oool002h0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<03o
ool002l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2O0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0<@3oool00300oooo0P00000@0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`00<@3oool2000000l0
oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0380
oooo000b0?ooo`8000003P3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0<`3oool003<0oooo0P00000=0?ooo`030000003oool0oooo09h0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`00=03oool2000000`0oooo00<00000
0?ooo`3oool0WP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo000e0?oo
o`8000002`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0=@3oool003H0oooo0P00000:0?ooo`030000003oool0oooo09h0oooo00D000000?ooo`3o
ool0oooo0000000h0?ooo`00=`3oool2000000T0oooo00<000000?ooo`3oool0WP3oool010000000
oooo0?ooo`00000i0?ooo`00>03oool2000000P0oooo00<000000?ooo`3oool0WP3oool00`000000
oooo0000000j0?ooo`00>@3oool2000000L0oooo00<000000?ooo`3oool0W@3oool00`000000oooo
0000000k0?ooo`00>P3oool2000000H0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0000
000k0?ooo`00>`3oool3000000@0oooo00<000000?ooo`3oool0W@3oool2000003`0oooo000l0?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0k0?oo
o`00?@3oool00`000000oooo000000020?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3o
ool0?03oool003h0oooo00D000000?ooo`000000oooo0000002L0?ooo`<00000?P3oool003l0oooo
00@000000?ooo`0000000000V`3oool00`000000oooo0000000o0?ooo`00@03oool00`000000oooo
0000002J0?ooo`040000003oool0oooo000003l0oooo00110?ooo`030000003oool0000009P0oooo
00@000000?ooo`3oool00000@03oool00480oooo00<000000?ooo`000000U@3oool2000000<0oooo
00<000000?ooo`3oool0?P3oool004<0oooo00<000000?ooo`000000T`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03l0oooo00140?ooo`030000003oool000000940oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`100?ooo`00A@3oool00`000000oooo0000002?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@03oool004H0oooo00<000000?ooo`00
0000S03oool2000000D0oooo00<000000?ooo`3oool0@@3oool004L0oooo00<000000?ooo`000000
RP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0440oooo00180?ooo`800000R@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0480oooo00190?ooo`800000Q`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo04<0oooo001:0?ooo`800000Q03oool20000
00P0oooo00<000000?ooo`3oool0@`3oool004/0oooo0P0000220?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0A03oool004/0oooo00<000000?ooo`000000P03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo04@0oooo001<0?ooo`030000003oool0000007h0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`150?ooo`00C@3oool00`000000oooo0000001k
0?ooo`8000002`3oool00`000000oooo0?ooo`150?ooo`00CP3oool00`000000oooo0000001i0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool004l0oooo00<000000?ooo`00
0000M`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04L0oooo001@0?ooo`030000
003oool0000007D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`170?ooo`00D@3o
ool00`000000oooo0000001b0?ooo`8000003@3oool00`000000oooo0?ooo`180?ooo`00DP3oool0
0`000000oooo0000001`0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0B03oool0
05<0oooo00<000000?ooo`000000KP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
04T0oooo001D0?ooo`030000003oool0000006`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1:0?ooo`00E@3oool00`000000oooo0000001Z0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0BP3oool005H0oooo0P00001X0?ooo`800000403oool00`000000oooo0?oo
o`1;0?ooo`00E`3oool2000006H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1;
0?ooo`00F03oool2000006@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1<0?oo
o`00F@3oool200000680oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1<0?ooo`00
FP3oool2000005l0oooo0P00000C0?ooo`030000003oool0oooo04d0oooo001K0?ooo`800000G@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04h0oooo001L0?ooo`800000F`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04h0oooo001M0?ooo`800000F@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo04l0oooo001N0?ooo`800000EP3oool2000001H0
oooo00<000000?ooo`3oool0C`3oool005l0oooo0P00001D0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0D03oool00600oooo0P00001B0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0D@3oool00640oooo0P00001@0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0D@3oool00680oooo0P00001=0?ooo`800000603oool00`000000oooo0?ooo`1B0?oo
o`00H`3oool2000004/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1B0?ooo`00
I03oool2000004T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1C0?ooo`00I@3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0D`3o
ool006H0oooo00<000000?ooo`3oool0@`3oool2000001/0oooo00<000000?ooo`3oool0E03oool0
06L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
05D0oooo001X0?ooo`030000003oool0oooo03P0oooo2@00000L0?ooo`030000003oool0oooo05D0
oooo001Y0?ooo`030000003oool0oooo02L0oooo400000070?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0EP3oool006X0oooo00<000000?ooo`3oool05`3oool?000001L0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1F0?ooo`00J`3oool00`000000oooo0?ooo`06
0?oooa0000009`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05L0oooo001/0?oo
o`P00000=`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05P0oooo001]0?ooo`80
0000?03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05P0oooo001_0?ooo`800000
>P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05T0oooo001a0?ooo`800000>03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05T0oooo001c0?ooo`800000=P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05X0oooo001e0?ooo`800000=@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo05X0oooo001g0?ooo`800000<`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo05/0oooo001i0?ooo`800000<@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo05`0oooo001k0?ooo`800000;`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo05`0oooo001m0?ooo`800000;@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo05d0oooo001o0?ooo`800000;03oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo05d0oooo00210?ooo`800000:P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo05h0oooo00230?ooo`800000:03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo05l0oooo00250?ooo`8000009P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo05l0oooo00270?ooo`800000903oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0600oooo00290?ooo`8000008P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0600oooo002;0?ooo`8000008@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0640
oooo002=0?ooo`8000007`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0640oooo
002?0?ooo`8000007@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0680oooo002A
0?ooo`8000006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06<0oooo002C0?oo
o`8000006@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06<0oooo002E0?ooo`80
00005`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06@0oooo002G0?ooo`800000
5P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06@0oooo002I0?ooo`800000503o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06D0oooo002K0?ooo`8000004P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo06H0oooo002M0?ooo`800000403oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo06H0oooo002O0?ooo`8000003P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo06L0oooo002Q0?ooo`8000003@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo06L0oooo002S0?ooo`8000002`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo06P0oooo002U0?ooo`8000002@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06P0oooo002W0?ooo`8000001`3oool01@000000oooo0?ooo`3oool0
000006/0oooo002Y0?ooo`8000001@3oool010000000oooo0?ooo`00001/0?ooo`00Z`3oool20000
00<0oooo00@000000?ooo`3oool00000K03oool00:d0oooo0P0000020?ooo`800000K@3oool00:l0
oooo1000001]0?ooo`00/@3oool00`000000oooo0?ooo`1/0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.326796, -0.181073, \
0.00205549, 0.00134858}}],

Cell[BoxData[
    InterpretationBox[\("\<after prolongation\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]6\[InvisibleSpace]"\< with \>"\[InvisibleSpace]25\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]100\[InvisibleSpace]"\<edges\>"\),
      SequenceForm[ 
      "after prolongation", " level ", 6, " with ", 25, "vertices and ", 100, 
        "edges"],
      Editable->False]], "Print",
  CellLabel->"From In[26]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.540601 2.0322 0.484635 2.04227 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.55747 .97619 m
.67057 .86216 L
s
.55747 .97619 m
.42339 .96207 L
s
.55747 .97619 m
.50392 .84891 L
s
.67057 .86216 m
.55747 .97619 L
s
.67057 .86216 m
.80267 .69108 L
s
.67057 .86216 m
.72279 .78232 L
s
.67057 .86216 m
.50392 .84891 L
s
.80267 .69108 m
.67057 .86216 L
s
.80267 .69108 m
.87805 .45519 L
s
.80267 .69108 m
.72279 .78232 L
s
.80267 .69108 m
.86883 .64766 L
s
.72279 .78232 m
.80267 .69108 L
s
.72279 .78232 m
.86883 .64766 L
s
.72279 .78232 m
.67057 .86216 L
s
.72279 .78232 m
.50392 .84891 L
s
.50392 .84891 m
.72279 .78232 L
s
.50392 .84891 m
.55747 .97619 L
s
.50392 .84891 m
.67057 .86216 L
s
.50392 .84891 m
.32077 .71001 L
s
.50392 .84891 m
.42339 .96207 L
s
.50392 .84891 m
.32847 .82862 L
s
.32077 .71001 m
.50392 .84891 L
s
.32077 .71001 m
.32847 .82862 L
s
.32077 .71001 m
.20714 .65493 L
s
.32077 .71001 m
.24125 .49617 L
s
.32847 .82862 m
.32077 .71001 L
s
.32847 .82862 m
.50392 .84891 L
s
.32847 .82862 m
.20714 .65493 L
s
.32847 .82862 m
.42339 .96207 L
s
.42339 .96207 m
.32847 .82862 L
s
.42339 .96207 m
.55747 .97619 L
s
.42339 .96207 m
.50392 .84891 L
s
.87805 .45519 m
.80267 .69108 L
s
.87805 .45519 m
.86883 .64766 L
s
.87805 .45519 m
.90056 .29162 L
s
.87805 .45519 m
.77211 .2553 L
s
.87805 .45519 m
.97619 .29641 L
s
.77211 .2553 m
.87805 .45519 L
s
.77211 .2553 m
.90056 .29162 L
s
.77211 .2553 m
.56427 .20223 L
s
.77211 .2553 m
.68559 .12441 L
s
.77211 .2553 m
.86067 .16284 L
s
.86883 .64766 m
.87805 .45519 L
s
.86883 .64766 m
.72279 .78232 L
s
.86883 .64766 m
.80267 .69108 L
s
.97619 .29641 m
.87805 .45519 L
s
.97619 .29641 m
.90056 .29162 L
s
.97619 .29641 m
.86067 .16284 L
s
.90056 .29162 m
.97619 .29641 L
s
.90056 .29162 m
.87805 .45519 L
s
.90056 .29162 m
.77211 .2553 L
s
.90056 .29162 m
.86067 .16284 L
s
.86067 .16284 m
.97619 .29641 L
s
.86067 .16284 m
.81595 .02381 L
s
.86067 .16284 m
.68559 .12441 L
s
.86067 .16284 m
.90056 .29162 L
s
.86067 .16284 m
.77211 .2553 L
s
.81595 .02381 m
.86067 .16284 L
s
.81595 .02381 m
.68559 .12441 L
s
.68559 .12441 m
.81595 .02381 L
s
.68559 .12441 m
.86067 .16284 L
s
.68559 .12441 m
.46158 .15458 L
s
.68559 .12441 m
.56427 .20223 L
s
.68559 .12441 m
.77211 .2553 L
s
.56427 .20223 m
.68559 .12441 L
s
.56427 .20223 m
.34915 .28576 L
s
.56427 .20223 m
.77211 .2553 L
s
.56427 .20223 m
.46158 .15458 L
s
.34915 .28576 m
.56427 .20223 L
s
.34915 .28576 m
.24125 .49617 L
s
.34915 .28576 m
.28477 .19523 L
s
.34915 .28576 m
.18076 .34383 L
s
.34915 .28576 m
.46158 .15458 L
s
.46158 .15458 m
.68559 .12441 L
s
.46158 .15458 m
.28477 .19523 L
s
.46158 .15458 m
.34915 .28576 L
s
.46158 .15458 m
.56427 .20223 L
s
.28477 .19523 m
.46158 .15458 L
s
.28477 .19523 m
.34915 .28576 L
s
.28477 .19523 m
.18076 .34383 L
s
.18076 .34383 m
.28477 .19523 L
s
.18076 .34383 m
.02381 .37558 L
s
.18076 .34383 m
.11263 .48675 L
s
.18076 .34383 m
.24125 .49617 L
s
.18076 .34383 m
.34915 .28576 L
s
.24125 .49617 m
.18076 .34383 L
s
.24125 .49617 m
.32077 .71001 L
s
.24125 .49617 m
.11263 .48675 L
s
.24125 .49617 m
.20714 .65493 L
s
.24125 .49617 m
.34915 .28576 L
s
.02381 .37558 m
.18076 .34383 L
s
.02381 .37558 m
.11263 .48675 L
s
.11263 .48675 m
.02381 .37558 L
s
.11263 .48675 m
.20714 .65493 L
s
.11263 .48675 m
.24125 .49617 L
s
.11263 .48675 m
.18076 .34383 L
s
.20714 .65493 m
.24125 .49617 L
s
.20714 .65493 m
.11263 .48675 L
s
.20714 .65493 m
.32847 .82862 L
s
.20714 .65493 m
.32077 .71001 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00jP3oool00`000000oooo0?ooo`0c0?ooo`00j@3oool2000003D0oooo
003W0?ooo`8000000P3oool00`000000oooo0?ooo`0b0?ooo`00iP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0380oooo003U0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0<P3oool00><0oooo0P0000070?ooo`030000003oool0oooo0340oooo003R0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0<@3oool00>40oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0a0?ooo`00g`3oool2000000`0oooo00<000000?ooo`3oool0<03oool0
0=h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0`0?ooo`00g@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0300oooo003K0?ooo`8000004@3oool00`000000oooo
0?ooo`0_0?ooo`00fP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02l0oooo003I
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;`3oool00=L0oooo0P00000F0?oo
o`030000003oool0oooo02h0oooo003F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0;P3oool00=D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0^0?ooo`00e03o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02d0oooo003B0?ooo`800000703oool0
0`000000oooo0?ooo`0]0?ooo`00d@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
02d0oooo003@0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0;@3oool00<h0oooo
0P00000Q0?ooo`030000003oool0oooo02`0oooo003=0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0;03oool00<`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0/
0?ooo`00bP3oool2000002H0oooo00<000000?ooo`3oool0:`3oool00<T0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0[0?ooo`00b03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02/0oooo00360?ooo`800000:`3oool00`000000oooo0?ooo`0Z0?ooo`00a@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00310?ooo`H00000;03oool00`00
0000oooo0?ooo`0Z0?ooo`00^P3oool7000000060?ooo`00000000000?ooo`000000oooo1000000Y
0?ooo`030000003oool0oooo02T0oooo002c0?ooo`L000001`3oool01@000000oooo0?ooo`3oool0
000000D0oooo1@00000T0?ooo`030000003oool0oooo02T0oooo002/0?ooo`L00000303oool20000
00D0oooo00<000000?ooo`3oool01`3oool5000001l0oooo00<000000?ooo`3oool0:@3oool00:@0
oooo2000000B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool4000001`0
oooo00<000000?ooo`3oool0:03oool009d0oooo1`00000H0?ooo`8000002@3oool00`000000oooo
0?ooo`0?0?ooo`D000005`3oool00`000000oooo0?ooo`0X0?ooo`00UP3oool7000001h0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`D000004P3oool00`000000oooo0?oo
o`0X0?ooo`00S`3oool7000002<0oooo0P00000>0?ooo`030000003oool0oooo01L0oooo1000000?
0?ooo`030000003oool0oooo02L0oooo00280?ooo`L00000:@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01/0oooo1@00000:0?ooo`030000003oool0oooo02L0oooo00220?ooo`H0
0000;P3oool200000180oooo00<000000?ooo`3oool07`3oool5000000D0oooo00<000000?ooo`3o
ool09`3oool007h0oooo10000000103oool000000?ooo`3oool2000002d0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0S0?ooo`@000000P3oool00`000000oooo0?ooo`0V0?ooo`00
NP3oool4000000@0oooo00<000000?ooo`3oool00`3oool2000002T0oooo0P00000F0?ooo`030000
003oool0oooo02L0oooo0`00000X0?ooo`00MP3oool4000000L0oooo00<000000?ooo`3oool01P3o
ool2000002D0oooo0P00000I0?ooo`030000003oool0oooo02L0oooo0`00000W0?ooo`00L@3oool5
000000/0oooo00<000000?ooo`3oool0203oool200000280oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo008000009P3oool006d0oooo1000000?0?oo
o`030000003oool0oooo00/0oooo0P00000N0?ooo`8000007@3oool00`000000oooo0?ooo`0T0?oo
o`070000003oool0oooo0?ooo`000000oooo0000000U0?ooo`00J@3oool400000180oooo00<00000
0?ooo`3oool03P3oool2000001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000009@3oool006D0oooo1000000E0?oo
o`030000003oool0oooo0140oooo0P00000G0?ooo`8000008P3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000903oool00600oooo1@00000H0?oo
o`030000003oool0oooo01@0oooo0P00000D0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000002<0oooo001L0?oo
o`@00000703oool00`000000oooo0?ooo`0G0?ooo`800000403oool2000002H0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000008P3oool0
05P0oooo1000000P0?ooo`030000003oool0oooo01T0oooo0P00000=0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool07`3oool005@0oooo1000000S0?ooo`030000003oool0oooo01`0
oooo0P0000090?ooo`800000:P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`00D@3oool3000002H0oooo
00<000000?ooo`3oool07`3oool2000000H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0N0?ooo`00D03oool00`000000oooo0000000V0?ooo`030000003oool0oooo0280oooo0P00
00020?ooo`800000;P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`00D03oool00`000000oooo0000000U
0?ooo`030000003oool0oooo02D0oooo0`00000`0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo001?0?oo
o`050000003oool0oooo0?ooo`0000008`3oool00`000000oooo0?ooo`0T0?ooo`8000000`3oool4
000002d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool06`3oool004h0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo0`0000090?ooo`@00000:@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0J0?ooo`00C@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0803oool200000100oooo1000000V0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0
oooo001=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0N0?ooo`<000005P3oool4000002<0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool004`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo0P00
000M0?ooo`@000007`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`00B`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06`3oool3000002<0oooo1000000L
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01L0oooo001;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`<00000:P3oool4000001T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool05P3oool004X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01P0oooo0P00000a0?ooo`@000005@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`00
B@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
5@3oool3000003L0oooo1000000B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00180?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`800000?P3o
ool4000000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool04`3oool004P0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo0`0000140?ooo`@000002`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0C0?ooo`00A`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool2000004/0oooo100000080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0180oooo00160?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0?0?ooo`<00000D@3oool4000000D0oooo00@000000?ooo`3oool000007P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0140oooo00160?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`800000F03oool400000004
0?ooo`000000oooo00000200oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?oo
o`00A@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02`3oool3000005h0oooo1000000P0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03`3oool004@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo0P00001T0?ooo`D00000703oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00130?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`<00000IP3oool00`000000oooo0?ooo`020?ooo`@000006@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00130?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`<00000JP3oool0
0`000000oooo0?ooo`050?ooo`<000005P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00120?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`800000K@3oool00`000000oooo0?ooo`080?ooo`@000004P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00110?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`<00000L03oool00`000000
oooo0?ooo`0;0?ooo`@000003`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0
oooo00110?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3oool2000007<0oooo00<000000?ooo`3oool03`3oool4000000/0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0:0?ooo`00@03oool00`000000oooo0?ooo`0P0?ooo`050000
003oool0oooo0000003oool00`00001f0?ooo`030000003oool0oooo0180oooo0`0000080?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool003l0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo00000002000007T0oooo00<000000?ooo`3oool05@3oool4000000@0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`00?P3oool00`000000oooo0?oo
o`0R0?ooo`<00000O03oool00`000000oooo0?ooo`0H0?ooo`@0000000<0oooo0000003oool04@3o
ool00`000000oooo0?ooo`080?ooo`00?P3oool00`000000oooo0?ooo`0O0?ooo`@00000OP3oool0
0`000000oooo0?ooo`0L0?ooo`L000003P3oool00`000000oooo0?ooo`070?ooo`00?@3oool00`00
0000oooo0?ooo`0M0?ooo`<000000`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool00`3oool;000000@0oooo00<000000?ooo`3oool01P3oool003`0
oooo00<000000?ooo`3oool06`3oool3000000D0oooo00<000000?ooo`3oool0O`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00h0oooo1P0000070?ooo`00?03oool00`000000oooo
0?ooo`0H0?ooo`<00000203oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`00>`3oool00`000000oooo0?oo
o`0F0?ooo`<000002P3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`00>P3oool00`000000oooo0?ooo`0D
0?ooo`<000003@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`00>@3oool00`000000oooo0?ooo`0B0?oo
o`<000003`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`070?ooo`00>@3oool00`000000oooo0?ooo`0>0?ooo`@0
00004P3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`080?ooo`00>03oool00`000000oooo0?ooo`0<0?ooo`<00000
5@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`090?ooo`00=`3oool00`000000oooo0?ooo`0:0?ooo`<00000603o
ool00`000000oooo0?ooo`250?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`090?ooo`00=`3oool00`000000oooo0?ooo`070?ooo`<000006P3oool0
0`000000oooo0?ooo`270?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0:0?ooo`00=P3oool00`000000oooo0?ooo`050?ooo`<000007@3oool00`00
0000oooo0?ooo`270?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0;0?ooo`00=@3oool00`000000oooo0?ooo`030?ooo`<000007`3oool00`000000
oooo0?ooo`290?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0;0?ooo`00=03oool010000000oooo0?ooo`3oool300000280oooo00<000000?ooo`3o
ool0RP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0303oool003@0oooo1000000T0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo000a0?ooo`@000009`3o
ool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`00;03oool500000080oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0>0?ooo`009`3oool5000000H0oooo00<000000?ooo`0000009P3oool00`00
0000oooo0?ooo`2>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0>0?ooo`008P3oool5000000/0oooo00<000000?ooo`0000009@3oool00`000000
oooo0?ooo`2?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0?0?ooo`007@3oool5000000l0oooo00D000000?ooo`3oool0oooo0000000T0?ooo`03
0000003oool0oooo0900oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0100oooo000H0?ooo`D00000503oool01@000000oooo0?ooo`3oool0000002<0
oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0403oool001<0oooo1@00000H0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`003P3oool5000001d0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo0009
0?ooo`D000008@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0U03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool04P3oool000H0oooo0`00000V0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0C0?ooo`001`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2F0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`00
203oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0D0?ooo`00203oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2H0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`002@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0E0?ooo`002P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`002`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`2L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0F0?ooo`00303oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`00303oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`2N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0H0?ooo`003@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`003P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2P0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?oo
o`003`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0J0?ooo`00403oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2R0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`004@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0K0?ooo`004@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`004P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`2V0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000N
0?ooo`004`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000007`3oool001@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0Z03oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool07@3oool001D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0Z03oool01`00
0000oooo0?ooo`3oool000000?ooo`000000803oool001D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0ZP3oool0
0`000000oooo0?ooo`0200000240oooo000F0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0:X0oooo00D000000?oo
o`000000oooo0000000Q0?ooo`005`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2/0?ooo`<000008P3oool001P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0[03oool300000280oooo000I0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool08@3oool001T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0Q0?ooo`006P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`2^0?ooo`8000008`3oool001/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0[P3oool2000002<0oooo000L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:l0oooo0P00000S0?ooo`00
7@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`2^0?ooo`030000003oool0000002<0oooo000N0?ooo`040000003o
ool0oooo00000240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2_0?ooo`030000
003oool0000002<0oooo000N0?ooo`040000003oool0oooo00000240oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0000002<0oooo000O0?ooo`8000008P3o
ool01@000000oooo0?ooo`3oool000000;40oooo00@000000?ooo`3oool000008`3oool00200oooo
1`00000M0?ooo`040000003oool0oooo00000;40oooo00@000000?ooo`3oool000008`3oool00240
oooo00<000000?ooo`3oool00`3oool<00000140oooo00<000000?ooo`000000/P3oool00`000000
oooo0000000T0?ooo`008@3oool00`000000oooo0?ooo`0?0?ooo``000001P3oool200000;40oooo
00@000000?ooo`3oool00000903oool00280oooo00<000000?ooo`3oool06P3oool700000;80oooo
00@000000?ooo`3oool00000903oool00280oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`2`0?ooo`040000003oool0oooo000002@0oooo000S0?ooo`030000003oool0oooo01l0oooo
0P00002`0?ooo`050000003oool0oooo0?ooo`000000903oool002<0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0000002`0?ooo`050000003oool0oooo0?ooo`000000903oool002@0oooo
00<000000?ooo`3oool07@3oool010000000oooo0?ooo`00002_0?ooo`050000003oool0oooo0?oo
o`000000903oool002@0oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`00002_0?oo
o`050000003oool0oooo0?ooo`000000903oool002D0oooo00<000000?ooo`3oool0703oool01000
0000oooo0?ooo`00002^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool0
02H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0:/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`009P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Z`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0280oooo000W0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool08P3oool002L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0R0?ooo`00:03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0Z@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo000X0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2W0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool002T0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0R0?ooo`00:P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0280oooo000Z0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08P3o
ool002/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0:D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`00:`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Y@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo000/0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool08`3oool002`0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0S0?ooo`00;@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0XP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo000]
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2Q
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08`3oool002h0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:40oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`00;`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02<0oooo000_0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
8`3oool00300oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo09l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`00<03oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0WP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo000a0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool08`3oool00340oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0S0?ooo`00<P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo
000c0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`2K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08`3oool003<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0S0?ooo`00=03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02<0oooo000d0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool08`3oool003D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo09P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0T0?ooo`00=@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0V03o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02@0oooo000f0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0903oool003H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0T0?ooo`00=`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02@0
oooo000h0?ooo`050000003oool0oooo0?ooo`0000005`3oool00`000000oooo0?ooo`2E0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0903oool003P0oooo00D000000?ooo`3oool0
oooo0000000G0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0T0?ooo`00>@3oool010000000oooo0?ooo`00000G0?ooo`030000003oool0oooo09@0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0T0?ooo`00>@3oool010000000oooo
0?ooo`00000H0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0T0?ooo`00>P3oool2000001T0oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo02@0oooo000j0?ooo`8000006P3oool00`000000oooo0?oo
o`2A0?ooo`030000003oool0oooo00X0oooo0P00000W0?ooo`00>`3oool2000001T0oooo00<00000
0?ooo`3oool0T@3oool00`000000oooo0?ooo`090?ooo`800000:03oool003`0oooo0`00000G0?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool0203oool3000002T0oooo000l0?ooo`03
0000003oool0oooo008000005P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`000000:P3oool003d0oooo00@000000?ooo`3oool0oooo0P00000D0?ooo`03
0000003oool0oooo08l0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000oooo02X0
oooo000n0?ooo`030000003oool0oooo0080oooo0P00000B0?ooo`030000003oool0oooo08h0oooo
00<000000?ooo`3oool01@3oool010000000oooo00000000000/0?ooo`00?P3oool00`000000oooo
0?ooo`040?ooo`8000004@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`000000;P3oool003l0oooo00<000000?ooo`3oool01@3oool2000000l0oooo00<0
00000?ooo`3oool0S@3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0;P3o
ool00400oooo00<000000?ooo`3oool01P3oool2000000h0oooo00<000000?ooo`3oool0R`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000300oooo00110?ooo`030000003oool0
oooo00L0oooo0P00000<0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool00P000002
0?ooo`030000003oool0oooo02l0oooo00110?ooo`030000003oool0oooo00T0oooo0P00000:0?oo
o`030000003oool0oooo08/0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0`0?oo
o`00@P3oool00`000000oooo0?ooo`0:0?ooo`8000002@3oool00`000000oooo0?ooo`290?ooo`<0
00000`3oool00`000000oooo0?ooo`0a0?ooo`00@`3oool00`000000oooo0?ooo`0;0?ooo`800000
1`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
<P3oool004<0oooo00<000000?ooo`3oool03@3oool2000000D0oooo00<000000?ooo`3oool0R03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00140?ooo`030000003oool0
oooo00h0oooo0P0000040?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0d0?ooo`00A@3oool00`000000oooo0?ooo`0?0?ooo`8000000P3oool00`00
0000oooo0?ooo`250?ooo`8000000`3oool00`000000oooo0?ooo`0e0?ooo`00A@3oool00`000000
oooo0?ooo`0A0?ooo`80000000<0oooo0000003oool0Q03oool2000000<0oooo00<000000?ooo`3o
ool0=P3oool004H0oooo00<000000?ooo`3oool04P3oool2000008D0oooo00D000000?ooo`3oool0
oooo0000000i0?ooo`00A`3oool00`000000oooo0?ooo`0B0?ooo`800000P`3oool00`000000oooo
0?ooo`02000003X0oooo00180?ooo`030000003oool0oooo0140oooo00@000000?ooo`0000000000
P03oool2000000030?ooo`000000oooo03/0oooo00180?ooo`030000003oool0oooo0140oooo00D0
00000?ooo`3oool0oooo0000001n0?ooo`80000000<0oooo0000003oool0?03oool004T0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07X0oooo0P00
00000`3oool000000?ooo`0m0?ooo`00BP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00<0oooo0P00001i0?ooo`80000000<0oooo0000003oool0?P3oool004X0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07D0oooo0P0000000`3o
ool000000?ooo`0o0?ooo`00B`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0L`3oool010000000oooo0000000000110?ooo`00C03oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo0P00001c0?ooo`<00000@P3oool004`0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06l0oooo
0`0000130?ooo`00C@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0K@3oool3000004@0oooo001>0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0000004D0oooo001?0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool2000006X0oooo00<000000?oo
o`000000AP3oool004l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo06H0oooo00<000000?ooo`000000A`3oool00500oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06@0oooo0`0000180?ooo`00D@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo0P00001S0?ooo`<00000B@3o
ool00540oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo05l0oooo0P0000000`3oool000000?ooo`180?ooo`00DP3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0GP3oool00`000000oooo0000001:0?oo
o`00D`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo0P00001M0?ooo`03
0000003oool0000004/0oooo001C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0000004`0oooo001D0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1G0?ooo`040000003o
ool0oooo000004`0oooo001E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1D0?ooo`8000000P3oool00`000000oooo0?ooo`1;0?ooo`00EP3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo0P00001A0?ooo`@000000P3oool0
0`000000oooo0?ooo`1<0?ooo`00EP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0BP3oool4000000<0oooo00<000000?ooo`000000C`3oool005L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04H0
oooo0`0000060?ooo`040000003oool0oooo000004l0oooo001H0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0703oool2000004<0oooo0`0000080?ooo`040000003oool0oooo0000
0500oooo001H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0l0?ooo`@000002`3oool00`000000oooo0000001A0?ooo`00F@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0>03oool3000000h0oooo
00<000000?ooo`000000DP3oool005X0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`800000
=@3oool300000100oooo00<000000?ooo`000000D`3oool005X0oooo00D000000?ooo`3oool0oooo
0000000S0?ooo`030000003oool0oooo02h0oooo1000000C0?ooo`030000003oool0000005<0oooo
001K0?ooo`040000003oool0oooo000002@0oooo00<000000?ooo`3oool0:P3oool3000001H0oooo
00<000000?ooo`000000E03oool005`0oooo00<000000?ooo`0000009@3oool00`000000oooo0?oo
o`0V0?ooo`<00000603oool00`000000oooo0000001E0?ooo`00G@3oool2000002H0oooo0P00000R
0?ooo`@000006`3oool2000005H0oooo001M0?ooo`800000:03oool00`000000oooo0?ooo`0L0?oo
o`<000007P3oool00`000000oooo0000001F0?ooo`00GP3oool5000002D0oooo00<000000?ooo`3o
ool0603oool300000240oooo0P00001G0?ooo`00G`3oool010000000oooo0?ooo`3oool8000001h0
oooo0P00000D0?ooo`@000008`3oool2000005P0oooo001O0?ooo`030000003oool0oooo00T0oooo
2000000H0?ooo`030000003oool0oooo00h0oooo0`00000V0?ooo`800000F@3oool00600oooo00<0
00000?ooo`3oool0403oool900000100oooo00<000000?ooo`3oool02P3oool3000002T0oooo00<0
00000?ooo`3oool0F03oool00640oooo00<000000?ooo`3oool0603oool8000000T0oooo0P000006
0?ooo`@00000:`3oool2000005X0oooo001Q0?ooo`030000003oool0oooo0200oooo200000030?oo
o`030000003oool0oooo00<00000;P3oool2000005/0oooo001R0?ooo`030000003oool0oooo02L0
oooo2P00000]0?ooo`030000003oool0oooo05X0oooo001S0?ooo`030000003oool0oooo02T0oooo
0P0000050?ooo``00000803oool00`000000oooo0?ooo`1K0?ooo`00I03oool00`000000oooo0?oo
o`0X0?ooo`030000003oool000000100oooo3000000C0?ooo`800000G@3oool006@0oooo00<00000
0?ooo`3oool09`3oool010000000oooo0?ooo`00000L0?ooo``000001`3oool00`000000oooo0?oo
o`1L0?ooo`00I@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool09@3oool7000005l0oooo001V0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05h0oooo001V0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo05l0oooo001W0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0600oooo001X0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0640oooo001X0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0680oooo001Y0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
06<0oooo001Z0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo06@0oooo001Z0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06D0oooo
001[0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo06H0oooo001/0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06L0oooo001]0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo06P0oooo001]0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06T0oooo001^0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo06X0oooo001_0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06/0oooo001_0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo06`0oooo001`0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo06d0oooo001a0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06h0
oooo001a0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo06l0oooo001b0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0700oooo001c
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0740oooo001c0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0780oooo001d0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo07<0oooo001e0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07@0oooo001f0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo07D0oooo001f0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo07H0oooo001g0?ooo`050000003oool0oooo
0?ooo`000000803oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07L0oooo001h0?oo
o`030000003oool000000280oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1h0?oo
o`00N03oool00`000000oooo0000000R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0N@3oool007T0oooo1@00000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
NP3oool007h0oooo2P00000F0?ooo`050000003oool0oooo0?ooo`000000O@3oool008P0oooo2@00
000=0?ooo`040000003oool0oooo000007h0oooo002A0?ooo`X00000103oool2000007l0oooo002K
0?ooo`D00000P03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.26602, -0.237305, 0.00171457, \
0.00170612}}],

Cell[BoxData[
    InterpretationBox[\("\<after refinement\>"\[InvisibleSpace]"\< level \>"\
\[InvisibleSpace]6\[InvisibleSpace]"\< with \>"\[InvisibleSpace]25\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]100\[InvisibleSpace]"\<edges\>"\),
      SequenceForm[ 
      "after refinement", " level ", 6, " with ", 25, "vertices and ", 100, 
        "edges"],
      Editable->False]], "Print",
  CellLabel->"From In[26]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.540601 2.0322 0.484635 2.04227 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.55747 .97619 m
.55747 .97619 L
s
.55747 .97619 m
.67057 .86216 L
s
.55747 .97619 m
.42339 .96207 L
s
.55747 .97619 m
.50392 .84891 L
s
.55747 .97619 m
.67057 .86216 L
s
.55747 .97619 m
.50392 .84891 L
s
.67057 .86216 m
.55747 .97619 L
s
.67057 .86216 m
.67057 .86216 L
s
.67057 .86216 m
.67057 .86216 L
s
.67057 .86216 m
.80267 .69108 L
s
.67057 .86216 m
.80267 .69108 L
s
.67057 .86216 m
.72279 .78232 L
s
.67057 .86216 m
.55747 .97619 L
s
.67057 .86216 m
.50392 .84891 L
s
.80267 .69108 m
.67057 .86216 L
s
.80267 .69108 m
.80267 .69108 L
s
.80267 .69108 m
.87805 .45519 L
s
.80267 .69108 m
.80267 .69108 L
s
.80267 .69108 m
.72279 .78232 L
s
.80267 .69108 m
.67057 .86216 L
s
.80267 .69108 m
.86883 .64766 L
s
.80267 .69108 m
.87805 .45519 L
s
.80267 .69108 m
.87805 .45519 L
s
.72279 .78232 m
.80267 .69108 L
s
.72279 .78232 m
.86883 .64766 L
s
.72279 .78232 m
.67057 .86216 L
s
.72279 .78232 m
.72279 .78232 L
s
.72279 .78232 m
.50392 .84891 L
s
.50392 .84891 m
.72279 .78232 L
s
.50392 .84891 m
.55747 .97619 L
s
.50392 .84891 m
.67057 .86216 L
s
.50392 .84891 m
.50392 .84891 L
s
.50392 .84891 m
.32077 .71001 L
s
.32077 .71001 m
.50392 .84891 L
s
.32077 .71001 m
.50392 .84891 L
s
.32077 .71001 m
.32847 .82862 L
s
.32077 .71001 m
.20714 .65493 L
s
.32077 .71001 m
.32077 .71001 L
s
.32077 .71001 m
.24125 .49617 L
s
.32847 .82862 m
.32077 .71001 L
s
.32847 .82862 m
.50392 .84891 L
s
.32847 .82862 m
.32847 .82862 L
s
.32847 .82862 m
.20714 .65493 L
s
.32847 .82862 m
.42339 .96207 L
s
.32847 .82862 m
.20714 .65493 L
s
.42339 .96207 m
.32847 .82862 L
s
.42339 .96207 m
.55747 .97619 L
s
.42339 .96207 m
.50392 .84891 L
s
.55747 .97619 m
.55747 .97619 L
s
.50392 .84891 m
.55747 .97619 L
s
.50392 .84891 m
.50392 .84891 L
s
.50392 .84891 m
.42339 .96207 L
s
.50392 .84891 m
.32847 .82862 L
s
.50392 .84891 m
.32077 .71001 L
s
.87805 .45519 m
.80267 .69108 L
s
.87805 .45519 m
.86883 .64766 L
s
.87805 .45519 m
.90056 .29162 L
s
.87805 .45519 m
.77211 .2553 L
s
.87805 .45519 m
.87805 .45519 L
s
.77211 .2553 m
.87805 .45519 L
s
.77211 .2553 m
.90056 .29162 L
s
.77211 .2553 m
.77211 .2553 L
s
.77211 .2553 m
.56427 .20223 L
s
.77211 .2553 m
.68559 .12441 L
s
.77211 .2553 m
.86067 .16284 L
s
.86883 .64766 m
.87805 .45519 L
s
.86883 .64766 m
.72279 .78232 L
s
.86883 .64766 m
.80267 .69108 L
s
.86883 .64766 m
.72279 .78232 L
s
.72279 .78232 m
.86883 .64766 L
s
.72279 .78232 m
.72279 .78232 L
s
.87805 .45519 m
.80267 .69108 L
s
.87805 .45519 m
.80267 .69108 L
s
.87805 .45519 m
.87805 .45519 L
s
.87805 .45519 m
.90056 .29162 L
s
.87805 .45519 m
.97619 .29641 L
s
.87805 .45519 m
.97619 .29641 L
s
.97619 .29641 m
.87805 .45519 L
s
.97619 .29641 m
.97619 .29641 L
s
.97619 .29641 m
.97619 .29641 L
s
.97619 .29641 m
.87805 .45519 L
s
.97619 .29641 m
.90056 .29162 L
s
.97619 .29641 m
.86067 .16284 L
s
.90056 .29162 m
.97619 .29641 L
s
.90056 .29162 m
.87805 .45519 L
s
.90056 .29162 m
.87805 .45519 L
s
.90056 .29162 m
.77211 .2553 L
s
.90056 .29162 m
.77211 .2553 L
s
.90056 .29162 m
.86067 .16284 L
s
.86067 .16284 m
.97619 .29641 L
s
.86067 .16284 m
.81595 .02381 L
s
.86067 .16284 m
.68559 .12441 L
s
.86067 .16284 m
.86067 .16284 L
s
.86067 .16284 m
.90056 .29162 L
s
.86067 .16284 m
.77211 .2553 L
s
.86067 .16284 m
.86067 .16284 L
s
.86067 .16284 m
.77211 .2553 L
s
.86067 .16284 m
.77211 .2553 L
s
.86067 .16284 m
.68559 .12441 L
s
.86067 .16284 m
.68559 .12441 L
s
.77211 .2553 m
.86067 .16284 L
s
.77211 .2553 m
.86067 .16284 L
s
.77211 .2553 m
.90056 .29162 L
s
.77211 .2553 m
.77211 .2553 L
s
.81595 .02381 m
.86067 .16284 L
s
.81595 .02381 m
.68559 .12441 L
s
.68559 .12441 m
.81595 .02381 L
s
.68559 .12441 m
.86067 .16284 L
s
.68559 .12441 m
.86067 .16284 L
s
.68559 .12441 m
.46158 .15458 L
s
.68559 .12441 m
.68559 .12441 L
s
.68559 .12441 m
.56427 .20223 L
s
.68559 .12441 m
.46158 .15458 L
s
.68559 .12441 m
.68559 .12441 L
s
.68559 .12441 m
.86067 .16284 L
s
.68559 .12441 m
.56427 .20223 L
s
.68559 .12441 m
.77211 .2553 L
s
.56427 .20223 m
.68559 .12441 L
s
.56427 .20223 m
.34915 .28576 L
s
.56427 .20223 m
.77211 .2553 L
s
.56427 .20223 m
.46158 .15458 L
s
.56427 .20223 m
.34915 .28576 L
s
.56427 .20223 m
.68559 .12441 L
s
.34915 .28576 m
.56427 .20223 L
s
.34915 .28576 m
.34915 .28576 L
s
.34915 .28576 m
.24125 .49617 L
s
.34915 .28576 m
.28477 .19523 L
s
.34915 .28576 m
.18076 .34383 L
s
.46158 .15458 m
.68559 .12441 L
s
.46158 .15458 m
.46158 .15458 L
s
.46158 .15458 m
.46158 .15458 L
s
.46158 .15458 m
.28477 .19523 L
s
.46158 .15458 m
.68559 .12441 L
s
.46158 .15458 m
.34915 .28576 L
s
.46158 .15458 m
.56427 .20223 L
s
.28477 .19523 m
.46158 .15458 L
s
.28477 .19523 m
.34915 .28576 L
s
.28477 .19523 m
.18076 .34383 L
s
.28477 .19523 m
.28477 .19523 L
s
.18076 .34383 m
.28477 .19523 L
s
.18076 .34383 m
.28477 .19523 L
s
.18076 .34383 m
.18076 .34383 L
s
.18076 .34383 m
.02381 .37558 L
s
.28477 .19523 m
.28477 .19523 L
s
.28477 .19523 m
.34915 .28576 L
s
.28477 .19523 m
.34915 .28576 L
s
.28477 .19523 m
.18076 .34383 L
s
.28477 .19523 m
.18076 .34383 L
s
.34915 .28576 m
.28477 .19523 L
s
.34915 .28576 m
.34915 .28576 L
s
.34915 .28576 m
.28477 .19523 L
s
.34915 .28576 m
.56427 .20223 L
s
.34915 .28576 m
.46158 .15458 L
s
.18076 .34383 m
.28477 .19523 L
s
.18076 .34383 m
.18076 .34383 L
s
.18076 .34383 m
.11263 .48675 L
s
.18076 .34383 m
.02381 .37558 L
s
.18076 .34383 m
.24125 .49617 L
s
.18076 .34383 m
.24125 .49617 L
s
.18076 .34383 m
.34915 .28576 L
s
.24125 .49617 m
.18076 .34383 L
s
.24125 .49617 m
.24125 .49617 L
s
.24125 .49617 m
.32077 .71001 L
s
.24125 .49617 m
.11263 .48675 L
s
.24125 .49617 m
.20714 .65493 L
s
.24125 .49617 m
.32077 .71001 L
s
.32077 .71001 m
.24125 .49617 L
s
.32077 .71001 m
.24125 .49617 L
s
.32077 .71001 m
.32077 .71001 L
s
.24125 .49617 m
.32077 .71001 L
s
.24125 .49617 m
.24125 .49617 L
s
.24125 .49617 m
.18076 .34383 L
s
.24125 .49617 m
.34915 .28576 L
s
.02381 .37558 m
.18076 .34383 L
s
.02381 .37558 m
.11263 .48675 L
s
.02381 .37558 m
.18076 .34383 L
s
.02381 .37558 m
.11263 .48675 L
s
.11263 .48675 m
.02381 .37558 L
s
.11263 .48675 m
.20714 .65493 L
s
.11263 .48675 m
.11263 .48675 L
s
.11263 .48675 m
.24125 .49617 L
s
.11263 .48675 m
.20714 .65493 L
s
.11263 .48675 m
.18076 .34383 L
s
.20714 .65493 m
.24125 .49617 L
s
.20714 .65493 m
.20714 .65493 L
s
.20714 .65493 m
.11263 .48675 L
s
.20714 .65493 m
.32847 .82862 L
s
.20714 .65493 m
.32847 .82862 L
s
.20714 .65493 m
.32077 .71001 L
s
.20714 .65493 m
.20714 .65493 L
s
.20714 .65493 m
.32847 .82862 L
s
.20714 .65493 m
.11263 .48675 L
s
.20714 .65493 m
.11263 .48675 L
s
.20714 .65493 m
.32847 .82862 L
s
.32847 .82862 m
.20714 .65493 L
s
.32847 .82862 m
.32847 .82862 L
s
.32847 .82862 m
.20714 .65493 L
s
.11263 .48675 m
.02381 .37558 L
s
.11263 .48675 m
.11263 .48675 L
s
.11263 .48675 m
.20714 .65493 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00jP3oool00`000000oooo0?ooo`0c0?ooo`00j@3oool2000003D0oooo
003W0?ooo`8000000P3oool00`000000oooo0?ooo`0b0?ooo`00iP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0380oooo003U0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0<P3oool00><0oooo0P0000070?ooo`030000003oool0oooo0340oooo003R0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0<@3oool00>40oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0a0?ooo`00g`3oool2000000`0oooo00<000000?ooo`3oool0<03oool0
0=h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0`0?ooo`00g@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0300oooo003K0?ooo`8000004@3oool00`000000oooo
0?ooo`0_0?ooo`00fP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02l0oooo003I
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;`3oool00=L0oooo0P00000F0?oo
o`030000003oool0oooo02h0oooo003F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0;P3oool00=D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0^0?ooo`00e03o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02d0oooo003B0?ooo`800000703oool0
0`000000oooo0?ooo`0]0?ooo`00d@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
02d0oooo003@0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0;@3oool00<h0oooo
0P00000Q0?ooo`030000003oool0oooo02`0oooo003=0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0;03oool00<`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0/
0?ooo`00bP3oool2000002H0oooo00<000000?ooo`3oool0:`3oool00<T0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0[0?ooo`00b03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02/0oooo00360?ooo`800000:`3oool00`000000oooo0?ooo`0Z0?ooo`00a@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00310?ooo`H00000;03oool00`00
0000oooo0?ooo`0Z0?ooo`00^P3oool7000000060?ooo`00000000000?ooo`000000oooo1000000Y
0?ooo`030000003oool0oooo02T0oooo002c0?ooo`L000001`3oool01@000000oooo0?ooo`3oool0
000000D0oooo1@00000T0?ooo`030000003oool0oooo02T0oooo002/0?ooo`L00000303oool20000
00D0oooo00<000000?ooo`3oool01`3oool5000001l0oooo00<000000?ooo`3oool0:@3oool00:@0
oooo2000000B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool4000001`0
oooo00<000000?ooo`3oool0:03oool009d0oooo1`00000H0?ooo`8000002@3oool00`000000oooo
0?ooo`0?0?ooo`D000005`3oool00`000000oooo0?ooo`0X0?ooo`00UP3oool7000001h0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`D000004P3oool00`000000oooo0?oo
o`0X0?ooo`00S`3oool7000002<0oooo0P00000>0?ooo`030000003oool0oooo01L0oooo1000000?
0?ooo`030000003oool0oooo02L0oooo00280?ooo`L00000:@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01/0oooo1@00000:0?ooo`030000003oool0oooo02L0oooo00220?ooo`H0
0000;P3oool200000180oooo00<000000?ooo`3oool07`3oool5000000D0oooo00<000000?ooo`3o
ool09`3oool007h0oooo10000000103oool000000?ooo`3oool2000002d0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0S0?ooo`@000000P3oool00`000000oooo0?ooo`0V0?ooo`00
NP3oool4000000@0oooo00<000000?ooo`3oool00`3oool2000002T0oooo0P00000F0?ooo`030000
003oool0oooo02L0oooo0`00000X0?ooo`00MP3oool4000000L0oooo00<000000?ooo`3oool01P3o
ool2000002D0oooo0P00000I0?ooo`030000003oool0oooo02L0oooo0`00000W0?ooo`00L@3oool5
000000/0oooo00<000000?ooo`3oool0203oool200000280oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo008000009P3oool006d0oooo1000000?0?oo
o`030000003oool0oooo00/0oooo0P00000N0?ooo`8000007@3oool00`000000oooo0?ooo`0T0?oo
o`070000003oool0oooo0?ooo`000000oooo0000000U0?ooo`00J@3oool400000180oooo00<00000
0?ooo`3oool03P3oool2000001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000009@3oool006D0oooo1000000E0?oo
o`030000003oool0oooo0140oooo0P00000G0?ooo`8000008P3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000903oool00600oooo1@00000H0?oo
o`030000003oool0oooo01@0oooo0P00000D0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000002<0oooo001L0?oo
o`@00000703oool00`000000oooo0?ooo`0G0?ooo`800000403oool2000002H0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000008P3oool0
05P0oooo1000000P0?ooo`030000003oool0oooo01T0oooo0P00000=0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool07`3oool00540oooo00<000000?ooo`3oool01000000S0?ooo`03
0000003oool0oooo01`0oooo0P0000090?ooo`800000:P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`00
D@3oool3000002H0oooo00<000000?ooo`3oool07`3oool2000000H0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0N0?ooo`00D03oool00`000000oooo0000000V0?ooo`030000003o
ool0oooo0280oooo0P0000020?ooo`800000;P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`00D03oool0
0`000000oooo0000000U0?ooo`030000003oool0oooo02D0oooo0`00000`0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01`0oooo001?0?ooo`050000003oool0oooo0?ooo`0000008`3oool00`000000oooo0?ooo`0T
0?ooo`8000000`3oool4000002d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool004h0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo0`0000090?oo
o`@00000:@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`00C@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0803oool200000100oooo1000000V0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01T0oooo001=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0N0?ooo`<000005P3oool4000002<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
603oool004`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01d0oooo0P00000M0?ooo`@000007`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`00B`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06`3oool3
000002<0oooo1000000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo001;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`<00000:P3oool40000
01T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool05P3oool004X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo0P00000a0?ooo`@000005@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0E0?ooo`00B@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool05@3oool3000003L0oooo1000000B0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo
00180?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0D0?ooo`800000?P3oool4000000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool004P0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo0`000014
0?ooo`@000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00A`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool2000004/0oooo100000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0180oooo00160?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0?0?ooo`<00000D@3oool4000000D0oooo00@000000?ooo`3o
ool000007P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0140oooo00160?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`80
0000F03oool4000000040?ooo`000000oooo00000200oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0@0?ooo`00A@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool02`3oool3000005h0oooo1000000P0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool03`3oool004@0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo0P00001T0?ooo`D00000703oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00130?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`<00000IP3oool00`000000oooo0?oo
o`020?ooo`@000006@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo0013
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`<00000JP3oool00`000000oooo0?ooo`050?ooo`<000005P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00120?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`800000K@3oool00`000000oooo0?ooo`080?oo
o`@000004P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00110?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`<0
0000L03oool00`000000oooo0?ooo`0;0?ooo`@000003`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00/0oooo00110?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`3oool2000007<0oooo00<000000?ooo`3oool03`3oool4000000/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`00@03oool00`000000oooo
0?ooo`0P0?ooo`050000003oool0oooo0000003oool00`00001f0?ooo`030000003oool0oooo0180
oooo0`0000080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool003l0oooo
00<000000?ooo`3oool08@3oool5000007T0oooo00<000000?ooo`3oool05@3oool4000000@0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`00?P3oool00`000000oooo0?oo
o`0R0?ooo`<00000O03oool00`000000oooo0?ooo`0H0?ooo`@0000000<0oooo0000003oool04@3o
ool00`000000oooo0?ooo`080?ooo`00?P3oool00`000000oooo0?ooo`0O0?ooo`@00000OP3oool0
0`000000oooo0?ooo`0L0?ooo`L000003P3oool00`000000oooo0?ooo`070?ooo`00?@3oool00`00
0000oooo0?ooo`0M0?ooo`<000000`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool00`3oool;000000@0oooo0P0000070?ooo`00?03oool00`000000
oooo0?ooo`0K0?ooo`<000001@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool03P3oool6000000L0oooo000l0?ooo`030000003oool0oooo01P0oooo
0`0000080?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00H0oooo000k0?ooo`030000003oool0oooo01H0oooo0`00
000:0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00H0oooo000j0?ooo`030000003oool0oooo01@0oooo0`00000=
0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00L0oooo000i0?ooo`030000003oool0oooo0180oooo0`00000?0?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00L0oooo000i0?ooo`030000003oool0oooo00h0oooo1000000B0?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00P0oooo000h0?ooo`030000003oool0oooo00`0oooo0`00000E0?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00T0oooo000g0?ooo`030000003oool0oooo00X0oooo0`00000H0?ooo`030000003o
ool0oooo08D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00T0oooo000g0?ooo`030000003oool0oooo00L0oooo0`00000J0?ooo`030000003oool0
oooo08L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00X0oooo000f0?ooo`030000003oool0oooo00D0oooo0`00000M0?ooo`030000003oool0oooo
08L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00/0oooo000e0?ooo`030000003oool0oooo00<0oooo0`00000O0?ooo`030000003oool0oooo08T0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0
oooo000d0?ooo`040000003oool0oooo0?ooo`<000008P3oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`00
=03oool4000002@0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00340oooo1000000W0?ooo`030000003o
ool0oooo08`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo000/0?ooo`D000000P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo08d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00h0oooo000W0?ooo`D000001P3oool00`000000oooo0000000V0?ooo`030000003oool0oooo
08h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00h0oooo000R0?ooo`D000002`3oool00`000000oooo0000000U0?ooo`030000003oool0oooo08l0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0
oooo000M0?ooo`D000003`3oool01@000000oooo0?ooo`3oool0000002@0oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0403oool001P0oooo1@00000D0?ooo`050000003oool0oooo0?ooo`0000008`3oool00`000000
oooo0?ooo`2A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0@0?ooo`004`3oool5000001P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0140oooo000>0?ooo`D000007@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool000T0oooo1@00000Q
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2D
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0B
0?ooo`001P3oool3000002H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo09D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01<0oooo00070?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00080?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo09P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01@0oooo00080?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00090?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo09X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01D0oooo000:0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo000;0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo09`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0
oooo000<0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01L0oooo000<0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo000=
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01P0oooo000>0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:00oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo000?0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0:40oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01X0oooo000@0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo000A0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0:@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01/0oooo000A0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo000B0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0:H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001h0oooo000C0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0:H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000O
0?ooo`00503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`2X0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0M0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2X0?ooo`070000003oool0oooo
0?ooo`000000oooo0000000P0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0
oooo008000008@3oool001H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0ZP3oool01@000000oooo0000003oool0
00000240oooo000G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0:`0oooo0`00000R0?ooo`00603oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`2/0?ooo`<000008P3oool001T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0Q0?ooo`006@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0240oooo000J
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0:h0oooo0P00000S0?ooo`006`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2^0?oo
o`8000008`3oool001`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0[`3oool2000002<0oooo000M0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`0000008`3oool001h0oooo00@000000?ooo`3oool00000
8@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`000000
8`3oool001h0oooo00@000000?ooo`3oool000008@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0:l0oooo00<000000?ooo`0000008`3oool001l0oooo0P00000R0?ooo`050000003o
ool0oooo0?ooo`000000/@3oool010000000oooo0?ooo`00000S0?ooo`00803oool7000001d0oooo
00@000000?ooo`3oool00000/@3oool010000000oooo0?ooo`00000S0?ooo`008@3oool00`000000
oooo0?ooo`030?ooo``000004@3oool00`000000oooo0000002b0?ooo`030000003oool0000002@0
oooo000Q0?ooo`030000003oool0oooo00l0oooo300000060?ooo`800000/@3oool010000000oooo
0?ooo`00000T0?ooo`008P3oool00`000000oooo0?ooo`0J0?ooo`L00000/P3oool010000000oooo
0?ooo`00000T0?ooo`008P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0;00oooo
00@000000?ooo`3oool00000903oool002<0oooo00<000000?ooo`3oool07`3oool200000;00oooo
00D000000?ooo`3oool0oooo0000000T0?ooo`008`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool000000;00oooo00D000000?ooo`3oool0oooo0000000T0?ooo`00903oool00`000000oooo
0?ooo`0M0?ooo`040000003oool0oooo00000:l0oooo00D000000?ooo`3oool0oooo0000000T0?oo
o`00903oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo00000:l0oooo00D000000?oo
o`3oool0oooo0000000T0?ooo`009@3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo
00000:h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`009P3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Z`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0280oooo000V0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool08P3oool002L0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0R0?ooo`009`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0Z@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo000X
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2Y
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool002P0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0R0?ooo`00:@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0280oooo000Z0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
8P3oool002X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0:D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`00:`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Y@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo000[0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool08`3oool002`0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0S0?ooo`00;03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo
000]0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`2R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08`3oool002d0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:40oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`00;P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo02<0oooo000_0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool08`3oool002l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo09l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`00<03o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0W`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo000`0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool08`3oool00340oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0S0?ooo`00<@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0
oooo000b0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`2L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool003<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0S0?ooo`00<`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02<0oooo000d0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool08`3oool003@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo09T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`00
=@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
V03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02@0oooo000e0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2H0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0903oool003H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0T0?ooo`00=P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
02@0oooo000g0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`2F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0903oool003P0oooo
00D000000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0T0?ooo`00>03oool01@000000oooo0?ooo`3oool0000001L0
oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02@0
oooo000i0?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool0U03oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02@0oooo000i0?ooo`040000003oool0oooo000001P0
oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02@0
oooo000j0?ooo`8000006@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0903oool003X0oooo0P00000J0?ooo`030000003oool0oooo0940oooo00<0
00000?ooo`3oool02P3oool2000002L0oooo000k0?ooo`8000006@3oool00`000000oooo0?ooo`2A
0?ooo`030000003oool0oooo00T0oooo0P00000X0?ooo`00?03oool3000001L0oooo00<000000?oo
o`3oool0T03oool00`000000oooo0?ooo`080?ooo`<00000:@3oool003`0oooo00<000000?ooo`3o
ool00P00000F0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0000000Z0?ooo`00?@3oool010000000oooo0?ooo`3oool2000001@0oooo00<000000?ooo`3o
ool0S`3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000003oool0:P3oool003h0oooo
00<000000?ooo`3oool00P3oool200000180oooo00<000000?ooo`3oool0SP3oool00`000000oooo
0?ooo`050?ooo`040000003oool00000000002`0oooo000n0?ooo`030000003oool0oooo00@0oooo
0P00000A0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0000000^0?ooo`00?`3oool00`000000oooo0?ooo`050?ooo`8000003`3oool00`000000oooo0?oo
o`2=0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`0^0?ooo`00@03oool0
0`000000oooo0?ooo`060?ooo`8000003P3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000<03oool00440oooo00<000000?ooo`3oool01`3oool2
000000`0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0200000080oooo00<00000
0?ooo`3oool0;`3oool00440oooo00<000000?ooo`3oool02@3oool2000000X0oooo00<000000?oo
o`3oool0R`3oool00`000000oooo000000030?ooo`030000003oool0oooo0300oooo00120?ooo`03
0000003oool0oooo00X0oooo0P0000090?ooo`030000003oool0oooo08T0oooo0`0000030?ooo`03
0000003oool0oooo0340oooo00130?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`030000
003oool0oooo08T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`00@`3o
ool00`000000oooo0?ooo`0=0?ooo`8000001@3oool00`000000oooo0?ooo`280?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0<`3oool004@0oooo00<000000?ooo`3oool03P3oool2
000000@0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo03@0oooo00150?ooo`030000003oool0oooo00l0oooo0P0000020?ooo`030000003oool0oooo
08D0oooo0P0000030?ooo`030000003oool0oooo03D0oooo00150?ooo`030000003oool0oooo0140
oooo0P0000000`3oool000000?ooo`240?ooo`8000000`3oool00`000000oooo0?ooo`0f0?ooo`00
AP3oool00`000000oooo0?ooo`0B0?ooo`800000Q@3oool01@000000oooo0?ooo`3oool0000003T0
oooo00170?ooo`030000003oool0oooo0180oooo0P0000230?ooo`030000003oool0oooo00800000
>P3oool004P0oooo00<000000?ooo`3oool04@3oool010000000oooo0000000000200?ooo`800000
00<0oooo0000003oool0>`3oool004P0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?oo
o`3oool0000007h0oooo0P0000000`3oool000000?ooo`0l0?ooo`00B@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0NP3oool2000000030?ooo`00
0000oooo03d0oooo001:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool2
000007T0oooo0P0000000`3oool000000?ooo`0n0?ooo`00BP3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0M@3oool2000000030?ooo`000000oooo
03l0oooo001;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1c0?ooo`040000003oool0000000000440oooo001<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool2000007<0oooo0`0000120?ooo`00C03oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0K`3oool3000004<0oooo
001=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1]0?ooo`<00000A03oool004h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`000000A@3oool004l0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`800000JP3oool00`000000oooo000000160?oo
o`00C`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo000000170?ooo`00D03oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0I03oool3000004P0oooo001A0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03`3oool2000006<0oooo0`0000190?ooo`00D@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0G`3oool2
000000030?ooo`000000oooo04P0oooo001B0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0000004X0oooo001C0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool2000005d0oooo00<000000?ooo`00
0000B`3oool005<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`000000C03oool005@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05L0oooo00@000000?ooo`3oool00000
C03oool005D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo05@0oooo0P0000020?ooo`030000003oool0oooo04/0oooo001F0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0603oool200000540oooo100000020?ooo`030000003oool0
oooo04`0oooo001F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1:0?ooo`@000000`3oool00`000000oooo0000001?0?ooo`00E`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0AP3oool3000000H0
oooo00@000000?ooo`3oool00000C`3oool005P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0L0?ooo`800000@`3oool3000000P0oooo00@000000?ooo`3oool00000D03oool005P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03`0
oooo1000000;0?ooo`030000003oool000000540oooo001I0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0h0?ooo`<000003P3oool00`000000oooo
0000001B0?ooo`00FP3oool01@000000oooo0?ooo`3oool000000240oooo0P00000e0?ooo`<00000
403oool00`000000oooo0000001C0?ooo`00FP3oool01@000000oooo0?ooo`3oool0000002<0oooo
00<000000?ooo`3oool0;P3oool4000001<0oooo00<000000?ooo`000000D`3oool005/0oooo00@0
00000?ooo`3oool00000903oool00`000000oooo0?ooo`0Z0?ooo`<000005P3oool00`000000oooo
0000001D0?ooo`00G03oool00`000000oooo0000000U0?ooo`030000003oool0oooo02H0oooo0`00
000H0?ooo`030000003oool0000005D0oooo001M0?ooo`8000009P3oool200000280oooo1000000K
0?ooo`800000EP3oool005d0oooo0P00000X0?ooo`030000003oool0oooo01`0oooo0`00000N0?oo
o`030000003oool0000005H0oooo001N0?ooo`D000009@3oool00`000000oooo0?ooo`0H0?ooo`<0
00008@3oool2000005L0oooo001O0?ooo`040000003oool0oooo0?ooo`P000007P3oool2000001@0
oooo1000000S0?ooo`800000F03oool005l0oooo00<000000?ooo`3oool02@3oool8000001P0oooo
00<000000?ooo`3oool03P3oool3000002H0oooo0P00001I0?ooo`00H03oool00`000000oooo0?oo
o`0@0?ooo`T00000403oool00`000000oooo0?ooo`0:0?ooo`<00000:@3oool00`000000oooo0?oo
o`1H0?ooo`00H@3oool00`000000oooo0?ooo`0H0?ooo`P000002@3oool2000000H0oooo1000000[
0?ooo`800000FP3oool00640oooo00<000000?ooo`3oool0803oool8000000<0oooo00<000000?oo
o`3oool00`00000^0?ooo`800000F`3oool00680oooo00<000000?ooo`3oool09`3oool:000002d0
oooo00<000000?ooo`3oool0FP3oool006<0oooo00<000000?ooo`3oool0:@3oool2000000D0oooo
3000000P0?ooo`030000003oool0oooo05/0oooo001T0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`000000403oool<000001<0oooo0P00001M0?ooo`00I03oool00`000000oooo0?ooo`0W
0?ooo`040000003oool0oooo000001`0oooo300000070?ooo`030000003oool0oooo05`0oooo001U
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U
0?ooo`L00000G`3oool006H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0GP3oool006H0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0G`3oool006L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0H03oool006P0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0H@3o
ool006P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0HP3oool006T0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0H`3oool006X0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0I03oool006X0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0I@3oool006/0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0IP3oool006`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0I`3oool006d0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0J03oool006d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0J@3oool006h0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
JP3oool006l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0J`3oool006l0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0K03oool0
0700oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0K@3oool00740oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0KP3oool00740oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0K`3oool00780oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0L03oool007<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0L@3oool007<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0LP3oool007@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0L`3oool007D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0M03oool007H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0M@3o
ool007H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0MP3oool007L0oooo00D000000?ooo`3oool0oooo0000000P
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0M`3oool007P0oooo00<000000?oo
o`0000008P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07P0oooo001h0?ooo`03
0000003oool000000280oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00
N@3oool5000001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1j0?ooo`00OP3o
ool:000001H0oooo00D000000?ooo`3oool0oooo0000001m0?ooo`00R03oool9000000d0oooo00@0
00000?ooo`3oool00000OP3oool00940oooo2P0000040?ooo`800000O`3oool009/0oooo1@000020
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.26602, -0.237305, 0.00171457, \
0.00170612}}],

Cell[BoxData[
    InterpretationBox[\("\<after prolongation\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]5\[InvisibleSpace]"\< with \>"\[InvisibleSpace]44\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]200\[InvisibleSpace]"\<edges\>"\),
      SequenceForm[ 
      "after prolongation", " level ", 5, " with ", 44, "vertices and ", 200, 
        "edges"],
      Editable->False]], "Print",
  CellLabel->"From In[26]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.49764 1.58719 0.461025 1.53192 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.45146 .83726 m
.44067 .97619 L
s
.45146 .83726 m
.56034 .86716 L
s
.45146 .83726 m
.2956 .81881 L
s
.45146 .83726 m
.47232 .73769 L
s
.45146 .83726 m
.61284 .75057 L
s
.45146 .83726 m
.33354 .75991 L
s
.56034 .86716 m
.45146 .83726 L
s
.56034 .86716 m
.61284 .75057 L
s
.61284 .75057 m
.56034 .86716 L
s
.61284 .75057 m
.75647 .65955 L
s
.61284 .75057 m
.74353 .62061 L
s
.61284 .75057 m
.67872 .72184 L
s
.61284 .75057 m
.45146 .83726 L
s
.61284 .75057 m
.47232 .73769 L
s
.75647 .65955 m
.61284 .75057 L
s
.75647 .65955 m
.74353 .62061 L
s
.75647 .65955 m
.85429 .5093 L
s
.74353 .62061 m
.75647 .65955 L
s
.74353 .62061 m
.67872 .72184 L
s
.74353 .62061 m
.61284 .75057 L
s
.74353 .62061 m
.80027 .65173 L
s
.74353 .62061 m
.85429 .5093 L
s
.74353 .62061 m
.79098 .48156 L
s
.67872 .72184 m
.74353 .62061 L
s
.67872 .72184 m
.80027 .65173 L
s
.67872 .72184 m
.61284 .75057 L
s
.67872 .72184 m
.79911 .76288 L
s
.67872 .72184 m
.47232 .73769 L
s
.47232 .73769 m
.67872 .72184 L
s
.47232 .73769 m
.45146 .83726 L
s
.47232 .73769 m
.61284 .75057 L
s
.47232 .73769 m
.33354 .75991 L
s
.47232 .73769 m
.28055 .64517 L
s
.28055 .64517 m
.47232 .73769 L
s
.28055 .64517 m
.33354 .75991 L
s
.28055 .64517 m
.19014 .7052 L
s
.28055 .64517 m
.14811 .60105 L
s
.28055 .64517 m
.25786 .52198 L
s
.28055 .64517 m
.20182 .49416 L
s
.19014 .7052 m
.28055 .64517 L
s
.19014 .7052 m
.33354 .75991 L
s
.19014 .7052 m
.07907 .67831 L
s
.19014 .7052 m
.14811 .60105 L
s
.19014 .7052 m
.2956 .81881 L
s
.19014 .7052 m
.07445 .58911 L
s
.2956 .81881 m
.19014 .7052 L
s
.2956 .81881 m
.45146 .83726 L
s
.2956 .81881 m
.33354 .75991 L
s
.44067 .97619 m
.45146 .83726 L
s
.33354 .75991 m
.45146 .83726 L
s
.33354 .75991 m
.47232 .73769 L
s
.33354 .75991 m
.2956 .81881 L
s
.33354 .75991 m
.19014 .7052 L
s
.33354 .75991 m
.28055 .64517 L
s
.79098 .48156 m
.74353 .62061 L
s
.79098 .48156 m
.80027 .65173 L
s
.79098 .48156 m
.83835 .36169 L
s
.79098 .48156 m
.73522 .29246 L
s
.79098 .48156 m
.85429 .5093 L
s
.73522 .29246 m
.79098 .48156 L
s
.73522 .29246 m
.83835 .36169 L
s
.73522 .29246 m
.83671 .26537 L
s
.73522 .29246 m
.55911 .19447 L
s
.73522 .29246 m
.68364 .19085 L
s
.73522 .29246 m
.77158 .19113 L
s
.80027 .65173 m
.79098 .48156 L
s
.80027 .65173 m
.79911 .76288 L
s
.80027 .65173 m
.74353 .62061 L
s
.80027 .65173 m
.67872 .72184 L
s
.79911 .76288 m
.80027 .65173 L
s
.79911 .76288 m
.67872 .72184 L
s
.85429 .5093 m
.75647 .65955 L
s
.85429 .5093 m
.74353 .62061 L
s
.85429 .5093 m
.79098 .48156 L
s
.85429 .5093 m
.83835 .36169 L
s
.85429 .5093 m
.97619 .46214 L
s
.85429 .5093 m
.91406 .37408 L
s
.97619 .46214 m
.85429 .5093 L
s
.97619 .46214 m
.91406 .37408 L
s
.91406 .37408 m
.97619 .46214 L
s
.91406 .37408 m
.85429 .5093 L
s
.91406 .37408 m
.83835 .36169 L
s
.91406 .37408 m
.83581 .22102 L
s
.83835 .36169 m
.91406 .37408 L
s
.83835 .36169 m
.85429 .5093 L
s
.83835 .36169 m
.79098 .48156 L
s
.83835 .36169 m
.83671 .26537 L
s
.83835 .36169 m
.73522 .29246 L
s
.83835 .36169 m
.83581 .22102 L
s
.83581 .22102 m
.91406 .37408 L
s
.83581 .22102 m
.81813 .09738 L
s
.83581 .22102 m
.68718 .12396 L
s
.83581 .22102 m
.77158 .19113 L
s
.83581 .22102 m
.83835 .36169 L
s
.83581 .22102 m
.83671 .26537 L
s
.77158 .19113 m
.83581 .22102 L
s
.77158 .19113 m
.83671 .26537 L
s
.77158 .19113 m
.73522 .29246 L
s
.77158 .19113 m
.68364 .19085 L
s
.77158 .19113 m
.68718 .12396 L
s
.83671 .26537 m
.77158 .19113 L
s
.83671 .26537 m
.83581 .22102 L
s
.83671 .26537 m
.83835 .36169 L
s
.83671 .26537 m
.73522 .29246 L
s
.81813 .09738 m
.83581 .22102 L
s
.81813 .09738 m
.68718 .12396 L
s
.68718 .12396 m
.81813 .09738 L
s
.68718 .12396 m
.83581 .22102 L
s
.68718 .12396 m
.77158 .19113 L
s
.68718 .12396 m
.61141 .02381 L
s
.68718 .12396 m
.68364 .19085 L
s
.68718 .12396 m
.55911 .19447 L
s
.68718 .12396 m
.51519 .09953 L
s
.68364 .19085 m
.68718 .12396 L
s
.68364 .19085 m
.77158 .19113 L
s
.68364 .19085 m
.55911 .19447 L
s
.68364 .19085 m
.73522 .29246 L
s
.55911 .19447 m
.68364 .19085 L
s
.55911 .19447 m
.35698 .25946 L
s
.55911 .19447 m
.73522 .29246 L
s
.55911 .19447 m
.51519 .09953 L
s
.55911 .19447 m
.41435 .16032 L
s
.55911 .19447 m
.68718 .12396 L
s
.35698 .25946 m
.55911 .19447 L
s
.35698 .25946 m
.41435 .16032 L
s
.35698 .25946 m
.26389 .39291 L
s
.35698 .25946 m
.28399 .20696 L
s
.35698 .25946 m
.20658 .33597 L
s
.61141 .02381 m
.68718 .12396 L
s
.61141 .02381 m
.51519 .09953 L
s
.51519 .09953 m
.61141 .02381 L
s
.51519 .09953 m
.33769 .13216 L
s
.51519 .09953 m
.68718 .12396 L
s
.51519 .09953 m
.41435 .16032 L
s
.51519 .09953 m
.55911 .19447 L
s
.33769 .13216 m
.51519 .09953 L
s
.33769 .13216 m
.41435 .16032 L
s
.33769 .13216 m
.19752 .22704 L
s
.33769 .13216 m
.28399 .20696 L
s
.19752 .22704 m
.33769 .13216 L
s
.19752 .22704 m
.28399 .20696 L
s
.19752 .22704 m
.20658 .33597 L
s
.19752 .22704 m
.09571 .34845 L
s
.28399 .20696 m
.33769 .13216 L
s
.28399 .20696 m
.41435 .16032 L
s
.28399 .20696 m
.35698 .25946 L
s
.28399 .20696 m
.19752 .22704 L
s
.28399 .20696 m
.20658 .33597 L
s
.41435 .16032 m
.28399 .20696 L
s
.41435 .16032 m
.35698 .25946 L
s
.41435 .16032 m
.33769 .13216 L
s
.41435 .16032 m
.55911 .19447 L
s
.41435 .16032 m
.51519 .09953 L
s
.20658 .33597 m
.28399 .20696 L
s
.20658 .33597 m
.19752 .22704 L
s
.20658 .33597 m
.10982 .46647 L
s
.20658 .33597 m
.09571 .34845 L
s
.20658 .33597 m
.26389 .39291 L
s
.20658 .33597 m
.20182 .49416 L
s
.20658 .33597 m
.35698 .25946 L
s
.20182 .49416 m
.20658 .33597 L
s
.20182 .49416 m
.26389 .39291 L
s
.20182 .49416 m
.25786 .52198 L
s
.20182 .49416 m
.10982 .46647 L
s
.20182 .49416 m
.14811 .60105 L
s
.20182 .49416 m
.28055 .64517 L
s
.25786 .52198 m
.20182 .49416 L
s
.25786 .52198 m
.26389 .39291 L
s
.25786 .52198 m
.28055 .64517 L
s
.26389 .39291 m
.25786 .52198 L
s
.26389 .39291 m
.20182 .49416 L
s
.26389 .39291 m
.20658 .33597 L
s
.26389 .39291 m
.35698 .25946 L
s
.09571 .34845 m
.19752 .22704 L
s
.09571 .34845 m
.10982 .46647 L
s
.09571 .34845 m
.20658 .33597 L
s
.09571 .34845 m
.02381 .46306 L
s
.10982 .46647 m
.09571 .34845 L
s
.10982 .46647 m
.07445 .58911 L
s
.10982 .46647 m
.02381 .46306 L
s
.10982 .46647 m
.20182 .49416 L
s
.10982 .46647 m
.14811 .60105 L
s
.10982 .46647 m
.20658 .33597 L
s
.14811 .60105 m
.20182 .49416 L
s
.14811 .60105 m
.07445 .58911 L
s
.14811 .60105 m
.10982 .46647 L
s
.14811 .60105 m
.07907 .67831 L
s
.14811 .60105 m
.19014 .7052 L
s
.14811 .60105 m
.28055 .64517 L
s
.07445 .58911 m
.14811 .60105 L
s
.07445 .58911 m
.07907 .67831 L
s
.07445 .58911 m
.10982 .46647 L
s
.07445 .58911 m
.02381 .46306 L
s
.07445 .58911 m
.19014 .7052 L
s
.07907 .67831 m
.07445 .58911 L
s
.07907 .67831 m
.19014 .7052 L
s
.07907 .67831 m
.14811 .60105 L
s
.02381 .46306 m
.09571 .34845 L
s
.02381 .46306 m
.10982 .46647 L
s
.02381 .46306 m
.07445 .58911 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00[`3oool00`000000oooo0?ooo`1^0?ooo`00[P3oool00`000000oooo
0000001_0?ooo`00[03oool2000000<0oooo00<000000?ooo`3oool0K03oool00:/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1/0?ooo`00ZP3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo06/0oooo002X0?ooo`8000002@3oool00`000000oooo0?ooo`1Z0?ooo`00
Y`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06T0oooo002V0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0J@3oool00:D0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1X0?ooo`00X`3oool200000140oooo00<000000?ooo`3oool0I`3oool00:80
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1V0?ooo`00X@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06H0oooo002P0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0I@3oool009h0oooo0P00000I0?ooo`030000003oool0oooo06@0oooo002M0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0H`3oool009`0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`1S0?ooo`00VP3oool2000001l0oooo00<000000?ooo`3oool0
HP3oool009T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1Q0?ooo`00V03oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0600oooo002G0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0H03oool009D0oooo0P00000W0?ooo`030000003oool0oooo05l0
oooo002D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09P3oool3000003D0oooo
002A0?ooo`H00000:@3oool00`000000oooo0?ooo`0Q0?ooo`@000000P3oool00`000000oooo0?oo
o`0c0?ooo`00R`3oool9000000<0oooo1`00000R0?ooo`030000003oool0oooo01`0oooo1@000006
0?ooo`030000003oool0oooo03<0oooo00250?ooo`H00000103oool2000000<0oooo00<000000?oo
o`3oool01`3oool7000001`0oooo00<000000?ooo`3oool05P3oool5000000/0oooo00<000000?oo
o`3oool0<`3oool00800oooo1@0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03P3oool7000001H0oooo00<000000?ooo`3oool04@3oool400000140oooo00<000000?ooo`3o
ool0<P3oool007X0oooo1P00000<0?ooo`8000001`3oool00`000000oooo0?ooo`0D0?ooo`P00000
3`3oool00`000000oooo0?ooo`0;0?ooo`D000005@3oool00`000000oooo0?ooo`0b0?ooo`00M03o
ool600000140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`L00000203o
ool00`000000oooo0?ooo`060?ooo`D000006P3oool00`000000oooo0?ooo`0b0?ooo`00K`3oool5
000001D0oooo0P00000;0?ooo`030000003oool0oooo0280oooo1`0000020?ooo`040000003oool0
oooo0?ooo`@000007`3oool00`000000oooo0?ooo`0b0?ooo`00J@3oool6000001P0oooo0P00000=
0?ooo`030000003oool0oooo02T0oooo1P00000S0?ooo`030000003oool0oooo0380oooo001S0?oo
o`H000007@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02T0oooo1@00000S0?oo
o`030000003oool0oooo0380oooo001P0?ooo`<000008@3oool200000140oooo00<000000?ooo`3o
ool09`3oool200000080oooo00@000000?ooo`00000000008P3oool00`000000oooo0?ooo`0b0?oo
o`00GP3oool200000080oooo0P00000O0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0903oool2000000@0oooo00@000000?ooo`3oool0oooo0P00000Q0?ooo`030000003oool0oooo
0340oooo001M0?ooo`030000003oool0000000@0oooo0`00000J0?ooo`8000005@3oool00`000000
oooo0?ooo`0R0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`800000803oool00`000000
oooo0?ooo`0a0?ooo`00F`3oool2000000030?ooo`000000oooo00L0oooo0P00000F0?ooo`800000
603oool00`000000oooo0?ooo`0O0?ooo`800000203oool00`000000oooo0?ooo`030?ooo`<00000
7P3oool00`000000oooo0?ooo`0a0?ooo`00FP3oool010000000oooo0?ooo`00000;0?ooo`800000
4`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01d0oooo0P00000:0?ooo`030000
003oool0oooo00@0oooo0`00000M0?ooo`030000003oool0oooo0340oooo001I0?ooo`050000003o
ool0oooo0?ooo`0000003@3oool3000000h0oooo0P00000L0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`<000006`3oool00`000000oooo
0?ooo`0a0?ooo`00E`3oool2000000<0oooo00<000000?ooo`3oool03`3oool2000000/0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0I0?ooo`8000003@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0000001X0oooo00<000000?ooo`3oool0<@3oool005H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`<000001P3oool200000200oooo00<00000
0?ooo`3oool05P3oool2000000l0oooo00<000000?ooo`3oool0203oool010000000oooo00000000
000H0?ooo`030000003oool0oooo0340oooo001D0?ooo`8000001@3oool00`000000oooo0?ooo`0E
0?ooo`8000000P3oool200000280oooo00<000000?ooo`3oool0503oool200000100oooo00<00000
0?ooo`3oool02P3oool2000000030?ooo`000000oooo01H0oooo00<000000?ooo`3oool0<@3oool0
05<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`@000008`3oool00`00
0000oooo0?ooo`0A0?ooo`8000004P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool00000
000001H0oooo00<000000?ooo`3oool0<03oool00540oooo0P0000060?ooo`030000003oool0oooo
01H0oooo100000030?ooo`@000007`3oool00`000000oooo0?ooo`0?0?ooo`800000503oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool0<03oool0
0500oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`<000000`3oool00`00
0000oooo0?ooo`050?ooo`D000006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool03P3oool2000000030?ooo`000000000001<0oooo00<000000?oo
o`3oool0<03oool004l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`80
00001@3oool00`000000oooo0?ooo`0;0?ooo`D000005P3oool00`000000oooo0?ooo`0;0?ooo`80
00005`3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo00000180oooo00<000000?oo
o`3oool0<03oool004d0oooo0P0000080?ooo`030000003oool0oooo0100oooo0`0000070?ooo`03
0000003oool0oooo0100oooo1000000C0?ooo`030000003oool0oooo00P0oooo0P00000I0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P00000@0?ooo`030000003oool0oooo0300
oooo001<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool3000000T0oooo
00<000000?ooo`3oool05@3oool5000000h0oooo00<000000?ooo`3oool01P3oool2000001/0oooo
00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3o
ool0<03oool004X0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo0`00000<0?ooo`030000
003oool0oooo01X0oooo1@00000:0?ooo`030000003oool0oooo00<0oooo0P00000M0?ooo`030000
003oool0oooo01<0oooo0P0000020?ooo`8000003@3oool00`000000oooo0?ooo`0`0?ooo`00B@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo0`00000>0?ooo`030000003o
ool0oooo0200oooo100000060?ooo`040000003oool0oooo0?ooo`8000007`3oool00`000000oooo
0?ooo`0E0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0_0?ooo`00
A`3oool2000000/0oooo00<000000?ooo`3oool01`3oool300000100oooo00<000000?ooo`3oool0
9@3oool500000080oooo0`00000?0?ooob`000000`3oool2000000/0oooo00<000000?ooo`3oool0
;`3oool004H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`<000004`3o
ool00`000000oooo0?ooo`0Z0?oooa@000004`3oool00`000000oooo0?ooo`0E0?ooo`<000000`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00150?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool2000001D0oooo00<000000?ooo`3oool0:@3oool3
00000080oooo0P00000R0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`000002
0?ooo`800000203oool00`000000oooo0?ooo`0_0?ooo`00@`3oool2000000d0oooo00@000000?oo
o`3oool0oooo0`00000G0?ooo`030000003oool0oooo02H0oooo0`0000070?ooo`8000008@3oool0
0`000000oooo0?ooo`0C0?ooo`060000003oool0oooo0?ooo`000000oooo0P0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0;`3oool00480oooo00<000000?ooo`3oool03@3o
ool4000001T0oooo00<000000?ooo`3oool0903oool3000000`0oooo0P00000O0?ooo`030000003o
ool0oooo01<0oooo00D000000?ooo`3oool0oooo000000030?ooo`80000000<0oooo000000000000
1@3oool00`000000oooo0?ooo`0_0?ooo`00@03oool2000000d0oooo1000000L0?ooo`030000003o
ool0oooo0240oooo0`00000A0?ooo`8000007P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool0;`3oool003l0oooo00<000000?ooo`3oool02@3oool4000000030?ooo`000000
oooo008000006P3oool00`000000oooo0?ooo`0O0?ooo`<000005P3oool2000001`0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo10000003
0?ooo`030000003oool0oooo02h0oooo000m0?ooo`800000203oool4000000D0oooo00D000000?oo
o`3oool0oooo0000000H0?ooo`030000003oool0oooo01d0oooo0`00000K0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo0`0000020?ooo`030000003oool0oooo02h0oooo000l0?ooo`030000003oool0oooo
00@0oooo100000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0J0?ooo`<000007`3oool2000001X0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo1000000`0?ooo`00>`3oool010000000
oooo0?ooo`3oool4000000`0oooo00<000000?ooo`3oool0103oool2000001@0oooo00<000000?oo
o`3oool0603oool3000002@0oooo0P00000I0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`800000<03oool003T0oooo1P00000?0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0D0?ooo`@0
0000:@3oool2000001L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00H0oooo0P00000_0?ooo`00>03oool300000180oooo00<000000?ooo`3oool0
2@3oool200000100oooo00<000000?ooo`3oool04P3oool3000002l0oooo0P00000F0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`800000
;`3oool003L0oooo0P00000D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0?0?ooo`<00000=03oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000002h0oooo000f0?ooo`030000003oool0000001<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo0`00000h0?ooo`800000503oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0000000^0?ooo`00=P3oool00`000000oooo0000000C0?ooo`030000003oool0oooo
00h0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo0`00000m0?ooo`8000004P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`00000]0?ooo`00=@3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`<00000@P3oool2
00000140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000;@3oool003@0oooo00D000000?ooo`3oool0oooo0000
000A0?ooo`030000003oool0oooo01<0oooo0P0000060?ooo`030000003oool0oooo00H0oooo0`00
00170?ooo`8000003`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo02X0oooo000c0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool3000004`0oooo0P00000>0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0200000080oooo00<0
00000?ooo`3oool0:P3oool00380oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo000000030?ooo`<00000D@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3o
ool010000000oooo0000000000030?ooo`030000003oool0oooo02T0oooo000a0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0H0?ooo`80000000<0
oooo0000000000000P00001E0?ooo`800000303oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01@0oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`0Y0?ooo`00<@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06`3o
ool2000005X0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3o
ool3000000@0oooo00<000000?ooo`3oool0:03oool00300oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo0P00001N0?ooo`8000002@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo0P0000040?ooo`030000003oool0
oooo02P0oooo000_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0H0?ooo`80000000<0oooo0000003oool0G`3oool2000000L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`<000001@3oool00`000000oooo0?ooo`0W0?oo
o`00;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool05`3oool200000080oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool4000000030?ooo`000000000000D0
oooo00<000000?ooo`3oool09`3oool002d0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01D0oooo0P0000030?ooo`030000003oool0oooo06<0oooo
0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool4000000D0oooo
0P0000060?ooo`030000003oool0oooo02H0oooo000/0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`800000103oool00`000000oooo0?oo
o`1V0?ooo`800000103oool010000000oooo0?ooo`00000=0?ooo`@000002@3oool2000000H0oooo
00<000000?ooo`3oool09P3oool002`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0180oooo0P0000060?ooo`030000003oool0oooo06P0oooo0P00
00020?ooo`040000003oool0oooo000000T0oooo1000000=0?ooo`8000001`3oool00`000000oooo
0?ooo`0U0?ooo`00:`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool04@3oool2000000L0oooo00<000000?ooo`3oool0J`3oool2000000040?ooo`00
0000oooo000000D0oooo1000000A0?ooo`8000001`3oool00`000000oooo0?ooo`0U0?ooo`00:P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403o
ool2000000P0oooo00<000000?ooo`3oool0KP3oool300000080oooo1000000E0?ooo`800000203o
ool00`000000oooo0?ooo`0T0?ooo`00:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool2000000X0oooo00<000000?ooo`3oool0L03oool3
000001T0oooo0P0000080?ooo`030000003oool0oooo02@0oooo000X0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`00
0000oooo0?ooo`1a0?ooo`<000006P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
02<0oooo000W0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0;0?ooo`800000303oool00`000000oooo0?ooo`1c0?ooo`030000003oool0000001T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`009`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool2000000d0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`02000001L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0R0?ooo`009P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool2000000l0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0Q0?ooo`009@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool200000100oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0Q0?ooo`00903oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool200000140oooo00<000000?ooo`3oool0M`3oool00`00
0000oooo0?ooo`030?ooo`8000004`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0200oooo000S0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`8000004`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0200
oooo000R0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool000001@3oool2000001@0
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`060?ooo`800000403oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo000R0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`000000103oool2000001D0oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0O0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool000000080oooo0P00
000G0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0203oool2000000d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0N0?ooo`00803oool00`000000oooo0?ooo`0H
0?ooo`80000000<0oooo000000000000603oool00`000000oooo0?ooo`1k0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01h0oooo000O0?ooo`030000003oool0oooo01T0oooo0`00000I0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool02`3oool2000000X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`D000006P3oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01d0oooo000M0?ooo`030000003oool0oooo00l0oooo
200000030?ooo`<000006@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo
0P0000070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0703oool001d0oooo00<0
00000?ooo`3oool01`3oool8000000X0oooo00D000000?ooo`000000oooo0000000G0?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0703oool001`0oooo00<000000?ooo`3oool02000
000B0?ooo`030000003oool000000080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`210?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01/0oooo000K0?ooo`@000006@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?oo
o`0@0?ooo`8000000`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01/0oooo000J
0?ooo`8000006`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool00000
4P3oool00`000000oooo0?ooo`0J0?ooo`006P3oool2000001X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`0B0?ooo`<000004P3oool00`000000oooo0?ooo`0J0?ooo`006@3oool0
0`000000oooo0000000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0503oool3
00000140oooo00<000000?ooo`3oool06@3oool001P0oooo00@000000?ooo`3oool000006@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`250?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01P00000;
0?ooo`030000003oool0oooo01T0oooo000H0?ooo`050000003oool0oooo0?ooo`0000005`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo01<0oooo0P0000080?ooo`D000001`3oool0
0`000000oooo0?ooo`0H0?ooo`005`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0B0?ooo`8000003@3oool60000
00030?ooo`000000oooo01T0oooo000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0180oooo0P00000C0?ooo`<0
00006@3oool001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08T0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00000D0?ooo`80
0000603oool001D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo08/0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`00000C0?ooo`03
0000003oool0000001P0oooo000D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0
0000SP3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000004`3oool01000
0000oooo0?ooo`00000G0?ooo`00503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool00000
08h0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool000000180oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`004`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo08d0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
00000180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`004P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0=0?ooo`800000T03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01<0oooo000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo0P00002@0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool04P3oool00140oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo
0000002@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool00140oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0000002A0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool04@3oool00100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00
002A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool000l0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool02P3oool01@000000oooo0?ooo`3oool000000940oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0?0?ooo`003`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0
oooo0?ooo`000000T@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo000>
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2@
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool000d0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0900oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`003@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00`0oooo000<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
2`3oool000/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0940oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`002`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0T@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo000:0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool02@3oool000T0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`090?ooo`002@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo
00080?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000005`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00070?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`0000005`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0T`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo0007
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`0000005`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00H0oooo00060?ooo`d00000303oool2000001P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09@0oooo00D000000?oo
o`3oool0oooo0000000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool2
000000L0oooo00060?ooo`030000003oool0oooo00X0oooo3P00000H0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2E0?ooo`040000003oool0oooo
000000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`8000002@3oool0
00L0oooo00<000000?ooo`3oool05@3oool00`000000oooo00000002000001D0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`0000003`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo0`00000;0?ooo`001`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0000000<0oooo1000000A0?ooo`050000003oool0oooo
0?ooo`000000303oool00`000000oooo0?ooo`2E0?ooo`030000003oool0000000l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`8000003P3oool000P0oooo00<000000?oo
o`3oool04`3oool00`000000oooo000000070?ooo`<000003P3oool010000000oooo0?ooo`00000=
0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0140oooo0`00000@0?ooo`00203oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0000000X0oooo0`00000;0?ooo`030000003oool0000000h0oooo00<000000?oo
o`3oool0UP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03`3oool2000001<0oooo00080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`00
00003@3oool3000000P0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`2F0?ooo`80
00003`3oool01@000000oooo0?ooo`3oool0000000l0oooo0`00000E0?ooo`002@3oool00`000000
oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000003`3oool4000000@0oooo0P00000?0?oo
o`030000003oool0oooo09H0oooo00@000000?ooo`00000000003@3oool01@000000oooo0?ooo`3o
ool0000000d0oooo0P00000H0?ooo`002@3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0
oooo0?ooo`0000004`3oool3000000030?ooo`000000000000l0oooo00<000000?ooo`3oool0U@3o
ool2000000<0oooo0P00000;0?ooo`050000003oool0oooo0?ooo`0000002P3oool3000001X0oooo
000:0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000000F0?ooo`<00000
3`3oool00`000000oooo0?ooo`2E0?ooo`8000001@3oool2000000T0oooo00@000000?ooo`3oool0
00002@3oool2000001d0oooo000:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0D0?ooo`@000003@3oool00`000000oooo0?ooo`2E0?ooo`800000
1`3oool3000000L0oooo00<000000?ooo`0000001P3oool3000001l0oooo000:0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool000000080oooo0P00000;0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`0000002P3o
ool2000000D0oooo0P0000050?ooo`8000008P3oool000/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000000`3o
ool2000000T0oooo00<000000?ooo`3oool0U03oool00`000000oooo0000000<0?ooo`8000000`3o
ool200000080oooo0`00000T0?ooo`002`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00
00070?ooo`030000003oool0oooo09@0oooo00<000000?ooo`0000003P3oool2000000030?ooo`00
0000oooo008000009`3oool000`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`8000001@3oool00`000000oooo0?ooo`2C0?ooo`040000003oool0oooo00000100oooo0`00
000Y0?ooo`00303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P000003
0?ooo`030000003oool0oooo09<0oooo00@000000?ooo`3oool00000403oool00`000000oooo0?oo
o`0Y0?ooo`00303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0P000000
0`3oool000000?ooo`2D0?ooo`040000003oool0oooo000000l0oooo0P00000[0?ooo`003@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0P00002D0?ooo`050000003oool0
oooo0?ooo`0000003P3oool2000002`0oooo000=0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`2B0?ooo`050000003oool0oooo0?ooo`0000003@3o
ool2000002d0oooo000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0000000]0?ooo`003P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`000000;P3oool000l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0000002l0oooo000?0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000_0?ooo`003`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0S`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000<03oool00100oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000340
oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool000000340oooo000A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool000000380oooo000A0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0300oooo000A0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2<0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0a0?ooo`00
4P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
S03oool00`000000oooo0?ooo`060?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
<P3oool00180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo08`0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00<000000?ooo`3oool0<P3o
ool001<0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo000C
0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?oo
o`060?ooo`800000103oool00`000000oooo0?ooo`0d0?ooo`004`3oool010000000oooo0?ooo`00
000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000
00040?ooo`030000003oool0oooo03@0oooo000D0?ooo`030000003oool000000140oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0R@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0=@3oool001@0oooo00<000000?ooo`0000004P3oool010000000oooo0?ooo`00
000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0f0?ooo`005@3o
ool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000001X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`00000h0?ooo`005@3oool400000100oooo00<000000?ooo`000000
703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000003T0oooo000E0?ooo`8000000P3o
ool7000000T0oooo00<000000?ooo`000000703oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo08P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000>P3o
ool001D0oooo00<000000?ooo`000000203oool7000000<0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`800000>P3oool001D0oooo00@000000?ooo`3oool000003P3oool5
000001d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`260?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`0i0?ooo`005@3oool01@000000oooo0?ooo`3o
ool0000000l0oooo0P000000103oool0000000000000000K0?ooo`050000003oool0oooo0?ooo`00
0000R03oool010000000oooo0?ooo`0000080?ooo`800000>`3oool001D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000<0oooo0`00000H0?oo
o`050000003oool0oooo0?ooo`000000Q`3oool010000000oooo0?ooo`0000090?ooo`800000>`3o
ool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`0000001P3oool3000001H0oooo00@000000?ooo`3oool00000Q`3oool00`000000oooo
000000090?ooo`040000003oool0oooo000003X0oooo000E0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
0`00000C0?ooo`040000003oool0oooo000008L0oooo0P0000090?ooo`050000003oool0oooo0?oo
o`000000>P3oool001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool300000140oooo00@000000?ooo`3o
ool00000Q@3oool2000000X0oooo00D000000?ooo`3oool0oooo0000000j0?ooo`005@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0<0?ooo`8000003`3oool010000000oooo0?ooo`0000250?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`005@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0=0?ooo`<000003@3oool00`000000oooo000000240?ooo`@00000203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo03P0oooo000E0?ooo`030000003oool0oooo00P0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0@0?ooo`<000002P3oool00`00
0000oooo000000230?ooo`80000000<0oooo0000003oool00P0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0>03oool001D0oooo00<000000?ooo`3oool02@3oool2000000/0
oooo00<000000?ooo`3oool04P3oool3000000P0oooo0P0000220?ooo`8000000P3oool010000000
oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0h0?oo
o`005P3oool00`000000oooo0?ooo`080?ooo`8000002`3oool00`000000oooo0?ooo`0E0?ooo`<0
00001@3oool200000840oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00001P3oool00`000000oooo0?ooo`0h0?ooo`005P3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool0603oool3000000<0oooo0P00001o0?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3o
ool0>03oool001H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool5000007h0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00800000103oool00`000000oooo
0?ooo`0h0?ooo`005P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`<00000O03oool00`000000oooo0000
00070?ooo`050000003oool0oooo0?ooo`000000103oool200000080oooo00<000000?ooo`3oool0
>03oool001H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool06`3oool3000000030?ooo`000000000007T0oooo00@0
00000?ooo`3oool000001`3oool010000000oooo0?ooo`0000070?ooo`<00000>P3oool001H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool000000080oooo0P00001f0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0h0?oo
o`005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0H0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`80
0000L`3oool010000000oooo0?ooo`00000:0?ooo`800000203oool3000003X0oooo000F0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`80
0000L03oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01@3oool20000
0080oooo00<000000?ooo`3oool0>03oool001H0oooo00D000000?ooo`3oool0oooo0000000?0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool2000000P0oooo00<000000?oo
o`3oool01@3oool2000006d0oooo00D000000?ooo`3oool0oooo000000090?ooo`8000001P3oool2
000000@0oooo00<000000?ooo`3oool0>03oool001H0oooo00@000000?ooo`3oool000004@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`060?ooo`800000JP3oool01@000000oooo0?ooo`3oool0000000P0oooo0P00
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>03oool001H0oooo00<00000
0?ooo`0000004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo0P00000<
0?ooo`030000003oool0oooo00P0oooo0P00001W0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`0h
0?ooo`005P3oool2000001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?oo
o`8000003`3oool00`000000oooo0?ooo`090?ooo`800000I03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo0P0000060?ooo`8000002@3oool00`000000oooo0?ooo`0h0?oo
o`005P3oool2000001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool300000600oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P00000;0?ooo`03
0000003oool0oooo03P0oooo000H0?ooo`@000004`3oool01@000000oooo0?ooo`3oool0000000`0
oooo0P00000C0?ooo`030000003oool0oooo00d0oooo0P00001M0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0h0?ooo`00703oool400000100oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool03`3oool2000005T0oooo0P0000050?ooo`04
0000003oool0oooo0?ooo`8000001P3oool2000000h0oooo00<000000?ooo`3oool0>03oool00200
oooo1000000=0?ooo`040000003oool0oooo000000P0oooo0P00000F0?ooo`030000003oool0oooo
0140oooo0P00001F0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000001P3oool2
00000100oooo00<000000?ooo`3oool0>03oool002@0oooo1000000:0?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0B0?ooo`800000D`3oool00`00
0000oooo0?ooo`050?ooo`040000003oool00000000000D0oooo0P00000B0?ooo`030000003oool0
oooo03P0oooo000X0?ooo`@000001`3oool00`000000oooo000000040?ooo`8000006P3oool00`00
0000oooo0?ooo`0D0?ooo`800000D03oool00`000000oooo0?ooo`050?ooo`030000003oool00000
00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0h0?ooo`00;03oool4000000@0
oooo0P0000030?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool05@3oool2000004d0
oooo00<000000?ooo`3oool01P3oool2000000D0oooo0P00000E0?ooo`030000003oool0oooo03P0
oooo000`0?ooo`@0000000<0oooo0000000000000P00000N0?ooo`030000003oool0oooo01L0oooo
0P00001:0?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`8000005`3oool00`000000oooo
0?ooo`0h0?ooo`00=03oool400000200oooo00<000000?ooo`3oool0603oool3000004H0oooo00<0
00000?ooo`3oool01@3oool2000000@0oooo0P00000I0?ooo`030000003oool0oooo03P0oooo000g
0?ooo`<000007P3oool00`000000oooo0?ooo`0K0?ooo`800000@`3oool00`000000oooo0?ooo`04
0?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo03P0oooo000h0?ooo`030000003oool0000000800000703oool00`000000oooo0?ooo`0L0?oo
o`800000@03oool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`020000
01`0oooo00<000000?ooo`3oool0>03oool003T0oooo00@000000?ooo`3oool0oooo0P00000J0?oo
o`030000003oool0oooo01h0oooo0P00000m0?ooo`030000003oool0oooo00<0oooo00H000000?oo
o`3oool0oooo0000003oool2000001h0oooo00<000000?ooo`3oool0>03oool003X0oooo00<00000
0?ooo`3oool00P3oool3000001P0oooo00<000000?ooo`3oool07`3oool2000003X0oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo0P00000P0?ooo`030000003oool0oooo03P0oooo000k0?oo
o`030000003oool0oooo00@0oooo0`00000E0?ooo`030000003oool0oooo0240oooo0P00000g0?oo
o`040000003oool0oooo0?ooo`T000008@3oool00`000000oooo0?ooo`0h0?ooo`00?03oool00`00
0000oooo0?ooo`060?ooo`8000004`3oool00`000000oooo0?ooo`0S0?ooo`800000:P3oool@0000
00<0oooo0P0000030?ooo`<000007P3oool00`000000oooo0?ooo`0h0?ooo`00?@3oool00`000000
oooo0?ooo`070?ooo`<000004@3oool00`000000oooo0?ooo`0T0?ooo`8000006P3oool>000000T0
oooo00<000000?ooo`3oool00P0000030?ooo`800000203oool3000001/0oooo00<000000?ooo`3o
ool0>03oool003d0oooo00<000000?ooo`3oool02P3oool2000000l0oooo00<000000?ooo`3oool0
9P3oool2000000T0oooo3`00000F0?ooo`040000003oool0oooo00000080oooo0`00000=0?ooo`@0
00005`3oool00`000000oooo0?ooo`0h0?ooo`00?P3oool00`000000oooo0?ooo`0;0?ooo`<00000
3@3oool00`000000oooo0?ooo`0V0?ooo`X00000903oool01@000000oooo000000000000oooo0080
0000503oool3000001@0oooo00<000000?ooo`3oool0>03oool003l0oooo00<000000?ooo`3oool0
3@3oool2000000/0oooo00<000000?ooo`3oool0803oool600000080oooo00<000000?ooo`3oool0
0P3oool:000001`0oooo00<000000?ooo`0000000`00000I0?ooo`<000004@3oool00`000000oooo
0?ooo`0h0?ooo`00@03oool00`000000oooo0?ooo`0>0?ooo`<000002@3oool00`000000oooo0?oo
o`0I0?ooo`H00000203oool00`000000oooo0?ooo`0<0?ooo`X000004@3oool4000001l0oooo0`00
000>0?ooo`030000003oool0oooo03P0oooo00110?ooo`030000003oool0oooo0100oooo0`000006
0?ooo`030000003oool0oooo01<0oooo1P00000=0?ooo`030000003oool0oooo01L0oooo2P000006
0?ooo`<00000903oool3000000/0oooo00<000000?ooo`3oool0>03oool00480oooo00<000000?oo
o`3oool04P3oool2000000D0oooo00<000000?ooo`3oool03@3oool5000001<0oooo00<000000?oo
o`3oool08@3oool7000002T0oooo100000070?ooo`030000003oool0oooo03P0oooo00130?ooo`03
0000003oool0oooo01<0oooo0`0000020?ooo`030000003oool0oooo00L0oooo1P00000H0?ooo`03
0000003oool0oooo02@0oooo0`00000^0?ooo`<00000103oool00`000000oooo0?ooo`0h0?ooo`00
A03oool00`000000oooo0?ooo`0E0?ooo`80000000@0oooo0000003oool0oooo1P00000N0?ooo`03
0000003oool0oooo0280oooo0P0000000`3oool000000?ooo`0a0?ooo`<0000000<0oooo0000003o
ool0>@3oool004D0oooo00<000000?ooo`3oool05P3oool4000002@0oooo00<000000?ooo`3oool0
803oool2000000<0oooo00<000000?ooo`3oool0<`3oool2000003X0oooo00160?ooo`030000003o
ool0oooo01D0oooo00@000000?ooo`00000000008`3oool00`000000oooo0?ooo`0O0?ooo`800000
103oool00`000000oooo0?ooo`1`0?ooo`00A`3oool00`000000oooo0?ooo`0D0?ooo`050000003o
ool0oooo0?ooo`0000008P3oool00`000000oooo0?ooo`0M0?ooo`8000001P3oool00`000000oooo
0?ooo`1`0?ooo`00B03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo0P00
000P0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1a0?ooo`00B@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0J0?ooo`800000203oool00`000000oooo0?ooo`1a
0?ooo`00BP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo0P00000M0?oo
o`030000003oool0oooo01P0oooo0P0000090?ooo`030000003oool0oooo0780oooo001;0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool2000001X0oooo00<000000?ooo`3o
ool05`3oool2000000/0oooo00<000000?ooo`3oool0LP3oool004`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5@3oool2000000`0oooo00<000000?ooo`3oool0L`3oool004`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0>0?ooo`8000005`3oool00`000000oooo0?ooo`0C0?ooo`8000003P3o
ool00`000000oooo0?ooo`1c0?ooo`00C@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0A0?ooo`800000403oool0
0`000000oooo0?ooo`1c0?ooo`00CP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01<0oooo0P00000C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1d0?ooo`00C`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`8000004P3oool00`000000
oooo0?ooo`1d0?ooo`00D03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo
0P00000@0?ooo`030000003oool0oooo00d0oooo0P00000C0?ooo`030000003oool0oooo07D0oooo
001A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00/0oooo0P00000E0?ooo`030000003oool0oooo07D0oooo001B
0?ooo`040000003oool0oooo000001h0oooo0P00000=0?ooo`030000003oool0oooo00T0oooo0P00
000F0?ooo`030000003oool0oooo07H0oooo001C0?ooo`030000003oool000000200oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000603oool00`000000oooo0?ooo`1f
0?ooo`00E03oool4000001l0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`1g0?ooo`00F03oool8000001T0oooo0P0000070?ooo`03
0000003oool0oooo00D0oooo0P00000J0?ooo`030000003oool0oooo07L0oooo001P0?ooo`L00000
503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P00000K0?ooo`030000
003oool0oooo07P0oooo001W0?ooo`P000003@3oool2000000@0oooo00@000000?ooo`3oool0oooo
0P00000M0?ooo`030000003oool0oooo07P0oooo001_0?ooo`L00000203oool010000000oooo0?oo
o`0000020?ooo`8000007`3oool00`000000oooo0?ooo`1h0?ooo`00MP3oool8000000030?ooo`00
0000000000<00000803oool00`000000oooo0?ooo`1i0?ooo`00OP3oool500000240oooo00<00000
0?ooo`3oool0N@3oool00840oooo00<000000?ooo`0000000`00000L0?ooo`030000003oool0oooo
07X0oooo00210?ooo`030000003oool0oooo00<0oooo1000000H0?ooo`030000003oool0oooo07X0
oooo00210?ooo`030000003oool0oooo00L0oooo1000000C0?ooo`030000003oool0oooo07/0oooo
00210?ooo`030000003oool0oooo00/0oooo1000000?0?ooo`030000003oool0oooo07/0oooo0021
0?ooo`030000003oool0oooo00l0oooo1000000:0?ooo`030000003oool0oooo07`0oooo00210?oo
o`030000003oool0oooo01<0oooo100000060?ooo`030000003oool0oooo07`0oooo00200?ooo`03
0000003oool0oooo01P0oooo100000000`3oool000000?ooo`1n0?ooo`00P03oool00`000000oooo
0?ooo`0L0?ooo`800000O`3oool00800oooo00<000000?ooo`3oool0W@3oool00800oooo00<00000
0?ooo`3oool0W@3oool00800oooo00<000000?ooo`3oool0W@3oool00800oooo00<000000?ooo`3o
ool0W@3oool00800oooo00<000000?ooo`3oool0W@3oool00800oooo00<000000?ooo`3oool0W@3o
ool00800oooo00<000000?ooo`3oool0W@3oool00800oooo00<000000?ooo`3oool0W@3oool00800
oooo00<000000?ooo`3oool0W@3oool00800oooo00<000000?ooo`3oool0W@3oool00800oooo00<0
00000?ooo`3oool0W@3oool00800oooo00<000000?ooo`3oool0W@3oool007l0oooo00<000000?oo
o`3oool0WP3oool007l0oooo00<000000?ooo`3oool0WP3oool007l0oooo00<000000?ooo`3oool0
WP3oool007l0oooo00<000000?ooo`3oool0WP3oool007l0oooo00<000000?ooo`3oool0WP3oool0
07l0oooo00<000000?ooo`3oool0WP3oool007l0oooo00<000000?ooo`3oool0WP3oool007l0oooo
00<000000?ooo`3oool0WP3oool007l0oooo00<000000?ooo`3oool0WP3oool007l0oooo00<00000
0?ooo`3oool0WP3oool007l0oooo00<000000?ooo`3oool0WP3oool007l0oooo00<000000?ooo`3o
ool0WP3oool007l0oooo00<000000?ooo`3oool0WP3oool007h0oooo00<000000?ooo`3oool0W`3o
ool007h0oooo00<000000?ooo`3oool0W`3oool007h0oooo00<000000?ooo`3oool0W`3oool007h0
oooo00<000000?ooo`3oool0W`3oool007h0oooo00<000000?ooo`3oool0W`3oool007h0oooo00<0
00000?ooo`3oool0W`3oool007h0oooo00<000000?ooo`3oool0W`3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.313538, -0.300949, 0.0021953, \
0.0022745}}],

Cell[BoxData[
    InterpretationBox[\("\<after refinement\>"\[InvisibleSpace]"\< level \>"\
\[InvisibleSpace]5\[InvisibleSpace]"\< with \>"\[InvisibleSpace]44\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]200\[InvisibleSpace]"\<edges\>"\),
      SequenceForm[ 
      "after refinement", " level ", 5, " with ", 44, "vertices and ", 200, 
        "edges"],
      Editable->False]], "Print",
  CellLabel->"From In[26]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.49764 1.58719 0.461025 1.53192 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.45146 .83726 m
.44067 .97619 L
s
.45146 .83726 m
.56034 .86716 L
s
.45146 .83726 m
.45146 .83726 L
s
.45146 .83726 m
.2956 .81881 L
s
.56034 .86716 m
.45146 .83726 L
s
.56034 .86716 m
.56034 .86716 L
s
.56034 .86716 m
.61284 .75057 L
s
.56034 .86716 m
.45146 .83726 L
s
.56034 .86716 m
.61284 .75057 L
s
.56034 .86716 m
.56034 .86716 L
s
.56034 .86716 m
.61284 .75057 L
s
.61284 .75057 m
.56034 .86716 L
s
.61284 .75057 m
.56034 .86716 L
s
.61284 .75057 m
.61284 .75057 L
s
.61284 .75057 m
.75647 .65955 L
s
.75647 .65955 m
.61284 .75057 L
s
.75647 .65955 m
.61284 .75057 L
s
.75647 .65955 m
.75647 .65955 L
s
.75647 .65955 m
.74353 .62061 L
s
.75647 .65955 m
.75647 .65955 L
s
.75647 .65955 m
.74353 .62061 L
s
.75647 .65955 m
.85429 .5093 L
s
.75647 .65955 m
.74353 .62061 L
s
.74353 .62061 m
.75647 .65955 L
s
.74353 .62061 m
.75647 .65955 L
s
.74353 .62061 m
.67872 .72184 L
s
.74353 .62061 m
.61284 .75057 L
s
.74353 .62061 m
.74353 .62061 L
s
.74353 .62061 m
.80027 .65173 L
s
.67872 .72184 m
.74353 .62061 L
s
.67872 .72184 m
.80027 .65173 L
s
.67872 .72184 m
.61284 .75057 L
s
.67872 .72184 m
.67872 .72184 L
s
.67872 .72184 m
.79911 .76288 L
s
.67872 .72184 m
.67872 .72184 L
s
.67872 .72184 m
.79911 .76288 L
s
.67872 .72184 m
.47232 .73769 L
s
.67872 .72184 m
.47232 .73769 L
s
.67872 .72184 m
.61284 .75057 L
s
.47232 .73769 m
.67872 .72184 L
s
.47232 .73769 m
.47232 .73769 L
s
.47232 .73769 m
.45146 .83726 L
s
.47232 .73769 m
.61284 .75057 L
s
.47232 .73769 m
.33354 .75991 L
s
.45146 .83726 m
.47232 .73769 L
s
.45146 .83726 m
.56034 .86716 L
s
.45146 .83726 m
.61284 .75057 L
s
.45146 .83726 m
.33354 .75991 L
s
.45146 .83726 m
.45146 .83726 L
s
.45146 .83726 m
.2956 .81881 L
s
.61284 .75057 m
.61284 .75057 L
s
.61284 .75057 m
.74353 .62061 L
s
.61284 .75057 m
.67872 .72184 L
s
.61284 .75057 m
.75647 .65955 L
s
.61284 .75057 m
.67872 .72184 L
s
.61284 .75057 m
.56034 .86716 L
s
.61284 .75057 m
.45146 .83726 L
s
.61284 .75057 m
.47232 .73769 L
s
.47232 .73769 m
.67872 .72184 L
s
.47232 .73769 m
.47232 .73769 L
s
.47232 .73769 m
.28055 .64517 L
s
.47232 .73769 m
.28055 .64517 L
s
.47232 .73769 m
.33354 .75991 L
s
.28055 .64517 m
.47232 .73769 L
s
.28055 .64517 m
.33354 .75991 L
s
.28055 .64517 m
.19014 .7052 L
s
.28055 .64517 m
.28055 .64517 L
s
.28055 .64517 m
.14811 .60105 L
s
.19014 .7052 m
.28055 .64517 L
s
.19014 .7052 m
.33354 .75991 L
s
.19014 .7052 m
.07907 .67831 L
s
.19014 .7052 m
.07907 .67831 L
s
.19014 .7052 m
.14811 .60105 L
s
.19014 .7052 m
.19014 .7052 L
s
.19014 .7052 m
.2956 .81881 L
s
.19014 .7052 m
.19014 .7052 L
s
.19014 .7052 m
.07907 .67831 L
s
.19014 .7052 m
.07445 .58911 L
s
.19014 .7052 m
.2956 .81881 L
s
.19014 .7052 m
.2956 .81881 L
s
.2956 .81881 m
.19014 .7052 L
s
.2956 .81881 m
.2956 .81881 L
s
.2956 .81881 m
.2956 .81881 L
s
.2956 .81881 m
.19014 .7052 L
s
.2956 .81881 m
.19014 .7052 L
s
.2956 .81881 m
.45146 .83726 L
s
.2956 .81881 m
.45146 .83726 L
s
.2956 .81881 m
.33354 .75991 L
s
.44067 .97619 m
.45146 .83726 L
s
.33354 .75991 m
.45146 .83726 L
s
.33354 .75991 m
.47232 .73769 L
s
.33354 .75991 m
.2956 .81881 L
s
.33354 .75991 m
.19014 .7052 L
s
.33354 .75991 m
.28055 .64517 L
s
.33354 .75991 m
.47232 .73769 L
s
.74353 .62061 m
.75647 .65955 L
s
.74353 .62061 m
.74353 .62061 L
s
.74353 .62061 m
.85429 .5093 L
s
.74353 .62061 m
.79098 .48156 L
s
.74353 .62061 m
.80027 .65173 L
s
.74353 .62061 m
.79098 .48156 L
s
.79098 .48156 m
.74353 .62061 L
s
.79098 .48156 m
.80027 .65173 L
s
.79098 .48156 m
.79098 .48156 L
s
.79098 .48156 m
.83835 .36169 L
s
.79098 .48156 m
.73522 .29246 L
s
.79098 .48156 m
.80027 .65173 L
s
.73522 .29246 m
.79098 .48156 L
s
.73522 .29246 m
.83835 .36169 L
s
.73522 .29246 m
.83671 .26537 L
s
.73522 .29246 m
.73522 .29246 L
s
.73522 .29246 m
.83671 .26537 L
s
.80027 .65173 m
.79098 .48156 L
s
.80027 .65173 m
.80027 .65173 L
s
.80027 .65173 m
.79911 .76288 L
s
.79911 .76288 m
.80027 .65173 L
s
.79911 .76288 m
.67872 .72184 L
s
.79911 .76288 m
.67872 .72184 L
s
.79911 .76288 m
.80027 .65173 L
s
.80027 .65173 m
.74353 .62061 L
s
.80027 .65173 m
.79098 .48156 L
s
.80027 .65173 m
.80027 .65173 L
s
.80027 .65173 m
.74353 .62061 L
s
.80027 .65173 m
.79911 .76288 L
s
.80027 .65173 m
.67872 .72184 L
s
.85429 .5093 m
.75647 .65955 L
s
.85429 .5093 m
.74353 .62061 L
s
.85429 .5093 m
.85429 .5093 L
s
.85429 .5093 m
.79098 .48156 L
s
.85429 .5093 m
.83835 .36169 L
s
.85429 .5093 m
.85429 .5093 L
s
.85429 .5093 m
.97619 .46214 L
s
.85429 .5093 m
.91406 .37408 L
s
.85429 .5093 m
.83835 .36169 L
s
.97619 .46214 m
.85429 .5093 L
s
.97619 .46214 m
.91406 .37408 L
s
.91406 .37408 m
.97619 .46214 L
s
.91406 .37408 m
.85429 .5093 L
s
.91406 .37408 m
.83835 .36169 L
s
.91406 .37408 m
.83835 .36169 L
s
.91406 .37408 m
.91406 .37408 L
s
.83835 .36169 m
.91406 .37408 L
s
.83835 .36169 m
.85429 .5093 L
s
.83835 .36169 m
.83835 .36169 L
s
.83835 .36169 m
.85429 .5093 L
s
.83835 .36169 m
.79098 .48156 L
s
.83835 .36169 m
.83671 .26537 L
s
.83835 .36169 m
.83671 .26537 L
s
.83835 .36169 m
.73522 .29246 L
s
.83835 .36169 m
.79098 .48156 L
s
.79098 .48156 m
.85429 .5093 L
s
.79098 .48156 m
.74353 .62061 L
s
.79098 .48156 m
.79098 .48156 L
s
.79098 .48156 m
.83835 .36169 L
s
.91406 .37408 m
.91406 .37408 L
s
.91406 .37408 m
.83835 .36169 L
s
.91406 .37408 m
.83581 .22102 L
s
.91406 .37408 m
.83581 .22102 L
s
.83581 .22102 m
.91406 .37408 L
s
.83581 .22102 m
.83581 .22102 L
s
.83581 .22102 m
.81813 .09738 L
s
.83581 .22102 m
.68718 .12396 L
s
.83581 .22102 m
.77158 .19113 L
s
.83581 .22102 m
.77158 .19113 L
s
.77158 .19113 m
.83581 .22102 L
s
.77158 .19113 m
.77158 .19113 L
s
.77158 .19113 m
.83581 .22102 L
s
.77158 .19113 m
.83671 .26537 L
s
.77158 .19113 m
.73522 .29246 L
s
.77158 .19113 m
.68364 .19085 L
s
.77158 .19113 m
.68364 .19085 L
s
.77158 .19113 m
.68718 .12396 L
s
.83671 .26537 m
.77158 .19113 L
s
.83671 .26537 m
.83581 .22102 L
s
.83671 .26537 m
.83835 .36169 L
s
.83671 .26537 m
.83671 .26537 L
s
.83671 .26537 m
.83835 .36169 L
s
.83671 .26537 m
.73522 .29246 L
s
.83671 .26537 m
.73522 .29246 L
s
.83671 .26537 m
.83671 .26537 L
s
.83671 .26537 m
.73522 .29246 L
s
.83671 .26537 m
.83835 .36169 L
s
.83581 .22102 m
.91406 .37408 L
s
.83581 .22102 m
.83581 .22102 L
s
.83581 .22102 m
.83835 .36169 L
s
.83581 .22102 m
.77158 .19113 L
s
.83581 .22102 m
.83671 .26537 L
s
.83835 .36169 m
.91406 .37408 L
s
.83835 .36169 m
.91406 .37408 L
s
.83835 .36169 m
.83581 .22102 L
s
.83835 .36169 m
.83835 .36169 L
s
.83835 .36169 m
.83671 .26537 L
s
.81813 .09738 m
.83581 .22102 L
s
.81813 .09738 m
.68718 .12396 L
s
.68718 .12396 m
.81813 .09738 L
s
.68718 .12396 m
.83581 .22102 L
s
.68718 .12396 m
.77158 .19113 L
s
.68718 .12396 m
.68718 .12396 L
s
.68718 .12396 m
.61141 .02381 L
s
.68718 .12396 m
.77158 .19113 L
s
.68718 .12396 m
.68364 .19085 L
s
.68364 .19085 m
.68718 .12396 L
s
.68364 .19085 m
.77158 .19113 L
s
.68364 .19085 m
.68364 .19085 L
s
.68364 .19085 m
.55911 .19447 L
s
.68364 .19085 m
.55911 .19447 L
s
.68364 .19085 m
.68718 .12396 L
s
.55911 .19447 m
.68364 .19085 L
s
.55911 .19447 m
.68364 .19085 L
s
.55911 .19447 m
.55911 .19447 L
s
.55911 .19447 m
.35698 .25946 L
s
.55911 .19447 m
.73522 .29246 L
s
.35698 .25946 m
.55911 .19447 L
s
.35698 .25946 m
.35698 .25946 L
s
.35698 .25946 m
.55911 .19447 L
s
.35698 .25946 m
.41435 .16032 L
s
.35698 .25946 m
.26389 .39291 L
s
.35698 .25946 m
.26389 .39291 L
s
.73522 .29246 m
.55911 .19447 L
s
.73522 .29246 m
.68364 .19085 L
s
.73522 .29246 m
.73522 .29246 L
s
.73522 .29246 m
.83671 .26537 L
s
.73522 .29246 m
.77158 .19113 L
s
.77158 .19113 m
.83581 .22102 L
s
.77158 .19113 m
.77158 .19113 L
s
.77158 .19113 m
.68718 .12396 L
s
.68364 .19085 m
.73522 .29246 L
s
.68364 .19085 m
.77158 .19113 L
s
.68364 .19085 m
.68364 .19085 L
s
.68364 .19085 m
.55911 .19447 L
s
.61141 .02381 m
.68718 .12396 L
s
.61141 .02381 m
.68718 .12396 L
s
.61141 .02381 m
.61141 .02381 L
s
.61141 .02381 m
.61141 .02381 L
s
.61141 .02381 m
.68718 .12396 L
s
.61141 .02381 m
.51519 .09953 L
s
.61141 .02381 m
.51519 .09953 L
s
.51519 .09953 m
.61141 .02381 L
s
.51519 .09953 m
.51519 .09953 L
s
.51519 .09953 m
.33769 .13216 L
s
.51519 .09953 m
.51519 .09953 L
s
.51519 .09953 m
.61141 .02381 L
s
.51519 .09953 m
.68718 .12396 L
s
.51519 .09953 m
.41435 .16032 L
s
.51519 .09953 m
.55911 .19447 L
s
.51519 .09953 m
.33769 .13216 L
s
.55911 .19447 m
.51519 .09953 L
s
.55911 .19447 m
.41435 .16032 L
s
.55911 .19447 m
.68718 .12396 L
s
.55911 .19447 m
.35698 .25946 L
s
.55911 .19447 m
.55911 .19447 L
s
.55911 .19447 m
.68364 .19085 L
s
.68718 .12396 m
.68718 .12396 L
s
.68718 .12396 m
.61141 .02381 L
s
.68718 .12396 m
.68364 .19085 L
s
.68718 .12396 m
.55911 .19447 L
s
.68718 .12396 m
.61141 .02381 L
s
.68718 .12396 m
.51519 .09953 L
s
.33769 .13216 m
.51519 .09953 L
s
.33769 .13216 m
.41435 .16032 L
s
.33769 .13216 m
.51519 .09953 L
s
.33769 .13216 m
.41435 .16032 L
s
.33769 .13216 m
.33769 .13216 L
s
.33769 .13216 m
.33769 .13216 L
s
.33769 .13216 m
.19752 .22704 L
s
.33769 .13216 m
.28399 .20696 L
s
.33769 .13216 m
.28399 .20696 L
s
.33769 .13216 m
.41435 .16032 L
s
.19752 .22704 m
.33769 .13216 L
s
.19752 .22704 m
.19752 .22704 L
s
.19752 .22704 m
.28399 .20696 L
s
.19752 .22704 m
.20658 .33597 L
s
.28399 .20696 m
.33769 .13216 L
s
.28399 .20696 m
.28399 .20696 L
s
.28399 .20696 m
.41435 .16032 L
s
.28399 .20696 m
.35698 .25946 L
s
.41435 .16032 m
.28399 .20696 L
s
.41435 .16032 m
.35698 .25946 L
s
.41435 .16032 m
.41435 .16032 L
s
.41435 .16032 m
.33769 .13216 L
s
.41435 .16032 m
.33769 .13216 L
s
.35698 .25946 m
.41435 .16032 L
s
.35698 .25946 m
.41435 .16032 L
s
.35698 .25946 m
.35698 .25946 L
s
.35698 .25946 m
.28399 .20696 L
s
.35698 .25946 m
.26389 .39291 L
s
.35698 .25946 m
.28399 .20696 L
s
.35698 .25946 m
.20658 .33597 L
s
.35698 .25946 m
.26389 .39291 L
s
.41435 .16032 m
.55911 .19447 L
s
.41435 .16032 m
.35698 .25946 L
s
.41435 .16032 m
.35698 .25946 L
s
.41435 .16032 m
.41435 .16032 L
s
.41435 .16032 m
.51519 .09953 L
s
.41435 .16032 m
.33769 .13216 L
s
.28399 .20696 m
.19752 .22704 L
s
.28399 .20696 m
.20658 .33597 L
s
.28399 .20696 m
.20658 .33597 L
s
.28399 .20696 m
.28399 .20696 L
s
.28399 .20696 m
.35698 .25946 L
s
.28399 .20696 m
.33769 .13216 L
s
.20658 .33597 m
.28399 .20696 L
s
.20658 .33597 m
.20658 .33597 L
s
.20658 .33597 m
.19752 .22704 L
s
.20658 .33597 m
.19752 .22704 L
s
.20658 .33597 m
.10982 .46647 L
s
.20658 .33597 m
.09571 .34845 L
s
.20658 .33597 m
.20658 .33597 L
s
.20658 .33597 m
.26389 .39291 L
s
.20658 .33597 m
.20182 .49416 L
s
.20658 .33597 m
.10982 .46647 L
s
.20658 .33597 m
.35698 .25946 L
s
.20658 .33597 m
.28399 .20696 L
s
.20182 .49416 m
.20658 .33597 L
s
.20182 .49416 m
.26389 .39291 L
s
.20182 .49416 m
.25786 .52198 L
s
.20182 .49416 m
.10982 .46647 L
s
.20182 .49416 m
.20182 .49416 L
s
.25786 .52198 m
.20182 .49416 L
s
.25786 .52198 m
.26389 .39291 L
s
.25786 .52198 m
.20182 .49416 L
s
.25786 .52198 m
.28055 .64517 L
s
.26389 .39291 m
.25786 .52198 L
s
.26389 .39291 m
.20182 .49416 L
s
.26389 .39291 m
.20658 .33597 L
s
.26389 .39291 m
.35698 .25946 L
s
.26389 .39291 m
.26389 .39291 L
s
.26389 .39291 m
.35698 .25946 L
s
.26389 .39291 m
.35698 .25946 L
s
.26389 .39291 m
.35698 .25946 L
s
.26389 .39291 m
.26389 .39291 L
s
.19752 .22704 m
.19752 .22704 L
s
.19752 .22704 m
.20658 .33597 L
s
.19752 .22704 m
.09571 .34845 L
s
.09571 .34845 m
.19752 .22704 L
s
.09571 .34845 m
.09571 .34845 L
s
.09571 .34845 m
.10982 .46647 L
s
.09571 .34845 m
.10982 .46647 L
s
.09571 .34845 m
.20658 .33597 L
s
.09571 .34845 m
.09571 .34845 L
s
.09571 .34845 m
.10982 .46647 L
s
.09571 .34845 m
.02381 .46306 L
s
.10982 .46647 m
.09571 .34845 L
s
.10982 .46647 m
.09571 .34845 L
s
.10982 .46647 m
.10982 .46647 L
s
.10982 .46647 m
.07445 .58911 L
s
.10982 .46647 m
.02381 .46306 L
s
.10982 .46647 m
.10982 .46647 L
s
.10982 .46647 m
.20182 .49416 L
s
.10982 .46647 m
.14811 .60105 L
s
.10982 .46647 m
.07445 .58911 L
s
.10982 .46647 m
.20182 .49416 L
s
.10982 .46647 m
.20658 .33597 L
s
.10982 .46647 m
.20658 .33597 L
s
.10982 .46647 m
.09571 .34845 L
s
.28055 .64517 m
.47232 .73769 L
s
.28055 .64517 m
.28055 .64517 L
s
.28055 .64517 m
.14811 .60105 L
s
.28055 .64517 m
.25786 .52198 L
s
.28055 .64517 m
.20182 .49416 L
s
.20182 .49416 m
.25786 .52198 L
s
.20182 .49416 m
.20182 .49416 L
s
.20182 .49416 m
.14811 .60105 L
s
.20182 .49416 m
.28055 .64517 L
s
.20182 .49416 m
.10982 .46647 L
s
.14811 .60105 m
.20182 .49416 L
s
.14811 .60105 m
.07445 .58911 L
s
.14811 .60105 m
.10982 .46647 L
s
.14811 .60105 m
.07907 .67831 L
s
.14811 .60105 m
.19014 .7052 L
s
.14811 .60105 m
.28055 .64517 L
s
.14811 .60105 m
.28055 .64517 L
s
.07445 .58911 m
.14811 .60105 L
s
.07445 .58911 m
.07907 .67831 L
s
.07445 .58911 m
.07907 .67831 L
s
.07445 .58911 m
.07445 .58911 L
s
.07445 .58911 m
.10982 .46647 L
s
.07445 .58911 m
.10982 .46647 L
s
.07445 .58911 m
.02381 .46306 L
s
.07907 .67831 m
.07445 .58911 L
s
.07907 .67831 m
.07907 .67831 L
s
.07907 .67831 m
.07445 .58911 L
s
.07907 .67831 m
.19014 .7052 L
s
.07907 .67831 m
.19014 .7052 L
s
.07907 .67831 m
.07907 .67831 L
s
.07907 .67831 m
.19014 .7052 L
s
.07907 .67831 m
.14811 .60105 L
s
.07907 .67831 m
.07445 .58911 L
s
.02381 .46306 m
.09571 .34845 L
s
.02381 .46306 m
.10982 .46647 L
s
.02381 .46306 m
.07445 .58911 L
s
.02381 .46306 m
.07445 .58911 L
s
.07445 .58911 m
.02381 .46306 L
s
.07445 .58911 m
.07445 .58911 L
s
.07445 .58911 m
.07907 .67831 L
s
.07445 .58911 m
.19014 .7052 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00[`3oool00`000000oooo0?ooo`1^0?ooo`00[P3oool00`000000oooo
0000001_0?ooo`00[03oool2000000<0oooo00<000000?ooo`3oool0K03oool00:/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1/0?ooo`00ZP3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo06/0oooo002X0?ooo`8000002@3oool00`000000oooo0?ooo`1Z0?ooo`00
Y`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06T0oooo002V0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0J@3oool00:D0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1X0?ooo`00X`3oool200000140oooo00<000000?ooo`3oool0I`3oool00:80
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1V0?ooo`00X@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06H0oooo002P0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0I@3oool009h0oooo0P00000I0?ooo`030000003oool0oooo06@0oooo002M0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0H`3oool009`0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`1S0?ooo`00VP3oool2000001l0oooo00<000000?ooo`3oool0
HP3oool009T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1Q0?ooo`00V03oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0600oooo002G0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0H03oool009D0oooo0P00000W0?ooo`030000003oool0oooo05l0
oooo002D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09P3oool3000003D0oooo
002A0?ooo`H00000:@3oool00`000000oooo0?ooo`0Q0?ooo`@000000P3oool00`000000oooo0?oo
o`0c0?ooo`00R`3oool9000000<0oooo1`00000R0?ooo`030000003oool0oooo01`0oooo1@000006
0?ooo`030000003oool0oooo03<0oooo00250?ooo`H00000103oool2000000<0oooo00<000000?oo
o`3oool01`3oool7000001`0oooo00<000000?ooo`3oool05P3oool5000000/0oooo00<000000?oo
o`3oool0<`3oool00800oooo1@0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03P3oool7000001H0oooo00<000000?ooo`3oool04@3oool400000140oooo00<000000?ooo`3o
ool0<P3oool007X0oooo1P00000<0?ooo`8000001`3oool00`000000oooo0?ooo`0D0?ooo`P00000
3`3oool00`000000oooo0?ooo`0;0?ooo`D000005@3oool00`000000oooo0?ooo`0b0?ooo`00M03o
ool600000140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`L00000203o
ool00`000000oooo0?ooo`060?ooo`D000006P3oool00`000000oooo0?ooo`0b0?ooo`00K`3oool5
000001D0oooo0P00000;0?ooo`030000003oool0oooo0280oooo1`0000020?ooo`040000003oool0
oooo0?ooo`@000007`3oool00`000000oooo0?ooo`0b0?ooo`00J@3oool6000001P0oooo0P00000=
0?ooo`030000003oool0oooo02T0oooo1P00000S0?ooo`030000003oool0oooo0380oooo001S0?oo
o`H000007@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02T0oooo1@00000S0?oo
o`030000003oool0oooo0380oooo001P0?ooo`<000008@3oool200000140oooo00<000000?ooo`3o
ool09`3oool200000080oooo00@000000?ooo`00000000008P3oool00`000000oooo0?ooo`0b0?oo
o`00GP3oool200000080oooo0P00000O0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0903oool2000000@0oooo00@000000?ooo`3oool0oooo0P00000Q0?ooo`030000003oool0oooo
0340oooo001M0?ooo`030000003oool0000000@0oooo0`00000J0?ooo`8000005@3oool00`000000
oooo0?ooo`0R0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`800000803oool00`000000
oooo0?ooo`0a0?ooo`00F`3oool2000000030?ooo`000000oooo00L0oooo0P00000F0?ooo`800000
603oool00`000000oooo0?ooo`0O0?ooo`800000203oool00`000000oooo0?ooo`030?ooo`<00000
7P3oool00`000000oooo0?ooo`0a0?ooo`00FP3oool010000000oooo0?ooo`00000;0?ooo`800000
4`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01d0oooo0P00000:0?ooo`030000
003oool0oooo00@0oooo0`00000M0?ooo`030000003oool0oooo0340oooo001I0?ooo`050000003o
ool0oooo0?ooo`0000003@3oool3000000h0oooo0P00000L0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`<000006`3oool00`000000oooo
0?ooo`0a0?ooo`00E`3oool2000000<0oooo00<000000?ooo`3oool03`3oool2000000/0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0I0?ooo`8000003@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0000001X0oooo00<000000?ooo`3oool0<@3oool005H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`<000001P3oool200000200oooo00<00000
0?ooo`3oool05P3oool2000000l0oooo00<000000?ooo`3oool0203oool010000000oooo00000000
000H0?ooo`030000003oool0oooo0340oooo001D0?ooo`8000001@3oool00`000000oooo0?ooo`0E
0?ooo`8000000P3oool200000280oooo00<000000?ooo`3oool0503oool200000100oooo00<00000
0?ooo`3oool02P3oool2000000030?ooo`000000oooo01H0oooo00<000000?ooo`3oool0<@3oool0
05<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`@000008`3oool00`00
0000oooo0?ooo`0A0?ooo`8000004P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool00000
000001H0oooo00<000000?ooo`3oool0<03oool00540oooo0P0000060?ooo`030000003oool0oooo
01H0oooo100000030?ooo`@000007`3oool00`000000oooo0?ooo`0?0?ooo`800000503oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool0<03oool0
0500oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`<000000`3oool00`00
0000oooo0?ooo`050?ooo`D000006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool03P3oool2000000030?ooo`000000000001<0oooo00<000000?oo
o`3oool0<03oool004l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`80
00001@3oool00`000000oooo0?ooo`0;0?ooo`D000005P3oool00`000000oooo0?ooo`0;0?ooo`80
00005`3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo00000180oooo00<000000?oo
o`3oool0<03oool004d0oooo0P0000080?ooo`030000003oool0oooo0100oooo0`0000070?ooo`03
0000003oool0oooo0100oooo1000000C0?ooo`030000003oool0oooo00P0oooo0P00000I0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P00000@0?ooo`030000003oool0oooo0300
oooo001<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool3000000T0oooo
00<000000?ooo`3oool05@3oool5000000h0oooo00<000000?ooo`3oool01P3oool2000001/0oooo
00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3o
ool0<03oool004X0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo0`00000<0?ooo`030000
003oool0oooo01X0oooo1@00000:0?ooo`030000003oool0oooo00<0oooo0P00000M0?ooo`030000
003oool0oooo01<0oooo0P0000020?ooo`8000003@3oool00`000000oooo0?ooo`0`0?ooo`00B@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo0`00000>0?ooo`030000003o
ool0oooo0200oooo100000060?ooo`040000003oool0oooo0?ooo`8000007`3oool00`000000oooo
0?ooo`0E0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0_0?ooo`00
A`3oool2000000/0oooo00<000000?ooo`3oool01`3oool300000100oooo00<000000?ooo`3oool0
9@3oool500000080oooo0`00000?0?ooob`000000`3oool2000000/0oooo00<000000?ooo`3oool0
;`3oool004H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`<000004`3o
ool00`000000oooo0?ooo`0Z0?oooa@000004`3oool00`000000oooo0?ooo`0E0?ooo`<000000`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00150?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool2000001D0oooo00<000000?ooo`3oool0:@3oool3
00000080oooo0P00000R0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`000002
0?ooo`800000203oool00`000000oooo0?ooo`0_0?ooo`00@`3oool2000000d0oooo00@000000?oo
o`3oool0oooo0`00000G0?ooo`030000003oool0oooo02H0oooo0`0000070?ooo`8000008@3oool0
0`000000oooo0?ooo`0C0?ooo`060000003oool0oooo0?ooo`000000oooo0P0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0;`3oool00480oooo00<000000?ooo`3oool03@3o
ool4000001T0oooo00<000000?ooo`3oool0903oool3000000`0oooo0P00000O0?ooo`030000003o
ool0oooo01<0oooo00D000000?ooo`3oool0oooo000000030?ooo`80000000<0oooo000000000000
1@3oool00`000000oooo0?ooo`0_0?ooo`00@03oool2000000d0oooo1000000L0?ooo`030000003o
ool0oooo0240oooo0`00000A0?ooo`8000007P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool0;`3oool003l0oooo00<000000?ooo`3oool02@3oool4000000030?ooo`000000
oooo008000006P3oool00`000000oooo0?ooo`0O0?ooo`<000005P3oool2000001`0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo10000003
0?ooo`030000003oool0oooo02h0oooo000m0?ooo`800000203oool4000000D0oooo00D000000?oo
o`3oool0oooo0000000H0?ooo`030000003oool0oooo01d0oooo0`00000K0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo0`0000020?ooo`030000003oool0oooo02h0oooo000l0?ooo`030000003oool0oooo
00@0oooo100000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0J0?ooo`<000007`3oool2000001X0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo1000000`0?ooo`00>`3oool010000000
oooo0?ooo`3oool4000000`0oooo00<000000?ooo`3oool0103oool2000001@0oooo00<000000?oo
o`3oool0603oool3000002@0oooo0P00000I0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`<00000;`3oool003P0oooo1`00000?0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0D0?ooo`@0
0000:@3oool2000001L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00H0oooo0P00000_0?ooo`00>03oool300000180oooo00<000000?ooo`3oool0
2@3oool200000100oooo00<000000?ooo`3oool04P3oool3000002l0oooo0P00000F0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`800000
;`3oool003L0oooo0P00000D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0?0?ooo`<00000=03oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000002h0oooo000f0?ooo`030000003oool0000001<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo0`00000h0?ooo`800000503oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0000000^0?ooo`00=P3oool00`000000oooo0000000C0?ooo`030000003oool0oooo
00h0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo0`00000m0?ooo`8000004P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`00000]0?ooo`00=@3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`<00000@P3oool2
00000140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000;@3oool003@0oooo00D000000?ooo`3oool0oooo0000
000A0?ooo`030000003oool0oooo01<0oooo0P0000060?ooo`030000003oool0oooo00H0oooo0`00
00170?ooo`8000003`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo02X0oooo000c0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool3000004`0oooo0P00000>0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0200000080oooo00<0
00000?ooo`3oool0:P3oool00380oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo000000030?ooo`<00000D@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3o
ool010000000oooo0000000000030?ooo`030000003oool0oooo02T0oooo000a0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0H0?ooo`80000000<0
oooo0000000000000P00001E0?ooo`800000303oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01@0oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`0Y0?ooo`00<@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06`3o
ool2000005X0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3o
ool3000000@0oooo00<000000?ooo`3oool0:03oool00300oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo0P00001N0?ooo`8000002@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo0P0000040?ooo`030000003oool0
oooo02P0oooo000_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0H0?ooo`80000000<0oooo0000003oool0G`3oool2000000L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`<000001@3oool00`000000oooo0?ooo`0W0?oo
o`00;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool05`3oool200000080oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool4000000030?ooo`000000000000D0
oooo00<000000?ooo`3oool09`3oool002d0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01D0oooo0P0000030?ooo`030000003oool0oooo06<0oooo
0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool4000000D0oooo
0P0000060?ooo`030000003oool0oooo02H0oooo000/0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`800000103oool00`000000oooo0?oo
o`1V0?ooo`800000103oool010000000oooo0?ooo`00000=0?ooo`@000002@3oool2000000H0oooo
00<000000?ooo`3oool09P3oool002`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0180oooo0P0000060?ooo`030000003oool0oooo06P0oooo0P00
00020?ooo`040000003oool0oooo000000T0oooo1000000=0?ooo`8000001`3oool00`000000oooo
0?ooo`0U0?ooo`00:`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool04@3oool2000000L0oooo00<000000?ooo`3oool0J`3oool2000000040?ooo`00
0000oooo000000D0oooo1000000A0?ooo`8000001`3oool00`000000oooo0?ooo`0U0?ooo`00:P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403o
ool2000000P0oooo00<000000?ooo`3oool0KP3oool300000080oooo1000000E0?ooo`800000203o
ool00`000000oooo0?ooo`0T0?ooo`00:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool2000000X0oooo00<000000?ooo`3oool0L03oool3
000001T0oooo0P0000080?ooo`030000003oool0oooo02@0oooo000X0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`00
0000oooo0?ooo`1a0?ooo`<000006P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
02<0oooo000W0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0;0?ooo`800000303oool00`000000oooo0?ooo`1c0?ooo`030000003oool0000001T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`009`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool2000000d0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`02000001L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0R0?ooo`009P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool2000000l0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0Q0?ooo`009@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool200000100oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0Q0?ooo`00903oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool200000140oooo00<000000?ooo`3oool0M`3oool00`00
0000oooo0?ooo`030?ooo`8000004`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0200oooo000S0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`8000004`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0200
oooo000R0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool000001@3oool2000001@0
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`060?ooo`800000403oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo000R0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`000000103oool2000001D0oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0O0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool000000080oooo0P00
000G0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0203oool2000000d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0N0?ooo`00803oool00`000000oooo0?ooo`0H
0?ooo`80000000<0oooo000000000000603oool00`000000oooo0?ooo`1k0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01h0oooo000O0?ooo`030000003oool0oooo01T0oooo0`00000I0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool02`3oool2000000X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`D000006P3oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01d0oooo000M0?ooo`030000003oool0oooo00l0oooo
200000030?ooo`<000006@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo
0P0000070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0703oool001d0oooo00<0
00000?ooo`3oool01`3oool8000000X0oooo00D000000?ooo`000000oooo0000000G0?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0703oool001/0oooo0P0000020?ooo`P000004P3o
ool00`000000oooo000000020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0P@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0K0?ooo`006`3oool4000001T0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0403o
ool2000000<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0K0?ooo`006P3oool2
000001/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo00000180oooo
00<000000?ooo`3oool06P3oool001X0oooo0P00000J0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08@0oooo00<0
00000?ooo`3oool04P3oool300000180oooo00<000000?ooo`3oool06P3oool001T0oooo00<00000
0?ooo`0000006P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo01@0oooo0`00000A
0?ooo`030000003oool0oooo01T0oooo000H0?ooo`040000003oool0oooo000001T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00H000002`3oool0
0`000000oooo0?ooo`0I0?ooo`00603oool01@000000oooo0?ooo`3oool0000001L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0QP3oool00`000000oooo0?ooo`0C0?ooo`800000203oool5000000L0oooo00<00000
0?ooo`3oool0603oool001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo08P0oooo00<000000?ooo`3oool04P3oool2000000d0oooo1P0000000`3o
ool000000?ooo`0I0?ooo`005P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0B0?ooo`8000004`3oool3000001T0
oooo000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`290?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000503oool2000001P0
oooo000E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2;0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool000004`3oool00`000000
oooo0000000H0?ooo`00503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000008h0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000001<0oooo00@000000?oo
o`3oool000005`3oool001@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000002>0?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0503oool001<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`2=0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000B
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00180oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool03@3oool200000900oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?oo
o`004P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0=0?ooo`800000T03oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0180oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000
T03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo000A0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`000000T@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0140oooo000@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000T@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo000?0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00X0oooo00D000000?ooo`3oool0oooo0000002A0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03`3oool000l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3o
ool000000940oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`003P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0T03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo000=0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03@3oool000d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0<0?ooo`00303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo
000;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool000/0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0940oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`002P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00T0oooo00090?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool02@3oool000T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0980oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`080?ooo`00203o
ool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`070?ooo`001`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0000001L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo09<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`001`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0000001L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`060?ooo`001P3oool=000000`0oooo0P00000H0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2D0?ooo`050000003oool0oooo
0?ooo`0000003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo0P000007
0?ooo`001P3oool00`000000oooo0?ooo`0:0?ooo`h00000603oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0U@3oool010000000oooo0?ooo`00000=
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool2000000T0oooo00070?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`0000000P00000E0?ooo`050000003oool0oooo
0?ooo`000000303oool00`000000oooo0?ooo`2E0?ooo`030000003oool0000000l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`<000002`3oool000L0oooo00<000000?oo
o`3oool0503oool00`000000oooo000000030?ooo`@000004@3oool01@000000oooo0?ooo`3oool0
000000`0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0000000?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04`3oool2000000h0oooo00080?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`0000001`3oool3000000h0oooo00@000000?ooo`3oool000003@3oool0
0`000000oooo0?ooo`2E0?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`<00000403oool000P0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0000000:0?ooo`<000002`3oool00`000000oooo0000000>0?ooo`030000003oool0oooo
09H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00l0oooo0P00000C0?ooo`00203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000000d0
oooo0`0000080?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool0UP3oool2000000l0
oooo00D000000?ooo`3oool0oooo0000000?0?ooo`<000005@3oool000T0oooo00<000000?ooo`3o
ool04@3oool01@000000oooo0?ooo`3oool0000000l0oooo100000040?ooo`8000003`3oool00`00
0000oooo0?ooo`2F0?ooo`040000003oool00000000000d0oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`800000603oool000T0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3o
ool0000001<0oooo0`0000000`3oool000000000000?0?ooo`030000003oool0oooo09D0oooo0P00
00030?ooo`8000002`3oool01@000000oooo0?ooo`3oool0000000X0oooo0`00000J0?ooo`002P3o
ool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000005P3oool3000000l0oooo
00<000000?ooo`3oool0U@3oool2000000D0oooo0P0000090?ooo`040000003oool0oooo000000T0
oooo0P00000M0?ooo`002P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0503oool4000000d0oooo00<000000?ooo`3oool0U@3oool2000000L0oooo
0`0000070?ooo`030000003oool0000000H0oooo0`00000O0?ooo`002P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000
00020?ooo`8000002`3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0000000X0oooo0P00
00050?ooo`8000001@3oool200000280oooo000;0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000<0oooo0P00
00090?ooo`030000003oool0oooo09@0oooo00<000000?ooo`000000303oool2000000<0oooo0P00
00020?ooo`<00000903oool000/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo000000050?ooo`8000001`3o
ool00`000000oooo0?ooo`2D0?ooo`030000003oool0000000h0oooo0P0000000`3oool000000?oo
o`02000002L0oooo000<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2
000000D0oooo00<000000?ooo`3oool0T`3oool010000000oooo0?ooo`00000@0?ooo`<00000:@3o
ool000`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`8000000`3oool0
0`000000oooo0?ooo`2C0?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool0:@3o
ool000`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`80000000<0oooo
0000003oool0U03oool010000000oooo0?ooo`00000?0?ooo`800000:`3oool000d0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`800000U03oool01@000000oooo0?ooo`3o
ool0000000h0oooo0P00000/0?ooo`003@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0TP3oool01@000000oooo0?ooo`3oool0000000d0oooo0P00
000]0?ooo`003P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0T@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`000000;@3oool000h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0940oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0000002h0oooo000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0000000_0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool00000;`3oool000l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000300oooo000@0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000a0?ooo`00
403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
SP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo0000000a0?ooo`004@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo0000000b0?ooo`004@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0`0?ooo`004@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0S03oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0<@3oool00180oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08`0oooo
00<000000?ooo`3oool01P3oool00`000000oooo000000040?ooo`030000003oool0oooo0380oooo
000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2<0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`030000003oool0oooo0380oooo000C
0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2;0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`004`3oool0
10000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool01P3o
ool2000000@0oooo00<000000?ooo`3oool0=03oool001<0oooo00@000000?ooo`3oool000004@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`0d0?ooo`00503oool00`000000oooo0000000A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08T0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo03D0oooo000D0?ooo`030000003oool000000180oooo00@000000?ooo`3oool000006P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0=P3oool001D0oooo00<0
00000?ooo`3oool04@3oool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000>03oool001D0oooo1000000@0?ooo`030000003oool0000001`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0000000i0?ooo`005@3oool200000080oooo1`00
00090?ooo`030000003oool0000001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`280?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2000003X0oooo000E
0?ooo`030000003oool0000000P0oooo1`0000030?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool2000003X0oooo000E0?ooo`040000003oool0oooo000000h0oooo1@00000M
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0QP3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0>@3oool001D0oooo00D000000?ooo`3oool0oooo0000
000?0?ooo`80000000@0oooo00000000000000006`3oool01@000000oooo0?ooo`3oool0000008P0
oooo00@000000?ooo`3oool00000203oool2000003/0oooo000E0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`0000030?ooo`<00000603oool01@00
0000oooo0?ooo`3oool0000008L0oooo00@000000?ooo`3oool000002@3oool2000003/0oooo000E
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo0`00000F0?ooo`040000003oool0oooo000008L0oooo00<000000?ooo`000000
2@3oool010000000oooo0?ooo`00000j0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`<00000
4`3oool010000000oooo0?ooo`0000270?ooo`8000002@3oool01@000000oooo0?ooo`3oool00000
03X0oooo000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo0`00000A0?ooo`040000003oool0oooo0000
08D0oooo0P00000:0?ooo`050000003oool0oooo0?ooo`000000>P3oool001D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0303oool2000000l0oooo00@000000?ooo`3oool00000Q@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>03oool001D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03@3oool3000000d0oooo00<000000?ooo`000000Q03oool4000000P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool0403oool3000000X0oooo00<000000?oo
o`000000P`3oool2000000030?ooo`000000oooo008000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03P0oooo000E0?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`03
0000003oool0oooo0180oooo0`0000080?ooo`800000PP3oool200000080oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>03oool001H0
oooo00<000000?ooo`3oool0203oool2000000/0oooo00<000000?ooo`3oool05@3oool3000000D0
oooo0P0000210?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000H0
oooo00<000000?ooo`3oool0>03oool001H0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo01P0oooo0`0000030?ooo`800000O`3oool00`000000
oooo000000040?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo03P0
oooo000F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01X0oooo1@00001n0?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000@0oooo00<000000?ooo`3oool0
>03oool001H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool07@3oool3000007`0oooo00<000000?ooo`0000001`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`030000003oool0oooo03P0oooo
000F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01/0oooo0`0000000`3oool000000000001i0?ooo`040000003o
ool0oooo000000L0oooo00@000000?ooo`3oool000001`3oool3000003X0oooo000F0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01X0oooo00D000000?ooo`3oool0oooo000000020?ooo`800000MP3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0>03oool001H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0603oool2000000@0oooo00<000000?ooo`3oool00P3oool2000007<0
oooo00@000000?ooo`3oool000002P3oool2000000P0oooo0`00000j0?ooo`005P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool200000700
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00D0oooo0P0000020?oo
o`030000003oool0oooo03P0oooo000F0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo0P0000080?ooo`030000003oool0oooo
00D0oooo0P00001]0?ooo`050000003oool0oooo0?ooo`0000002@3oool2000000H0oooo0P000004
0?ooo`030000003oool0oooo03P0oooo000F0?ooo`040000003oool0oooo00000140oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01P3oool2000006X0oooo00D000000?ooo`3oool0oooo000000080?ooo`8000001`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03P0oooo000F0?ooo`030000003oool0
000001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`800000303oool0
0`000000oooo0?ooo`080?ooo`800000I`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3oool0>03oool0
01H0oooo0P00000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool20000
00l0oooo00<000000?ooo`3oool02@3oool2000006@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`8000001P3oool2000000T0oooo00<000000?ooo`3oool0>03oool001H0
oooo0P00000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo0`00001P0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000002`3oool00`000000
oooo0?ooo`0h0?ooo`00603oool4000001<0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`80
00004`3oool00`000000oooo0?ooo`0=0?ooo`800000G@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo0P0000060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0>03oool001`0oooo1000000@0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo0P00001I0?ooo`8000001@3oool010000000
oooo0?ooo`3oool2000000H0oooo0P00000>0?ooo`030000003oool0oooo03P0oooo000P0?ooo`@0
00003@3oool010000000oooo0?ooo`0000080?ooo`8000005P3oool00`000000oooo0?ooo`0A0?oo
o`800000EP3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000H0oooo0P00000@
0?ooo`030000003oool0oooo03P0oooo000T0?ooo`@000002P3oool00`000000oooo000000070?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool04P3oool2000005<0oooo00<000000?oo
o`3oool01@3oool010000000oooo0000000000050?ooo`8000004P3oool00`000000oooo0?ooo`0h
0?ooo`00:03oool4000000L0oooo00<000000?ooo`000000103oool2000001X0oooo00<000000?oo
o`3oool0503oool200000500oooo00<000000?ooo`3oool01@3oool00`000000oooo000000060?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0>03oool002`0oooo100000040?ooo`80
00000`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01D0oooo0P00001=0?ooo`03
0000003oool0oooo00H0oooo0P0000050?ooo`8000005@3oool00`000000oooo0?ooo`0h0?ooo`00
<03oool4000000030?ooo`0000000000008000007P3oool00`000000oooo0?ooo`0G0?ooo`800000
BP3oool00`000000oooo0?ooo`050?ooo`8000001@3oool2000001L0oooo00<000000?ooo`3oool0
>03oool003@0oooo1000000P0?ooo`030000003oool0oooo01P0oooo0`0000160?ooo`030000003o
ool0oooo00D0oooo0P0000040?ooo`8000006@3oool00`000000oooo0?ooo`0h0?ooo`00=`3oool3
000001h0oooo00<000000?ooo`3oool06`3oool2000004<0oooo00<000000?ooo`3oool0103oool2
000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0h
0?ooo`00>03oool00`000000oooo00000002000001`0oooo00<000000?ooo`3oool0703oool20000
0400oooo00<000000?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool00P00000L0?oo
o`030000003oool0oooo03P0oooo000i0?ooo`040000003oool0oooo0?ooo`8000006P3oool00`00
0000oooo0?ooo`0N0?ooo`800000?@3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo
0?ooo`000000oooo0P00000N0?ooo`030000003oool0oooo03P0oooo000j0?ooo`030000003oool0
oooo0080oooo0`00000H0?ooo`030000003oool0oooo01l0oooo0P00000j0?ooo`030000003oool0
oooo0080oooo0P0000040?ooo`800000803oool00`000000oooo0?ooo`0h0?ooo`00>`3oool00`00
0000oooo0?ooo`040?ooo`<000005@3oool00`000000oooo0?ooo`0Q0?ooo`800000=`3oool01000
0000oooo0?ooo`3oool900000240oooo00<000000?ooo`3oool0>03oool003`0oooo00<000000?oo
o`3oool01P3oool2000001<0oooo00<000000?ooo`3oool08`3oool2000002X0oooo400000030?oo
o`8000000`3oool3000001h0oooo00<000000?ooo`3oool0>03oool003d0oooo00<000000?ooo`3o
ool01`3oool300000140oooo00<000000?ooo`3oool0903oool2000001X0oooo3P0000090?ooo`03
0000003oool0oooo008000000`3oool2000000P0oooo0`00000K0?ooo`030000003oool0oooo03P0
oooo000m0?ooo`030000003oool0oooo00X0oooo0P00000?0?ooo`030000003oool0oooo02H0oooo
0P0000090?ooo`l000005P3oool010000000oooo0?ooo`0000020?ooo`<000003@3oool4000001L0
oooo00<000000?ooo`3oool0>03oool003h0oooo00<000000?ooo`3oool02`3oool3000000d0oooo
00<000000?ooo`3oool09P3oool:000002@0oooo00D000000?ooo`00000000000?ooo`02000001@0
oooo0`00000D0?ooo`030000003oool0oooo03P0oooo000o0?ooo`030000003oool0oooo00d0oooo
0P00000;0?ooo`030000003oool0oooo0200oooo1P0000020?ooo`030000003oool0oooo0080oooo
2P00000L0?ooo`030000003oool0000000<000006@3oool300000140oooo00<000000?ooo`3oool0
>03oool00400oooo00<000000?ooo`3oool03P3oool3000000T0oooo00<000000?ooo`3oool06@3o
ool6000000P0oooo00<000000?ooo`3oool0303oool:00000140oooo1000000O0?ooo`<000003P3o
ool00`000000oooo0?ooo`0h0?ooo`00@@3oool00`000000oooo0?ooo`0@0?ooo`<000001P3oool0
0`000000oooo0?ooo`0C0?ooo`H000003@3oool00`000000oooo0?ooo`0G0?ooo`X000001P3oool3
000002@0oooo0`00000;0?ooo`030000003oool0oooo03P0oooo00120?ooo`030000003oool0oooo
0180oooo0P0000050?ooo`030000003oool0oooo00d0oooo1@00000C0?ooo`030000003oool0oooo
0240oooo1`00000Y0?ooo`@000001`3oool00`000000oooo0?ooo`0h0?ooo`00@`3oool00`000000
oooo0?ooo`0C0?ooo`<000000P3oool00`000000oooo0?ooo`070?ooo`H00000603oool00`000000
oooo0?ooo`0T0?ooo`<00000;P3oool3000000@0oooo00<000000?ooo`3oool0>03oool004@0oooo
00<000000?ooo`3oool05@3oool2000000040?ooo`000000oooo0?ooo`H000007P3oool00`000000
oooo0?ooo`0R0?ooo`80000000<0oooo0000003oool0<@3oool3000000030?ooo`000000oooo03T0
oooo00150?ooo`030000003oool0oooo01H0oooo1000000T0?ooo`030000003oool0oooo0200oooo
0P0000030?ooo`030000003oool0oooo03<0oooo0P00000j0?ooo`00AP3oool00`000000oooo0?oo
o`0E0?ooo`040000003oool00000000002<0oooo00<000000?ooo`3oool07`3oool2000000@0oooo
00<000000?ooo`3oool0L03oool004L0oooo00<000000?ooo`3oool0503oool01@000000oooo0?oo
o`3oool000000280oooo00<000000?ooo`3oool07@3oool2000000H0oooo00<000000?ooo`3oool0
L03oool004P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`800000803o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0L@3o
ool004T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool06P3oool2000000P0oooo00<000000?ooo`3oool0L@3oool0
04X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`8000007@3oool00`00
0000oooo0?ooo`0H0?ooo`8000002@3oool00`000000oooo0?ooo`1b0?ooo`00B`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo0P00000J0?ooo`030000003oool0oooo01L0
oooo0P00000;0?ooo`030000003oool0oooo0780oooo001<0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01D0oooo
0P00000<0?ooo`030000003oool0oooo07<0oooo001<0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool03P3oool2000001L0oooo00<000000?ooo`3oool04`3oool2000000h0oooo00<0
00000?ooo`3oool0L`3oool004d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04@3oool200000100oooo00<00000
0?ooo`3oool0L`3oool004h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?oo
o`8000004`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0M03oool004l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool200000180oooo00<000000?ooo`3o
ool0M03oool00500oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`800000
403oool00`000000oooo0?ooo`0=0?ooo`8000004`3oool00`000000oooo0?ooo`1e0?ooo`00D@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0;0?ooo`8000005@3oool00`000000oooo0?ooo`1e0?ooo`00DP3oool0
10000000oooo0?ooo`00000N0?ooo`8000003@3oool00`000000oooo0?ooo`090?ooo`8000005P3o
ool00`000000oooo0?ooo`1f0?ooo`00D`3oool00`000000oooo0000000P0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool2000001P0oooo00<000000?ooo`3oool0MP3oool0
05@0oooo1000000O0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0M`3oool005P0oooo2000000I0?ooo`8000001`3oool00`000000
oooo0?ooo`050?ooo`8000006P3oool00`000000oooo0?ooo`1g0?ooo`00H03oool7000001@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`8000006`3oool00`000000oooo
0?ooo`1h0?ooo`00I`3oool8000000d0oooo0P0000040?ooo`040000003oool0oooo0?ooo`800000
7@3oool00`000000oooo0?ooo`1h0?ooo`00K`3oool7000000P0oooo00@000000?ooo`3oool00000
0P3oool2000001l0oooo00<000000?ooo`3oool0N03oool007H0oooo200000000`3oool000000000
000300000200oooo00<000000?ooo`3oool0N@3oool007h0oooo1@00000Q0?ooo`030000003oool0
oooo07T0oooo00210?ooo`030000003oool0000000<00000703oool00`000000oooo0?ooo`1j0?oo
o`00P@3oool00`000000oooo0?ooo`030?ooo`@00000603oool00`000000oooo0?ooo`1j0?ooo`00
P@3oool00`000000oooo0?ooo`070?ooo`@000004`3oool00`000000oooo0?ooo`1k0?ooo`00P@3o
ool00`000000oooo0?ooo`0;0?ooo`@000003`3oool00`000000oooo0?ooo`1k0?ooo`00P@3oool0
0`000000oooo0?ooo`0?0?ooo`@000002P3oool00`000000oooo0?ooo`1l0?ooo`00P@3oool00`00
0000oooo0?ooo`0C0?ooo`@000001P3oool00`000000oooo0?ooo`1l0?ooo`00P03oool00`000000
oooo0?ooo`0H0?ooo`@0000000<0oooo0000003oool0OP3oool00800oooo00<000000?ooo`3oool0
703oool3000007h0oooo00200?ooo`030000003oool0oooo09d0oooo00200?ooo`030000003oool0
oooo09d0oooo00200?ooo`030000003oool0oooo09d0oooo00200?ooo`030000003oool0oooo09d0
oooo00200?ooo`030000003oool0oooo09d0oooo00200?ooo`030000003oool0oooo09d0oooo0020
0?ooo`030000003oool0oooo09d0oooo00200?ooo`030000003oool0oooo09d0oooo00200?ooo`03
0000003oool0oooo09d0oooo00200?ooo`030000003oool0oooo09d0oooo00200?ooo`030000003o
ool0oooo09d0oooo00200?ooo`030000003oool0oooo09d0oooo001o0?ooo`030000003oool0oooo
09h0oooo001o0?ooo`030000003oool0oooo09h0oooo001o0?ooo`030000003oool0oooo09h0oooo
001o0?ooo`030000003oool0oooo09h0oooo001o0?ooo`030000003oool0oooo09h0oooo001o0?oo
o`030000003oool0oooo09h0oooo001o0?ooo`030000003oool0oooo09h0oooo001o0?ooo`030000
003oool0oooo09h0oooo001o0?ooo`030000003oool0oooo09h0oooo001o0?ooo`030000003oool0
oooo09h0oooo001o0?ooo`030000003oool0oooo09h0oooo001o0?ooo`030000003oool0oooo09h0
oooo001o0?ooo`030000003oool0oooo09h0oooo001n0?ooo`030000003oool0oooo09l0oooo001n
0?ooo`030000003oool0oooo09l0oooo001n0?ooo`030000003oool0oooo09l0oooo001n0?ooo`03
0000003oool0oooo09l0oooo001n0?ooo`030000003oool0oooo09l0oooo001n0?ooo`030000003o
ool0oooo09l0oooo001n0?ooo`030000003oool0oooo09l0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.313538, -0.300949, 0.0021953, \
0.0022745}}],

Cell[BoxData[
    InterpretationBox[\("\<after prolongation\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]4\[InvisibleSpace]"\< with \>"\[InvisibleSpace]80\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]396\[InvisibleSpace]"\<edges\>"\),
      SequenceForm[ 
      "after prolongation", " level ", 4, " with ", 80, "vertices and ", 396, 
        "edges"],
      Editable->False]], "Print",
  CellLabel->"From In[26]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.478277 1.30442 0.453235 1.31937 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.36367 .88354 m
.34194 .97619 L
s
.36367 .88354 m
.47355 .87195 L
s
.36367 .88354 m
.40083 .81623 L
s
.36367 .88354 m
.27585 .79742 L
s
.47355 .87195 m
.36367 .88354 L
s
.47355 .87195 m
.52729 .93034 L
s
.47355 .87195 m
.56141 .86484 L
s
.47355 .87195 m
.40083 .81623 L
s
.47355 .87195 m
.53885 .79292 L
s
.52729 .93034 m
.47355 .87195 L
s
.52729 .93034 m
.56141 .86484 L
s
.56141 .86484 m
.52729 .93034 L
s
.56141 .86484 m
.47355 .87195 L
s
.56141 .86484 m
.53885 .79292 L
s
.56141 .86484 m
.64391 .79209 L
s
.64391 .79209 m
.56141 .86484 L
s
.64391 .79209 m
.53885 .79292 L
s
.64391 .79209 m
.74751 .70319 L
s
.64391 .79209 m
.67241 .73287 L
s
.74751 .70319 m
.64391 .79209 L
s
.74751 .70319 m
.67241 .73287 L
s
.74751 .70319 m
.83277 .58499 L
s
.74751 .70319 m
.76699 .64241 L
s
.67241 .73287 m
.74751 .70319 L
s
.67241 .73287 m
.64391 .79209 L
s
.67241 .73287 m
.60953 .73476 L
s
.67241 .73287 m
.53885 .79292 L
s
.67241 .73287 m
.76699 .64241 L
s
.67241 .73287 m
.69986 .66687 L
s
.60953 .73476 m
.67241 .73287 L
s
.60953 .73476 m
.69986 .66687 L
s
.60953 .73476 m
.53885 .79292 L
s
.60953 .73476 m
.50997 .72822 L
s
.60953 .73476 m
.62807 .69252 L
s
.50997 .72822 m
.60953 .73476 L
s
.50997 .72822 m
.62807 .69252 L
s
.50997 .72822 m
.43058 .75959 L
s
.50997 .72822 m
.36968 .68616 L
s
.50997 .72822 m
.53885 .79292 L
s
.43058 .75959 m
.50997 .72822 L
s
.43058 .75959 m
.36968 .68616 L
s
.43058 .75959 m
.40083 .81623 L
s
.43058 .75959 m
.53885 .79292 L
s
.43058 .75959 m
.3248 .74389 L
s
.40083 .81623 m
.43058 .75959 L
s
.40083 .81623 m
.47355 .87195 L
s
.40083 .81623 m
.53885 .79292 L
s
.40083 .81623 m
.3248 .74389 L
s
.40083 .81623 m
.36367 .88354 L
s
.40083 .81623 m
.27585 .79742 L
s
.53885 .79292 m
.56141 .86484 L
s
.53885 .79292 m
.67241 .73287 L
s
.53885 .79292 m
.60953 .73476 L
s
.53885 .79292 m
.64391 .79209 L
s
.53885 .79292 m
.50997 .72822 L
s
.53885 .79292 m
.47355 .87195 L
s
.53885 .79292 m
.40083 .81623 L
s
.53885 .79292 m
.43058 .75959 L
s
.36968 .68616 m
.50997 .72822 L
s
.36968 .68616 m
.43058 .75959 L
s
.36968 .68616 m
.27634 .57196 L
s
.36968 .68616 m
.27555 .6587 L
s
.36968 .68616 m
.3248 .74389 L
s
.27555 .6587 m
.36968 .68616 L
s
.27555 .6587 m
.3248 .74389 L
s
.27555 .6587 m
.21881 .69771 L
s
.27555 .6587 m
.27634 .57196 L
s
.27555 .6587 m
.19759 .57875 L
s
.21881 .69771 m
.27555 .6587 L
s
.21881 .69771 m
.3248 .74389 L
s
.21881 .69771 m
.13396 .67285 L
s
.21881 .69771 m
.15448 .63702 L
s
.21881 .69771 m
.19759 .57875 L
s
.21881 .69771 m
.16857 .74255 L
s
.21881 .69771 m
.27585 .79742 L
s
.16857 .74255 m
.21881 .69771 L
s
.16857 .74255 m
.13396 .67285 L
s
.16857 .74255 m
.09013 .64966 L
s
.16857 .74255 m
.19312 .81938 L
s
.16857 .74255 m
.27585 .79742 L
s
.19312 .81938 m
.16857 .74255 L
s
.19312 .81938 m
.27585 .79742 L
s
.27585 .79742 m
.19312 .81938 L
s
.27585 .79742 m
.21881 .69771 L
s
.27585 .79742 m
.16857 .74255 L
s
.27585 .79742 m
.36367 .88354 L
s
.27585 .79742 m
.40083 .81623 L
s
.27585 .79742 m
.3248 .74389 L
s
.34194 .97619 m
.36367 .88354 L
s
.3248 .74389 m
.40083 .81623 L
s
.3248 .74389 m
.43058 .75959 L
s
.3248 .74389 m
.27585 .79742 L
s
.3248 .74389 m
.21881 .69771 L
s
.3248 .74389 m
.27555 .6587 L
s
.3248 .74389 m
.36968 .68616 L
s
.76699 .64241 m
.74751 .70319 L
s
.76699 .64241 m
.67241 .73287 L
s
.76699 .64241 m
.83277 .58499 L
s
.76699 .64241 m
.77188 .55374 L
s
.76699 .64241 m
.69986 .66687 L
s
.76699 .64241 m
.82345 .55826 L
s
.77188 .55374 m
.76699 .64241 L
s
.77188 .55374 m
.69986 .66687 L
s
.77188 .55374 m
.82345 .55826 L
s
.77188 .55374 m
.8436 .4586 L
s
.77188 .55374 m
.78636 .40871 L
s
.77188 .55374 m
.71146 .63265 L
s
.78636 .40871 m
.77188 .55374 L
s
.78636 .40871 m
.8436 .4586 L
s
.78636 .40871 m
.84259 .39647 L
s
.78636 .40871 m
.7219 .28007 L
s
.78636 .40871 m
.80935 .33169 L
s
.71146 .63265 m
.77188 .55374 L
s
.71146 .63265 m
.69986 .66687 L
s
.71146 .63265 m
.62807 .69252 L
s
.62807 .69252 m
.71146 .63265 L
s
.62807 .69252 m
.50997 .72822 L
s
.62807 .69252 m
.60953 .73476 L
s
.62807 .69252 m
.69986 .66687 L
s
.69986 .66687 m
.76699 .64241 L
s
.69986 .66687 m
.77188 .55374 L
s
.69986 .66687 m
.71146 .63265 L
s
.69986 .66687 m
.67241 .73287 L
s
.69986 .66687 m
.62807 .69252 L
s
.69986 .66687 m
.60953 .73476 L
s
.83277 .58499 m
.74751 .70319 L
s
.83277 .58499 m
.76699 .64241 L
s
.83277 .58499 m
.90948 .49293 L
s
.83277 .58499 m
.82345 .55826 L
s
.83277 .58499 m
.8436 .4586 L
s
.90948 .49293 m
.83277 .58499 L
s
.90948 .49293 m
.97619 .45352 L
s
.90948 .49293 m
.91724 .40181 L
s
.90948 .49293 m
.8436 .4586 L
s
.97619 .45352 m
.90948 .49293 L
s
.97619 .45352 m
.91724 .40181 L
s
.91724 .40181 m
.97619 .45352 L
s
.91724 .40181 m
.90948 .49293 L
s
.91724 .40181 m
.87558 .34945 L
s
.91724 .40181 m
.8436 .4586 L
s
.91724 .40181 m
.88966 .28558 L
s
.8436 .4586 m
.91724 .40181 L
s
.8436 .4586 m
.90948 .49293 L
s
.8436 .4586 m
.87558 .34945 L
s
.8436 .4586 m
.83277 .58499 L
s
.8436 .4586 m
.82345 .55826 L
s
.8436 .4586 m
.80935 .33169 L
s
.8436 .4586 m
.84259 .39647 L
s
.8436 .4586 m
.78636 .40871 L
s
.8436 .4586 m
.77188 .55374 L
s
.82345 .55826 m
.83277 .58499 L
s
.82345 .55826 m
.76699 .64241 L
s
.82345 .55826 m
.77188 .55374 L
s
.82345 .55826 m
.8436 .4586 L
s
.88966 .28558 m
.91724 .40181 L
s
.88966 .28558 m
.87558 .34945 L
s
.88966 .28558 m
.84084 .26059 L
s
.88966 .28558 m
.81927 .18149 L
s
.81927 .18149 m
.88966 .28558 L
s
.81927 .18149 m
.84084 .26059 L
s
.81927 .18149 m
.80791 .09833 L
s
.81927 .18149 m
.72199 .1178 L
s
.81927 .18149 m
.78844 .13849 L
s
.81927 .18149 m
.7576 .20935 L
s
.7576 .20935 m
.81927 .18149 L
s
.7576 .20935 m
.78844 .13849 L
s
.7576 .20935 m
.84084 .26059 L
s
.7576 .20935 m
.80935 .33169 L
s
.7576 .20935 m
.7219 .28007 L
s
.7576 .20935 m
.64757 .15282 L
s
.7576 .20935 m
.68282 .20712 L
s
.7576 .20935 m
.72199 .1178 L
s
.80935 .33169 m
.7576 .20935 L
s
.80935 .33169 m
.84084 .26059 L
s
.80935 .33169 m
.87558 .34945 L
s
.80935 .33169 m
.84259 .39647 L
s
.80935 .33169 m
.8436 .4586 L
s
.80935 .33169 m
.78636 .40871 L
s
.80935 .33169 m
.7219 .28007 L
s
.84259 .39647 m
.80935 .33169 L
s
.84259 .39647 m
.78636 .40871 L
s
.84259 .39647 m
.8436 .4586 L
s
.84084 .26059 m
.88966 .28558 L
s
.84084 .26059 m
.81927 .18149 L
s
.84084 .26059 m
.87558 .34945 L
s
.84084 .26059 m
.7576 .20935 L
s
.84084 .26059 m
.80935 .33169 L
s
.87558 .34945 m
.91724 .40181 L
s
.87558 .34945 m
.88966 .28558 L
s
.87558 .34945 m
.84084 .26059 L
s
.87558 .34945 m
.8436 .4586 L
s
.87558 .34945 m
.80935 .33169 L
s
.80791 .09833 m
.81927 .18149 L
s
.80791 .09833 m
.72199 .1178 L
s
.72199 .1178 m
.80791 .09833 L
s
.72199 .1178 m
.81927 .18149 L
s
.72199 .1178 m
.78844 .13849 L
s
.72199 .1178 m
.59828 .0864 L
s
.72199 .1178 m
.64262 .04466 L
s
.72199 .1178 m
.7576 .20935 L
s
.72199 .1178 m
.64757 .15282 L
s
.64757 .15282 m
.72199 .1178 L
s
.64757 .15282 m
.7576 .20935 L
s
.64757 .15282 m
.68282 .20712 L
s
.64757 .15282 m
.52391 .14262 L
s
.64757 .15282 m
.59066 .20607 L
s
.64757 .15282 m
.59828 .0864 L
s
.59066 .20607 m
.64757 .15282 L
s
.59066 .20607 m
.68282 .20712 L
s
.59066 .20607 m
.52391 .14262 L
s
.59066 .20607 m
.42652 .21087 L
s
.59066 .20607 m
.7219 .28007 L
s
.42652 .21087 m
.59066 .20607 L
s
.42652 .21087 m
.31059 .21436 L
s
.42652 .21087 m
.52391 .14262 L
s
.42652 .21087 m
.40646 .137 L
s
.42652 .21087 m
.30651 .3054 L
s
.42652 .21087 m
.35264 .23839 L
s
.7219 .28007 m
.59066 .20607 L
s
.7219 .28007 m
.68282 .20712 L
s
.7219 .28007 m
.78636 .40871 L
s
.7219 .28007 m
.80935 .33169 L
s
.7219 .28007 m
.7576 .20935 L
s
.78844 .13849 m
.81927 .18149 L
s
.78844 .13849 m
.7576 .20935 L
s
.78844 .13849 m
.72199 .1178 L
s
.68282 .20712 m
.7219 .28007 L
s
.68282 .20712 m
.7576 .20935 L
s
.68282 .20712 m
.64757 .15282 L
s
.68282 .20712 m
.59066 .20607 L
s
.64262 .04466 m
.72199 .1178 L
s
.64262 .04466 m
.59828 .0864 L
s
.64262 .04466 m
.54829 .02901 L
s
.54829 .02901 m
.64262 .04466 L
s
.54829 .02901 m
.59828 .0864 L
s
.54829 .02901 m
.4831 .07538 L
s
.54829 .02901 m
.45635 .02381 L
s
.45635 .02381 m
.54829 .02901 L
s
.45635 .02381 m
.4831 .07538 L
s
.45635 .02381 m
.37244 .08202 L
s
.4831 .07538 m
.45635 .02381 L
s
.4831 .07538 m
.54829 .02901 L
s
.4831 .07538 m
.59828 .0864 L
s
.4831 .07538 m
.40646 .137 L
s
.4831 .07538 m
.52391 .14262 L
s
.4831 .07538 m
.37244 .08202 L
s
.52391 .14262 m
.4831 .07538 L
s
.52391 .14262 m
.40646 .137 L
s
.52391 .14262 m
.59828 .0864 L
s
.52391 .14262 m
.42652 .21087 L
s
.52391 .14262 m
.59066 .20607 L
s
.52391 .14262 m
.64757 .15282 L
s
.59828 .0864 m
.72199 .1178 L
s
.59828 .0864 m
.64262 .04466 L
s
.59828 .0864 m
.64757 .15282 L
s
.59828 .0864 m
.52391 .14262 L
s
.59828 .0864 m
.54829 .02901 L
s
.59828 .0864 m
.4831 .07538 L
s
.37244 .08202 m
.45635 .02381 L
s
.37244 .08202 m
.40646 .137 L
s
.37244 .08202 m
.4831 .07538 L
s
.37244 .08202 m
.31751 .13058 L
s
.37244 .08202 m
.25089 .14254 L
s
.25089 .14254 m
.37244 .08202 L
s
.25089 .14254 m
.1562 .22386 L
s
.25089 .14254 m
.25832 .16758 L
s
.25089 .14254 m
.21467 .22699 L
s
.25089 .14254 m
.31751 .13058 L
s
.1562 .22386 m
.25089 .14254 L
s
.1562 .22386 m
.08985 .29537 L
s
.1562 .22386 m
.21467 .22699 L
s
.1562 .22386 m
.14524 .31735 L
s
.25832 .16758 m
.25089 .14254 L
s
.25832 .16758 m
.21467 .22699 L
s
.25832 .16758 m
.31751 .13058 L
s
.25832 .16758 m
.31059 .21436 L
s
.31751 .13058 m
.25832 .16758 L
s
.31751 .13058 m
.31059 .21436 L
s
.31751 .13058 m
.40646 .137 L
s
.31751 .13058 m
.37244 .08202 L
s
.31751 .13058 m
.25089 .14254 L
s
.31059 .21436 m
.31751 .13058 L
s
.31059 .21436 m
.40646 .137 L
s
.31059 .21436 m
.42652 .21087 L
s
.31059 .21436 m
.25832 .16758 L
s
.31059 .21436 m
.35264 .23839 L
s
.31059 .21436 m
.21467 .22699 L
s
.31059 .21436 m
.2217 .31471 L
s
.31059 .21436 m
.30651 .3054 L
s
.40646 .137 m
.52391 .14262 L
s
.40646 .137 m
.42652 .21087 L
s
.40646 .137 m
.31059 .21436 L
s
.40646 .137 m
.31751 .13058 L
s
.40646 .137 m
.4831 .07538 L
s
.40646 .137 m
.37244 .08202 L
s
.21467 .22699 m
.1562 .22386 L
s
.21467 .22699 m
.14524 .31735 L
s
.21467 .22699 m
.2217 .31471 L
s
.21467 .22699 m
.25832 .16758 L
s
.21467 .22699 m
.31059 .21436 L
s
.21467 .22699 m
.25089 .14254 L
s
.14524 .31735 m
.21467 .22699 L
s
.14524 .31735 m
.2217 .31471 L
s
.14524 .31735 m
.1562 .22386 L
s
.14524 .31735 m
.08985 .29537 L
s
.14524 .31735 m
.15613 .44253 L
s
.14524 .31735 m
.08073 .39452 L
s
.2217 .31471 m
.14524 .31735 L
s
.2217 .31471 m
.30651 .3054 L
s
.2217 .31471 m
.2293 .39165 L
s
.2217 .31471 m
.15613 .44253 L
s
.2217 .31471 m
.31059 .21436 L
s
.2217 .31471 m
.21467 .22699 L
s
.2293 .39165 m
.2217 .31471 L
s
.2293 .39165 m
.30651 .3054 L
s
.2293 .39165 m
.26825 .43902 L
s
.2293 .39165 m
.15613 .44253 L
s
.2293 .39165 m
.21962 .48989 L
s
.26825 .43902 m
.2293 .39165 L
s
.26825 .43902 m
.30651 .3054 L
s
.26825 .43902 m
.21962 .48989 L
s
.26825 .43902 m
.27634 .57196 L
s
.30651 .3054 m
.26825 .43902 L
s
.30651 .3054 m
.2293 .39165 L
s
.30651 .3054 m
.2217 .31471 L
s
.30651 .3054 m
.42652 .21087 L
s
.30651 .3054 m
.35264 .23839 L
s
.30651 .3054 m
.31059 .21436 L
s
.35264 .23839 m
.42652 .21087 L
s
.35264 .23839 m
.31059 .21436 L
s
.35264 .23839 m
.30651 .3054 L
s
.08985 .29537 m
.1562 .22386 L
s
.08985 .29537 m
.14524 .31735 L
s
.08985 .29537 m
.08073 .39452 L
s
.08073 .39452 m
.08985 .29537 L
s
.08073 .39452 m
.02381 .47203 L
s
.08073 .39452 m
.07439 .48556 L
s
.08073 .39452 m
.15613 .44253 L
s
.08073 .39452 m
.14524 .31735 L
s
.02381 .47203 m
.08073 .39452 L
s
.02381 .47203 m
.07439 .48556 L
s
.02381 .47203 m
.04712 .55648 L
s
.07439 .48556 m
.02381 .47203 L
s
.07439 .48556 m
.08073 .39452 L
s
.07439 .48556 m
.15613 .44253 L
s
.07439 .48556 m
.11534 .56886 L
s
.07439 .48556 m
.04712 .55648 L
s
.15613 .44253 m
.07439 .48556 L
s
.15613 .44253 m
.21962 .48989 L
s
.15613 .44253 m
.19759 .57875 L
s
.15613 .44253 m
.11534 .56886 L
s
.15613 .44253 m
.2293 .39165 L
s
.15613 .44253 m
.2217 .31471 L
s
.15613 .44253 m
.14524 .31735 L
s
.15613 .44253 m
.08073 .39452 L
s
.27634 .57196 m
.36968 .68616 L
s
.27634 .57196 m
.27555 .6587 L
s
.27634 .57196 m
.19759 .57875 L
s
.27634 .57196 m
.26825 .43902 L
s
.27634 .57196 m
.21962 .48989 L
s
.21962 .48989 m
.26825 .43902 L
s
.21962 .48989 m
.2293 .39165 L
s
.21962 .48989 m
.19759 .57875 L
s
.21962 .48989 m
.27634 .57196 L
s
.21962 .48989 m
.15613 .44253 L
s
.19759 .57875 m
.21962 .48989 L
s
.19759 .57875 m
.11534 .56886 L
s
.19759 .57875 m
.15613 .44253 L
s
.19759 .57875 m
.15448 .63702 L
s
.19759 .57875 m
.21881 .69771 L
s
.19759 .57875 m
.27555 .6587 L
s
.19759 .57875 m
.27634 .57196 L
s
.11534 .56886 m
.19759 .57875 L
s
.11534 .56886 m
.13396 .67285 L
s
.11534 .56886 m
.15448 .63702 L
s
.11534 .56886 m
.09013 .64966 L
s
.11534 .56886 m
.15613 .44253 L
s
.11534 .56886 m
.07439 .48556 L
s
.11534 .56886 m
.04712 .55648 L
s
.13396 .67285 m
.11534 .56886 L
s
.13396 .67285 m
.15448 .63702 L
s
.13396 .67285 m
.09013 .64966 L
s
.13396 .67285 m
.16857 .74255 L
s
.13396 .67285 m
.21881 .69771 L
s
.15448 .63702 m
.13396 .67285 L
s
.15448 .63702 m
.21881 .69771 L
s
.15448 .63702 m
.19759 .57875 L
s
.15448 .63702 m
.11534 .56886 L
s
.04712 .55648 m
.02381 .47203 L
s
.04712 .55648 m
.07439 .48556 L
s
.04712 .55648 m
.09013 .64966 L
s
.04712 .55648 m
.11534 .56886 L
s
.09013 .64966 m
.04712 .55648 L
s
.09013 .64966 m
.11534 .56886 L
s
.09013 .64966 m
.13396 .67285 L
s
.09013 .64966 m
.16857 .74255 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00PP3oool7000009L0oooo00200?ooo`80000000<0oooo0000003oool0
103oool>000008T0oooo001o0?ooo`050000003oool0oooo0?ooo`0000004`3oool:000007l0oooo
001n0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool2000000040?ooo`00
0000oooo0?ooo`L00000N03oool007`0oooo0P0000060?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`H00000LP3oool007/0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`8000001P3oool00`000000oooo0?ooo`0;
0?ooo`L00000J`3oool007T0oooo0P00000:0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`@00000I`3oool007P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0000006H0oooo001f0?ooo`8000003P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000006D0
oooo001e0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1R0?ooo`00M03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo0P00
000A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1Q0?ooo`00LP3oool2000001@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool200000640oooo001a0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool2000001H0oooo00<000000?oo
o`3oool0203oool2000000`0oooo00<000000?ooo`3oool0GP3oool006l0oooo0P00000H0?ooo`05
0000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0G@3oool006h0oooo00<000000?ooo`3oool0603oool010000000
oooo00000000000J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1L0?ooo`00K@3oool00`000000oooo0?ooo`0B0?ooo`h00000603oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0F`3oool006/0oooo
0P0000050?oooa0000001`3oool00`000000oooo000000040?ooo`/000003P3oool01@000000oooo
0?ooo`3oool0000001D0oooo00<000000?ooo`3oool0FP3oool006T0oooo2@00000E0?ooo`800000
0P3oool00`000000oooo0?ooo`0=0?ooo`/00000103oool00`000000oooo0000000G0?ooo`030000
003oool0oooo05T0oooo001W0?ooo`<0000000<0oooo0000003oool06@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01L0oooo1`00000H0?ooo`030000003oool0oooo05P0oooo001U
0?ooo`80000000D0oooo0000003oool0oooo0000000I0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo00000004000001D0oooo00<000000?ooo`3oool0E`3o
ool006<0oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo0P0000020?ooo`030000003oool0
oooo0080oooo1000000B0?ooo`030000003oool0oooo05H0oooo001Q0?ooo`8000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool40000
00l0oooo00<000000?ooo`3oool0E@3oool005l0oooo0P0000040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool04@3oool2000000/0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo1000000<0?ooo`8000006P3oool3000003P0
oooo001M0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`8000002@3oool00`000000oooo
0?ooo`0;0?ooo`@000002P3oool00`000000oooo0?ooo`0B0?ooo`D000000P3oool00`000000oooo
0?ooo`0f0?ooo`00F`3oool2000000D0oooo0P00000:0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool03`3oool4000000L0oooo00<000000?ooo`3oool0303oool5000000L0oooo00<0
00000?ooo`3oool0=P3oool005T0oooo0P0000060?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`@00000103oool00`000000oooo0?ooo`07
0?ooo`@00000303oool00`000000oooo0?ooo`0f0?ooo`00E`3oool2000000L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`090?ooo`8000004`3oool00`000000oooo0?ooo`0<0?oo
o`8000003`3oool00`000000oooo0?ooo`0E0?ooo`@0000000<0oooo0000003oool00P3oool50000
0140oooo00<000000?ooo`3oool0=@3oool005D0oooo0P0000080?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`D000005P3oool00`000000
oooo0?ooo`0e0?ooo`00D`3oool2000000T0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01L0oooo0P0000000`3oool0000000000003000001@0oooo
00<000000?ooo`3oool0=@3oool00540oooo0P00000:0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo0P00
000E0?ooo`030000003oool0oooo01@0oooo0P0000040?ooo`040000003oool000000?ooo`<00000
4@3oool00`000000oooo0?ooo`0e0?ooo`00C`3oool2000000/0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo0P0000060?ooo`030000003o
ool0oooo008000000P3oool4000000d0oooo00<000000?ooo`3oool0=@3oool004d0oooo0P000009
0?ooo`X000004@3oool00`000000oooo0?ooo`02000001`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo0P0000080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool3000000X0oooo00<000000?ooo`3oool0=@3oool0
04/0oooo0P0000050?ooo`H0000000@0oooo00000000000000001P3oool<000000D0oooo00<00000
0?ooo`0000007`3oool00`000000oooo0?ooo`02000001/0oooo00<000000?ooo`3oool02`3oool3
000000/0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0`0000080?ooo`030000003oool0
oooo03@0oooo00190?ooo`80000000<0oooo000000000000100000060?ooo`040000003oool0oooo
00000180oooo5`00000@0?ooo`030000003oool0000001h0oooo00<000000?ooo`3oool0203oool2
000000h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`8000001P3oool0
0`000000oooo0?ooo`0d0?ooo`00B03oool4000000X0oooo0P0000030?ooo`030000003oool0oooo
01D0oooo0P00000@0?oooaL000006`3oool00`000000oooo0?ooo`050?ooo`8000004@3oool00`00
0000oooo0?ooo`040?ooo`8000001`3oool2000000D0oooo00<000000?ooo`3oool0=03oool004L0
oooo0P00000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool200000080
oooo00<000000?ooo`3oool0703oool2000000030?ooo`000000oooo00<0oooo3000000@0?ooo`03
0000003oool0oooo0080oooo0P00000C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo03@0oooo00160?ooo`<00000
2P3oool2000000H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo``00000
103oool00`000000oooo0?ooo`02000001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0=03oool004@0oooo
0P000000103oool000000?ooo`0000070?ooo`800000203oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01P0oooo1`00000H0?ooo`030000003oool0oooo00L0oooo0P0000000`3oool0
00000?ooo`030?ooo`050000003oool0oooo0?ooo`000000=P3oool004<0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo0P0000080?oo
o`030000003oool0oooo01/0oooo00@000000?ooo`00000000005`3oool00`000000oooo0?ooo`09
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00120?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`8000002P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool000000?oo
o`02000001D0oooo00<000000?ooo`3oool02@3oool3000000@0oooo00D000000?ooo`3oool0oooo
0000000e0?ooo`00@@3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`030000003oool0oooo00h0oooo0P0000090?ooo`030000003oool0oooo01@0
oooo0P00000=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`02000001@0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo000003D0oooo00100?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool3000000d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool200000180oooo00<000000?oo
o`3oool0203oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`000000=@3oool0
03l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool200000140oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`060000003oool0oooo0000003oool00000=@3oool003d0oooo0P000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool2000001@0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000?
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000
000003D0oooo000l0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool2000000l0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`8000003@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`0000000000=03oool003/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P00000;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<
0?ooo`8000006@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool3000003@0oooo000j0?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool2
000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`800000=03oool0
03T0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`8000002@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00T0oooo0P0000000`3oool000000000000c0?ooo`00>03oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`8000005@3oool00`000000oooo0?ooo`070?ooo`800000803oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool2
000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`800000103oool0
0`000000oooo0?ooo`0a0?ooo`00=P3oool2000000T0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool2000000H0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`8000001P3oool200000380oooo000e0?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`8000009@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3o
ool2000000D0oooo00@000000?ooo`3oool000001@3oool3000000P0oooo00<000000?ooo`000000
<@3oool003@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000000@0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000001H0oooo
00<000000?ooo`3oool03P3oool2000000<0oooo00<000000?ooo`000000103oool2000000/0oooo
00<000000?ooo`000000<@3oool003<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000
000B0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000001/0oooo00D000000?ooo`3oool0
oooo0000000Z0?ooo`030000003oool0000001L0oooo00<000000?ooo`3oool0403oool200000004
0?ooo`000000oooo00000080oooo0P00000>0?ooo`030000003oool000000300oooo000b0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`000000503oool010000000oooo0000003oool20000
01d0oooo0`00000E0?oooc`000002@3oool3000000030?ooo`00000000000100oooo00@000000?oo
o`3oool00000;`3oool00340oooo00<000000?ooo`3oool02`3oool00`000000oooo0000000F0?oo
o`<000003`3ooolX000001P0oooo0P00000H0?ooo`030000003oool0oooo00L0oooo3@00000B0?oo
o`050000003oool0oooo0?ooo`000000;P3oool002l0oooo0P00000>0?ooo`8000005@3ooolD0000
00d0oooo0`00000b0?ooo`8000005P3oool00`000000oooo0?ooo`0B0?ooo`<000004@3oool01@00
0000oooo0?ooo`3oool0000002h0oooo000^0?ooo`030000003oool0oooo00d0oooo0P00000?0?oo
o`L000000P3oool4000001P0oooo1@00000e0?ooo`8000005@3oool00`000000oooo0?ooo`0@0?oo
o`040000003oool000000?ooo`800000403oool01@000000oooo0?ooo`3oool0000002d0oooo000]
0?ooo`030000003oool0oooo00h0oooo0P0000080?ooo`L00000203oool00`000000oooo00000002
0?ooo`8000004`3oool300000080oooo00<000000?ooo`3oool0=`3oool2000001<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo000000030?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`00;03oool9000000P0oooo0P0000020?oo
o`L000003P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00h0oooo0P000004
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>
0?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0Z0?ooo`00:`3oool2000000P0oooo3000000D0?ooo`050000003oool0
oooo0?ooo`0000001@3oool2000000/0oooo0`0000040?ooo`800000?P3oool200000140oooo00<0
00000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00000<0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool002X0oooo00<000000?ooo`0000003`3o
ool2000001L0oooo00D000000?ooo`3oool0oooo000000070?ooo`8000001P3oool3000000H0oooo
00<000000?ooo`3oool0@03oool200000100oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo0P00000:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0:03oool002T0oooo00@000000?ooo`3oool000003P3oool00`000000oooo
0000000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool200000080oooo
0P0000080?ooo`030000003oool0oooo04<0oooo0P00000?0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`00:03oool01@000000oooo0?oo
o`3oool0000000h0oooo00<000000?ooo`0000005@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00X0oooo0P0000080?ooo`800000B03oool2000000d0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool09`3oool002L0oooo00D000000?ooo`3oool0oooo
0000000>0?ooo`040000003oool0oooo000001@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`080?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0
oooo000V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000001<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0C03oool2000000/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo000U0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0C`3oool2000000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo0P0000030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool002@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool2000005@0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?oo
o`0T0?ooo`008`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05H0oooo0P000007
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=
0?ooo`<000001`3oool00`000000oooo0?ooo`0T0?ooo`008`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo05T0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool08`3oool00280oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool2000005h0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03`3oool3000000L0oooo00<000000?ooo`3oool08P3oool00240oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1O0?ooo`800000103oool01@000000oooo0?ooo`3oool0000000h0
oooo00<000000?ooo`3oool03@3oool010000000oooo0000003oool2000000H0oooo00<000000?oo
o`3oool08@3oool00200oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1R0?ooo`80
00000P3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo000000030?ooo`800000103oool00`000000oooo0?ooo`0Q0?ooo`007`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo06D0oooo0P000000103oool000000?ooo`00000@0?oo
o`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000`3oool0
0`000000oooo0?ooo`0P0?ooo`007P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000006X0oooo0P000000
0`3oool000000?ooo`0?0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`8000000P3oool00`000000oooo0?ooo`0O0?ooo`007@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool300000240oooo000L0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0K@3oool300000100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo0P00000P0?ooo`006`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo00H000000?ooo`3oool0oooo0000003oool200000740oooo
00@000000?ooo`00000000003P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`006P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00l0oooo00H000000?ooo`3oool000000?ooo`00001c0?oo
o`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`006@3oool20000
00l0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0403oool01@000000oooo0000003oool0000007D0oooo00@000000?ooo`3oool0oooo
0P00000<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0000001l0oooo000I0?ooo`040000003oool00000000000d0oooo
00D000000?ooo`3oool0oooo0000000@0?ooo`050000003oool0oooo0?ooo`0000004`3oool40000
07H0oooo00<000000?ooo`3oool00`3oool2000000/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000007`3oool001T0
oooo00@000000?ooo`3oool0oooo0P00000;0?ooo`040000003oool0oooo00000140oooo00D00000
0?ooo`3oool0oooo0000000C0?ooo`800000N@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`0000007`3oool001T0oooo00<000000?ooo`3oool00`3oool2
000000P0oooo00@000000?ooo`3oool000004P3oool010000000oooo0?ooo`00000@0?ooo`D00000
NP3oool00`000000oooo0?ooo`050?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000O0?ooo`006@3o
ool00`000000oooo0?ooo`050?ooo`<000001@3oool00`000000oooo0000000C0?ooo`030000003o
ool0000000T0oooo200000030?ooo`800000N`3oool00`000000oooo0?ooo`060?ooo`8000001`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`00000N0?ooo`006@3oool00`000000oooo0?ooo`080?ooo`8000000`3o
ool00`000000oooo0000000C0?ooo`8000000P3oool8000000X0oooo0P00001l0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000001h0oooo
000I0?ooo`030000003oool0oooo00X0oooo0P0000000`3oool00000000000090?ooo`l000004@3o
ool00`000000oooo0000001m0?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00007P3oool001T0oooo00<000000?ooo`3oool0303oool<000000X0oooo0P00000C0?ooo`040000
003oool0oooo000007d0oooo00<000000?ooo`3oool02P3oool2000000<0oooo00D000000?ooo`3o
ool0oooo0000000=0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000N
0?ooo`00603oool00`000000oooo0?ooo`0=0?ooo`800000503oool2000001<0oooo00@000000?oo
o`3oool00000OP3oool00`000000oooo0?ooo`0;0?ooo`070000003oool0oooo0?ooo`000000oooo
0000000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0K0?ooo`00603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000001<0oooo00<0
00000?ooo`0000004P3oool010000000oooo0?ooo`00001o0?ooo`030000003oool0oooo00`0oooo
0P000000103oool000000?ooo`00000>0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0K0?ooo`00603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000001<0
oooo00<000000?ooo`0000004@3oool01@000000oooo0?ooo`3oool000000800oooo00<000000?oo
o`3oool03@3oool300000100oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0K
0?ooo`00603oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo00000180oooo00@00000
0?ooo`3oool00000403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07h0oooo00<0
00000?ooo`3oool03`3oool2000000l0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`0K0?ooo`00603oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000
4P3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000000`00000;0?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool06P3oool001P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000@0oooo100000080?ooo`03
0000003oool0000000H0oooo00<000000?ooo`3oool06P3oool001P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000P0oooo100000040?ooo`800000
1`3oool00`000000oooo0?ooo`0J0?ooo`00603oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`210?ooo`030000003o
ool0oooo00`0oooo00@000000?ooo`00000000002`3oool4000000030?ooo`000000oooo00H0oooo
00<000000?ooo`3oool06P3oool001P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo008000003`3oool2000000L0oooo00<000000?ooo`3oool06P3o
ool001P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0
oooo0?ooo`8000003`3oool2000000L0oooo00<000000?ooo`3oool06@3oool001P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`8000003P3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01T0oooo000H0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo08D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0I0?ooo`00603o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0000000=0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0I0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0000000<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`005`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`27
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000;
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H
0?ooo`005`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002`3oool0
0`000000oooo0?ooo`280?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
0000000J0?ooo`005`3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000
oooo0?ooo`290?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0000000:0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000J0?oo
o`005`3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo08T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000001T0oooo000G0?ooo`030000003o
ool000000140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0000000`0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`080?ooo`040000
003oool0oooo000001T0oooo000G0?ooo`030000003oool000000140oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0:0?ooo`8000003@3oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000I0?ooo`005`3oool200000180oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0S03oool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`0:0?ooo`8000006@3oool001L0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo1000000<0?ooo`03
0000003oool0oooo08d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo000000020000
00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0000000H0?ooo`005P3oool400000140
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`060000003oool0oooo0000
003oool000002`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0000000P0oooo10000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool2000001P0oooo000E0?oo
o`030000003oool000000080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0SP3oool00`000000oooo000000040?ooo`@000000`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05P3o
ool001D0oooo00<000000?ooo`0000000`3oool2000000h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`800000103oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo08l0oooo00<000000?ooo`0000000`0000070?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool03@3oool3000001L0oooo000D0?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool0T03oool2000000/0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0;0?oo
o`80000000@0oooo0000003oool000005P3oool001<0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2@
0?ooo`8000002`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01<0oooo000B0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2@0?ooo`040000003o
ool00000000000X0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00000C0?ooo`004P3oool01@000000oooo
0?ooo`3oool0000000X0oooo0P0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2A0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?oo
o`8000002P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000T`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0?0?ooo`00403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00/0oooo0P0000060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000T`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000020?ooo`8000003@3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo00000980oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`050000003oool000000?ooo`0000001`3oool2000000P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00h0oooo0P0000030?ooo`050000003oool000000?ooo`0000003`3oool00`000000oooo
0?ooo`080?ooo`800000T`3oool00`000000oooo0?ooo`060?ooo`8000001@3oool01@000000oooo
0000003oool0000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00l0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0000003oool0000000D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo000=0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool04@3oool500000140oooo00<000000?ooo`3oool0203oool2000009<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`<00000103oool2000000`0oooo
00<000000?ooo`3oool02P3oool2000000/0oooo000<0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`000000T`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`<00000
0`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`D000004@3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000009<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03`3oool2000000060?ooo`000000oooo0000003oool00000403oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo000009<0oooo00<000000?ooo`3oool0303oool70000
0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`002P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo0P0000030?ooo`030000003oool000000080
oooo0P00000>0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000002C0?oo
o`030000003oool0oooo00h0oooo0`00000B0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`80
00001@3oool00`000000oooo000000040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0940oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo0P0000080?ooo`00
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`050000
003oool0oooo0?ooo`000000103oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool03P3oool400000140
oooo00<000000?ooo`3oool02`3oool2000000X0oooo00080?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool2000000P0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo08l0oooo00<000000?ooo`3oool03P3oool00`000000oooo000000020?ooo`80
00003`3oool00`000000oooo0?ooo`090?ooo`800000303oool000L0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`8000002P3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0>0?ooo`<00000103oool2000000d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`001P3oool2000000d0oooo
00<000000?ooo`3oool0103oool2000000`0oooo00D000000?ooo`3oool0oooo000000080?ooo`80
00001P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0S`3oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool00000000000H0oooo0P00000:0?ooo`030000003oool0
oooo00L0oooo0P00000?0?ooo`001P3oool00`000000oooo00000003000000T0oooo00<000000?oo
o`3oool00P3oool2000000d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`2?
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P0000080?ooo`800000203oool0
0`000000oooo0?ooo`050?ooo`8000004@3oool000L0oooo00<000000?ooo`3oool00P3oool40000
00D0oooo00<000000?ooo`3oool00P00000?0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool2000000<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`2?
0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`8000001P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00070?ooo`030000003oool0
oooo00H0oooo10000000103oool0000000000000000A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02P3oool01P000000oooo0?ooo`000000oooo000000/0oooo00<000000?ooo`3o
ool0S`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000003@3oool20000
00@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00070?ooo`030000003oool0oooo00X0
oooo0P00000B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool4000000`0
oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?oo
o`8000003`3oool200000080oooo00<000000?ooo`3oool00P00000F0?ooo`001`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0S`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P00000A0?ooo`D00000603oool000P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0000000A0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0303oool2000000`0oooo00<000000?ooo`3oool0S`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00<0oooo0P00000C0?ooo`030000003oool0oooo01P0oooo
00080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000403oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000303oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool200000180oooo00<0
00000?ooo`3oool06@3oool000P0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3o
ool0000000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo0P00000A0?ooo`030000003oool0oooo01X0oooo00090?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool0SP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
0000403oool00`000000oooo0?ooo`0K0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool000000100
oooo00<000000?ooo`3oool06`3oool000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`2=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0000000?0?ooo`030000003oool0oooo01`0oooo00090?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0S@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`0000003P3oool00`000000oooo0?ooo`0M0?ooo`002P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool07P3oool000X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo01l0oooo000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`0P
0?ooo`002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08d0oooo00D000000?oo
o`3oool0oooo0000000;0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool0803oool0
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2=0?ooo`050000003oool0oooo
0?ooo`0000002`3oool00`000000oooo0000000;0?ooo`030000003oool0oooo0240oooo000;0?oo
o`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0S03oool01@000000oooo0?ooo`3oool0000000/0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`0R0?ooo`00303oool010000000oooo0?oo
o`00000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`2<0?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`0S0?ooo`00303oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool00000
00d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0T0?ooo`00303oool00`00
0000oooo0000000>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000002>
0?ooo`030000003oool0000000d0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`0U0?ooo`00303oool00`000000oooo0000000?0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00D00000
0?ooo`3oool0oooo0000002>0?ooo`8000003P3oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo02H0oooo000=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000403oool01@000000oooo
0?ooo`3oool0000008d0oooo1000000;0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`0V0?ooo`003@3oool3000000l0oooo00@000000?ooo`3oool000004`3oool01@00
0000oooo0?ooo`3oool000000140oooo00@000000?ooo`3oool00000S03oool2000000<0oooo2000
00030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0W0?ooo`003@3o
ool00`000000oooo0?ooo`05000000X0oooo00@000000?ooo`3oool000004`3oool01@000000oooo
0?ooo`3oool000000140oooo00@000000?ooo`3oool00000S03oool2000000/0oooo100000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0:03oool000h0oooo00<000000?ooo`3o
ool0103oool5000000H0oooo00<000000?ooo`0000004`3oool010000000oooo0?ooo`00000C0?oo
o`030000003oool0000008/0oooo00<000000?ooo`0000003@3oool2000000<0oooo00D000000?oo
o`3oool0oooo0000000[0?ooo`003P3oool00`000000oooo0?ooo`090?ooo`D0000000<0oooo0000
000000005@3oool00`000000oooo0000000D0?ooo`800000RP3oool010000000oooo0?ooo`00000=
0?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0Z0?ooo`003`3oool0
0`000000oooo0?ooo`0=0?ooo`H000004P3oool00`000000oooo0000000D0?ooo`800000R@3oool2
00000080oooo00<000000?ooo`3oool02P3oool01P000000oooo0?ooo`000000oooo00000080oooo
00<000000?ooo`3oool0:`3oool000l0oooo00<000000?ooo`3oool03`3oool200000080oooo2000
000:0?ooo`030000003oool000000100oooo1P0000290?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`0[0?ooo`00403o
ool00`000000oooo0?ooo`0=0?ooo`<000002P3oool8000000<0oooo00<000000?ooo`3oool00`3o
ool<000000D0oooo0P0000270?ooo`8000000`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool000000?ooo`0]0?ooo`00403oool00`000000oooo0?ooo`0=
0?ooo`80000000<0oooo0000003oool0403oool900000140oooo00<000000?ooo`000000Q@3oool2
000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`800000;`3oool0
0140oooo00<000000?ooo`3oool0303oool010000000oooo00000000000C0?ooo`<000005@3oool0
10000000oooo0?ooo`0000230?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0;P3oool00140oooo00<000000?ooo`3oool02`3oool0
1P000000oooo0?ooo`000000oooo00000180oooo0P0000000`3oool000000?ooo`0C0?ooo`040000
003oool0oooo000008<0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0_0?ooo`004@3oool00`000000oooo0?ooo`0;0?ooo`060000
003oool0oooo0000003oool000004@3oool01P000000oooo0?ooo`000000oooo000001<0oooo00D0
00000?ooo`3oool0oooo000000210?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo0P00000a0?ooo`004P3oool00`000000oooo0?ooo`0:0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07d0
oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool200000380
oooo000B0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`<00000<`3oool001<0
oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07X0oooo0P0000070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000d0?oo
o`004`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0N03oool20000
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000003@0oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1g
0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0<`3oool001@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo07D0oooo00<000000?ooo`0000002@3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0d0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo000000090?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03D0oooo000E0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
000000X0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo03D0oooo000E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1`0?ooo`030000003oool0000000/0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`000000>03oool001H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo06h0oooo00@000000?ooo`3oool000002`3oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000>@3oool001H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0000000`0oooo00<00000
0?ooo`3oool00`0000030?ooo`030000003oool0oooo03P0oooo000G0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`030000003oool0000000d0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0K03oool00`000000oooo0000000=0?ooo`040000003oool00000000000D0oooo00<0
00000?ooo`3oool0>03oool001L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0J@3oool3000000030?ooo`00
0000oooo00`0oooo0`0000050?ooo`030000003oool0oooo03T0oooo000H0?ooo`030000003oool0
000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0000000=0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo06L0oooo00D000000?ooo`000000oooo0000000>0?ooo`8000001@3oool00`000000oooo0?oo
o`0j0?ooo`00603oool00`000000oooo000000090?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool00000303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo008000003P3o
ool2000000H0oooo00<000000?ooo`3oool0>P3oool001T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?oo
o`1R0?ooo`8000000P3oool00`000000oooo0000000;0?ooo`D000001@3oool00`000000oooo0?oo
o`0k0?ooo`006@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00@00000
0?ooo`3oool000004P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0080oooo0P00
00090?ooo`<000000P3oool2000000D0oooo00<000000?ooo`3oool0?03oool001X0oooo0P000009
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`0000004P3oool00`000000oooo0?ooo`1N0?ooo`8000001@3o
ool2000000H0oooo0`0000040?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0?@3o
ool001/0oooo0`0000070?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00l0oooo0P00000C0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool0103oool2000000D0oooo0P0000060?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0?@3oool001`0oooo00@000000?ooo`00000000001@3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool2000001<0
oooo00<000000?ooo`3oool0F@3oool2000000L0oooo00@000000?ooo`3oool0oooo0`0000070?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0?P3oool001`0oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`80000000<0oooo0000000000000`00000@0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool01P3oool5000000P0oooo0P0000030?ooo`050000003o
ool0oooo0?ooo`000000@@3oool001d0oooo00<000000?ooo`3oool00P3oool200000080oooo0P00
000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?oo
o`3oool0000000@0oooo1000000=0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
1P3oool3000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000120?ooo`00
7P3oool00`000000oooo0?ooo`030?ooo`@000003P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00X0oooo0P0000050?ooo`030000003oool0oooo00D0oooo1000000:0?ooo`030000
003oool0oooo0580oooo0P0000060?ooo`D000002P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`000000@P3oool001l0oooo00<000000?ooo`3oool0103oool2000000l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02@3oool4000000H0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`030?ooo`<0000000@0oooo0000003oool000002P3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo000004<0oooo000P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00000`00000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool2000000T0
oooo00<000000?ooo`3oool0303oool4000000<0oooo00<000000?ooo`3oool0CP3oool2000000<0
oooo0`0000030?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000140?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo0`00000:0?ooo`050000003oool0oooo0?ooo`0000001`3oool2000000/0oooo00<00000
0?ooo`3oool0403oool5000004h0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`8000000P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000A@3o
ool00280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`<00000203oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3o
ool3000004/0oooo00<000000?ooo`0000000P0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0000004D0oooo000R
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool4000000D0oooo00<00000
0?ooo`000000103oool200000100oooo00<000000?ooo`3oool04P3oool00`000000oooo00000003
000004H0oooo100000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0000004H0oooo000S0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool3000000<0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo00000002
0?ooo`@00000@03oool3000000P0oooo0P0000050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01`3oool2000004L0oooo000T0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03@3oool8000001@0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0
000000H0oooo0`00000i0?ooo`@0000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`16
0?ooo`009@3oool01@000000oooo0?ooo`3oool0000001<0oooo0`00000E0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`<00000<`3oool3
000000@0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`080?ooo`800000B03oool002H0oooo00D000000?ooo`3oool0oooo0000000B
0?ooo`030000003oool0000000800000503oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0203oool4000002`0oooo0`0000070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P0oooo0P0000190?ooo`009`3oool010000000oooo0?ooo`00000A0?ooo`040000003oool0
oooo00000080oooo0P00000C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0;0?ooo`<000009@3oool4000000T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool3000004X0oooo000W0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo0?ooo`<00000403oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool3000001l0oooo0`00000=0?ooo`030000
003oool0oooo0080oooo0P00000:0?ooo`040000003oool0oooo0?ooo`8000001`3oool300000003
0?ooo`000000oooo04X0oooo000X0?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`8000003`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool4000001L0oooo1000000?0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000070?oo
o`8000000P3oool2000004`0oooo000Y0?ooo`040000003oool0oooo000000`0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`<00000303oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool300000140oooo0`00000C0?oo
o`050000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`0000050?ooo`<000000`3o
ool00`000000oooo0?ooo`1<0?ooo`00:P3oool00`000000oooo0000000:0?ooo`8000002@3oool0
0`000000oooo0?ooo`070?ooo`8000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool05@3oool3000000/0oooo0`00000E0?ooo`030000003oool0
oooo008000003@3oool00`000000oooo000000040?ooo`8000001@3oool00`000000oooo0?ooo`1=
0?ooo`00:`3oool00`000000oooo000000080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool2000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01L0oooo100000030?ooo`@00000603oool00`000000oooo0000000>0?oo
o`030000003oool0000000<0oooo0P0000060?ooo`030000003oool0oooo04h0oooo000/0?ooo`80
00001`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo0`0000070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`P0
00005P3oool00`000000oooo0000000?0?ooo`80000000@0oooo00000000000000001`3oool00`00
0000oooo0?ooo`1?0?ooo`00;@3oool2000000D0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0=0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool05`3oool2000000030?ooo`000000oooo00D0oooo3P0000080?ooo`80
00003`3oool4000000T0oooo00<000000?ooo`3oool0D03oool002d0oooo0P0000040?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool3000000<0oooo00D000000?ooo`3oool0
oooo0000000E0?ooo`030000003oool0oooo01@0oooo0`0000040?ooo`030000003oool0oooo0140
oooo6`00000:0?ooo`030000003oool0oooo0540oooo000^0?ooo`8000000P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo0P0000020?ooo`040000003oool0oooo000001H0
oooo00<000000?ooo`3oool04@3oool2000000L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0=0?ooo`80000000<0oooo0000003oool0203oool2000005@0oooo000_0?ooo`030000
003oool0000001<0oooo00<000000?ooo`3oool04P3oool3000000030?ooo`000000oooo01L0oooo
00<000000?ooo`3oool03@3oool3000000X0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0<0?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05@0oooo
000`0?ooo`800000503oool00`000000oooo0?ooo`0C0?ooo`D000005`3oool00`000000oooo0?oo
o`090?ooo`<000003@3oool00`000000oooo0?ooo`0C0?ooo`8000003@3oool2000000@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`00<03oool010000000oooo00000000
000B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000000P3oool800000100oooo00<0
00000?ooo`3oool01P3oool200000140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0:0?ooo`<000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05H0oooo000a
0?ooo`030000003oool0oooo008000004@3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0
oooo0?ooo`0000002@3oool7000000T0oooo00<000000?ooo`3oool00`3oool3000001<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`800000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo05L0oooo000a0?ooo`030000003oool0oooo0080oooo0P00000@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=
0?ooo`P000000P3oool00`000000oooo0?ooo`02000001H0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`080?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo05P0oooo000a0?ooo`030000003oool0oooo00@0oooo0P00000>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`D000006@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo0P00000;0?ooo`030000003oool0oooo
00<0oooo0P00001K0?ooo`00<P3oool00`000000oooo0?ooo`050?ooo`8000003@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool00`000000
oooo00000002000001H0oooo00<000000?ooo`3oool02`3oool2000000L0oooo0`00000<0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0F`3oool00380oooo00<000000?ooo`3oool0
1`3oool2000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool3000001@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`8000003`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo05`0oooo000b0?ooo`030000003oool0oooo00T0oooo0P00000:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00H0oooo0`00000A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool200000100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1M0?ooo`00<`3oool0
0`000000oooo0?ooo`0:0?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`<000003P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0P00000B0?ooo`050000003oool0
oooo0?ooo`000000H03oool003<0oooo00<000000?ooo`3oool0303oool2000000L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03@3oool4000000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`8000004`3oool01@000000oooo0?ooo`3oool000000640oooo000c0?ooo`030000003oool0
oooo00h0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo0`0000080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`00000E0?ooo`040000003oool0oooo00000680oooo000c
0?ooo`030000003oool0oooo0100oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04P3oool2000000h0oooo00<000000?ooo`3oool05@3oool3000000H0oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000000000G0?ooo`040000003oool00000000006<0oooo
000d0?ooo`030000003oool0oooo0140oooo0P0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01T0oooo0`00
00030?ooo`050000003oool0oooo0000003oool00P00000I0?ooo`800000I@3oool003@0oooo00<0
00000?ooo`3oool04`3oool200000080oooo00@000000?ooo`3oool000006@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01`0oooo0`0000000`3oool0000000000002000001X0oooo
0P00001V0?ooo`00=03oool00`000000oooo0?ooo`0E0?ooo`<0000000<0oooo0000003oool06P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01l0oooo8@00001W0?ooo`00=@3oool0
0`000000oooo0?ooo`0F0?ooo`@000006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01T0oooo1P0000000`3oool000000000000L0?ooo`030000003oool0oooo06H0oooo000e0?oo
o`030000003oool0oooo0180oooo100000020?ooo`030000003oool0000000D000005P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo1@0000060?ooo`040000003oool0oooo
000001X0oooo00<000000?ooo`3oool0I`3oool003D0oooo00<000000?ooo`3oool03`3oool30000
00L0oooo00<000000?ooo`3oool0103oool600000140oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`H000002`3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0
oooo06P0oooo000f0?ooo`030000003oool0oooo00X0oooo1000000;0?ooo`030000003oool0oooo
00T0oooo1P00000<0?ooo`050000003oool0oooo0?ooo`000000303oool600000100oooo00D00000
0?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo06T0oooo000f0?ooo`030000003oool0
oooo00L0oooo0`00000@0?ooo`030000003oool0oooo00h0oooo1P0000070?ooo`040000003oool0
oooo000000L0oooo1@00000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3o
ool2000006`0oooo000f0?ooo`030000003oool0oooo00@0oooo0`00000D0?ooo`030000003oool0
oooo01<0oooo1P0000020?ooo`8000000P3oool6000001T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06`0oooo000g0?ooo`030000003oool00000
00<00000603oool00`000000oooo0?ooo`0H0?ooo`H000007P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0K@3oool003L0oooo0P00000M0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`0000007P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0KP3oool005L0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`02000001`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo06l0oooo001H0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`1`0?ooo`00F@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0L@3oool005X0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0780oooo001K0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool2000001<0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07<0oooo001L0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1d0?ooo`00G@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0M@3o
ool005h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`800000N03oool0
05l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`8000002`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03oool00600
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000007/0oooo001Q0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01<0oooo00@000000?ooo`3oool00000O03oool00680oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool05@3oool2000007d0oooo001S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
5P3oool2000000<0oooo00<000000?ooo`3oool03`3oool7000007h0oooo001T0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`000000oooo000000050?ooo`d000001@3o
ool00`000000oooo0?ooo`1m0?ooo`00I@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01D0oooo3000000B0?ooo`030000003oool0oooo07d0oooo001V0?ooo`040000003oool0oooo
000000h0oooo2P0000060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0OP3oool0
06L0oooo00<000000?ooo`000000103oool:00000140oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`1n0?ooo`00J03oool6000001`0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1o0?ooo`00J03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0O`3oool006P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0800oooo001W0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`200?ooo`00I`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P@3oool006L0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0840oooo001W0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`220?ooo`00IP3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0PP3o
ool006H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08<0oooo001V0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`230?ooo`00IP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0Q03oool006H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo08@0oooo001U0?ooo`030000003oool0oooo02d0oooo00@0
00000?ooo`3oool00000Q`3oool006D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0000
00270?ooo`00I@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08H0oooo001U0?oo
o`030000003oool0oooo0;P0oooo001T0?ooo`030000003oool0oooo0;T0oooo001T0?ooo`030000
003oool0oooo0;T0oooo001T0?ooo`030000003oool0oooo0;T0oooo001T0?ooo`030000003oool0
oooo0;T0oooo001T0?ooo`030000003oool0oooo0;T0oooo001S0?ooo`030000003oool0oooo0;X0
oooo001S0?ooo`030000003oool0oooo0;X0oooo001S0?ooo`030000003oool0oooo0;X0oooo001S
0?ooo`030000003oool0oooo0;X0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`03
0000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.366663, -0.343528, \
0.00267119, 0.00264092}}],

Cell[BoxData[
    InterpretationBox[\("\<after refinement\>"\[InvisibleSpace]"\< level \>"\
\[InvisibleSpace]4\[InvisibleSpace]"\< with \>"\[InvisibleSpace]80\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]396\[InvisibleSpace]"\<edges\>"\),
      SequenceForm[ 
      "after refinement", " level ", 4, " with ", 80, "vertices and ", 396, 
        "edges"],
      Editable->False]], "Print",
  CellLabel->"From In[26]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.478277 1.30442 0.453235 1.31937 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.36367 .88354 m
.34194 .97619 L
s
.36367 .88354 m
.36367 .88354 L
s
.36367 .88354 m
.47355 .87195 L
s
.36367 .88354 m
.47355 .87195 L
s
.36367 .88354 m
.40083 .81623 L
s
.47355 .87195 m
.36367 .88354 L
s
.47355 .87195 m
.52729 .93034 L
s
.47355 .87195 m
.56141 .86484 L
s
.47355 .87195 m
.47355 .87195 L
s
.52729 .93034 m
.47355 .87195 L
s
.52729 .93034 m
.56141 .86484 L
s
.56141 .86484 m
.52729 .93034 L
s
.56141 .86484 m
.56141 .86484 L
s
.56141 .86484 m
.47355 .87195 L
s
.56141 .86484 m
.47355 .87195 L
s
.56141 .86484 m
.53885 .79292 L
s
.56141 .86484 m
.53885 .79292 L
s
.56141 .86484 m
.56141 .86484 L
s
.56141 .86484 m
.53885 .79292 L
s
.56141 .86484 m
.64391 .79209 L
s
.64391 .79209 m
.56141 .86484 L
s
.64391 .79209 m
.53885 .79292 L
s
.64391 .79209 m
.74751 .70319 L
s
.64391 .79209 m
.67241 .73287 L
s
.74751 .70319 m
.64391 .79209 L
s
.74751 .70319 m
.67241 .73287 L
s
.74751 .70319 m
.74751 .70319 L
s
.74751 .70319 m
.67241 .73287 L
s
.74751 .70319 m
.83277 .58499 L
s
.67241 .73287 m
.74751 .70319 L
s
.67241 .73287 m
.64391 .79209 L
s
.67241 .73287 m
.67241 .73287 L
s
.67241 .73287 m
.60953 .73476 L
s
.67241 .73287 m
.53885 .79292 L
s
.60953 .73476 m
.67241 .73287 L
s
.60953 .73476 m
.60953 .73476 L
s
.60953 .73476 m
.67241 .73287 L
s
.60953 .73476 m
.69986 .66687 L
s
.60953 .73476 m
.53885 .79292 L
s
.60953 .73476 m
.50997 .72822 L
s
.60953 .73476 m
.60953 .73476 L
s
.60953 .73476 m
.69986 .66687 L
s
.60953 .73476 m
.62807 .69252 L
s
.60953 .73476 m
.50997 .72822 L
s
.60953 .73476 m
.50997 .72822 L
s
.60953 .73476 m
.62807 .69252 L
s
.50997 .72822 m
.60953 .73476 L
s
.50997 .72822 m
.50997 .72822 L
s
.50997 .72822 m
.62807 .69252 L
s
.50997 .72822 m
.43058 .75959 L
s
.50997 .72822 m
.36968 .68616 L
s
.43058 .75959 m
.50997 .72822 L
s
.43058 .75959 m
.36968 .68616 L
s
.43058 .75959 m
.36968 .68616 L
s
.43058 .75959 m
.43058 .75959 L
s
.43058 .75959 m
.50997 .72822 L
s
.43058 .75959 m
.43058 .75959 L
s
.43058 .75959 m
.40083 .81623 L
s
.43058 .75959 m
.53885 .79292 L
s
.43058 .75959 m
.50997 .72822 L
s
.43058 .75959 m
.3248 .74389 L
s
.43058 .75959 m
.36968 .68616 L
s
.43058 .75959 m
.3248 .74389 L
s
.40083 .81623 m
.43058 .75959 L
s
.40083 .81623 m
.47355 .87195 L
s
.40083 .81623 m
.53885 .79292 L
s
.40083 .81623 m
.3248 .74389 L
s
.40083 .81623 m
.40083 .81623 L
s
.40083 .81623 m
.3248 .74389 L
s
.40083 .81623 m
.40083 .81623 L
s
.40083 .81623 m
.36367 .88354 L
s
.40083 .81623 m
.47355 .87195 L
s
.40083 .81623 m
.36367 .88354 L
s
.40083 .81623 m
.3248 .74389 L
s
.40083 .81623 m
.27585 .79742 L
s
.40083 .81623 m
.27585 .79742 L
s
.47355 .87195 m
.40083 .81623 L
s
.47355 .87195 m
.36367 .88354 L
s
.47355 .87195 m
.47355 .87195 L
s
.47355 .87195 m
.40083 .81623 L
s
.47355 .87195 m
.56141 .86484 L
s
.47355 .87195 m
.53885 .79292 L
s
.53885 .79292 m
.56141 .86484 L
s
.53885 .79292 m
.56141 .86484 L
s
.53885 .79292 m
.67241 .73287 L
s
.53885 .79292 m
.60953 .73476 L
s
.53885 .79292 m
.64391 .79209 L
s
.53885 .79292 m
.53885 .79292 L
s
.53885 .79292 m
.50997 .72822 L
s
.53885 .79292 m
.47355 .87195 L
s
.53885 .79292 m
.56141 .86484 L
s
.53885 .79292 m
.53885 .79292 L
s
.53885 .79292 m
.50997 .72822 L
s
.53885 .79292 m
.40083 .81623 L
s
.53885 .79292 m
.43058 .75959 L
s
.50997 .72822 m
.53885 .79292 L
s
.50997 .72822 m
.53885 .79292 L
s
.50997 .72822 m
.60953 .73476 L
s
.50997 .72822 m
.60953 .73476 L
s
.50997 .72822 m
.43058 .75959 L
s
.50997 .72822 m
.50997 .72822 L
s
.50997 .72822 m
.43058 .75959 L
s
.36968 .68616 m
.50997 .72822 L
s
.36968 .68616 m
.43058 .75959 L
s
.36968 .68616 m
.36968 .68616 L
s
.36968 .68616 m
.27634 .57196 L
s
.36968 .68616 m
.36968 .68616 L
s
.36968 .68616 m
.43058 .75959 L
s
.36968 .68616 m
.43058 .75959 L
s
.36968 .68616 m
.27555 .6587 L
s
.36968 .68616 m
.3248 .74389 L
s
.36968 .68616 m
.27634 .57196 L
s
.27555 .6587 m
.36968 .68616 L
s
.27555 .6587 m
.3248 .74389 L
s
.27555 .6587 m
.21881 .69771 L
s
.27555 .6587 m
.27555 .6587 L
s
.27555 .6587 m
.27634 .57196 L
s
.21881 .69771 m
.27555 .6587 L
s
.21881 .69771 m
.21881 .69771 L
s
.21881 .69771 m
.3248 .74389 L
s
.21881 .69771 m
.13396 .67285 L
s
.21881 .69771 m
.15448 .63702 L
s
.21881 .69771 m
.27555 .6587 L
s
.21881 .69771 m
.19759 .57875 L
s
.21881 .69771 m
.21881 .69771 L
s
.21881 .69771 m
.16857 .74255 L
s
.21881 .69771 m
.13396 .67285 L
s
.21881 .69771 m
.3248 .74389 L
s
.21881 .69771 m
.27585 .79742 L
s
.21881 .69771 m
.27585 .79742 L
s
.21881 .69771 m
.16857 .74255 L
s
.16857 .74255 m
.21881 .69771 L
s
.16857 .74255 m
.16857 .74255 L
s
.16857 .74255 m
.13396 .67285 L
s
.16857 .74255 m
.13396 .67285 L
s
.16857 .74255 m
.16857 .74255 L
s
.16857 .74255 m
.13396 .67285 L
s
.16857 .74255 m
.09013 .64966 L
s
.16857 .74255 m
.19312 .81938 L
s
.16857 .74255 m
.27585 .79742 L
s
.16857 .74255 m
.21881 .69771 L
s
.19312 .81938 m
.16857 .74255 L
s
.19312 .81938 m
.27585 .79742 L
s
.27585 .79742 m
.19312 .81938 L
s
.27585 .79742 m
.27585 .79742 L
s
.27585 .79742 m
.21881 .69771 L
s
.27585 .79742 m
.16857 .74255 L
s
.27585 .79742 m
.36367 .88354 L
s
.27585 .79742 m
.40083 .81623 L
s
.36367 .88354 m
.27585 .79742 L
s
.36367 .88354 m
.40083 .81623 L
s
.36367 .88354 m
.34194 .97619 L
s
.36367 .88354 m
.36367 .88354 L
s
.34194 .97619 m
.36367 .88354 L
s
.34194 .97619 m
.36367 .88354 L
s
.3248 .74389 m
.40083 .81623 L
s
.3248 .74389 m
.43058 .75959 L
s
.3248 .74389 m
.3248 .74389 L
s
.3248 .74389 m
.40083 .81623 L
s
.3248 .74389 m
.40083 .81623 L
s
.3248 .74389 m
.3248 .74389 L
s
.3248 .74389 m
.27585 .79742 L
s
.3248 .74389 m
.21881 .69771 L
s
.3248 .74389 m
.21881 .69771 L
s
.3248 .74389 m
.43058 .75959 L
s
.3248 .74389 m
.27555 .6587 L
s
.3248 .74389 m
.36968 .68616 L
s
.27585 .79742 m
.40083 .81623 L
s
.27585 .79742 m
.27585 .79742 L
s
.27585 .79742 m
.21881 .69771 L
s
.27585 .79742 m
.3248 .74389 L
s
.74751 .70319 m
.74751 .70319 L
s
.74751 .70319 m
.76699 .64241 L
s
.74751 .70319 m
.67241 .73287 L
s
.74751 .70319 m
.83277 .58499 L
s
.76699 .64241 m
.74751 .70319 L
s
.76699 .64241 m
.67241 .73287 L
s
.76699 .64241 m
.83277 .58499 L
s
.76699 .64241 m
.76699 .64241 L
s
.76699 .64241 m
.77188 .55374 L
s
.76699 .64241 m
.69986 .66687 L
s
.76699 .64241 m
.69986 .66687 L
s
.77188 .55374 m
.76699 .64241 L
s
.77188 .55374 m
.69986 .66687 L
s
.77188 .55374 m
.76699 .64241 L
s
.77188 .55374 m
.82345 .55826 L
s
.77188 .55374 m
.82345 .55826 L
s
.77188 .55374 m
.77188 .55374 L
s
.77188 .55374 m
.8436 .4586 L
s
.77188 .55374 m
.78636 .40871 L
s
.77188 .55374 m
.77188 .55374 L
s
.77188 .55374 m
.71146 .63265 L
s
.77188 .55374 m
.69986 .66687 L
s
.77188 .55374 m
.78636 .40871 L
s
.78636 .40871 m
.77188 .55374 L
s
.78636 .40871 m
.78636 .40871 L
s
.78636 .40871 m
.8436 .4586 L
s
.78636 .40871 m
.84259 .39647 L
s
.78636 .40871 m
.77188 .55374 L
s
.71146 .63265 m
.77188 .55374 L
s
.71146 .63265 m
.71146 .63265 L
s
.71146 .63265 m
.69986 .66687 L
s
.71146 .63265 m
.71146 .63265 L
s
.71146 .63265 m
.69986 .66687 L
s
.71146 .63265 m
.62807 .69252 L
s
.71146 .63265 m
.62807 .69252 L
s
.71146 .63265 m
.69986 .66687 L
s
.62807 .69252 m
.71146 .63265 L
s
.62807 .69252 m
.62807 .69252 L
s
.62807 .69252 m
.50997 .72822 L
s
.62807 .69252 m
.60953 .73476 L
s
.67241 .73287 m
.74751 .70319 L
s
.67241 .73287 m
.76699 .64241 L
s
.67241 .73287 m
.74751 .70319 L
s
.67241 .73287 m
.67241 .73287 L
s
.67241 .73287 m
.69986 .66687 L
s
.67241 .73287 m
.60953 .73476 L
s
.69986 .66687 m
.76699 .64241 L
s
.69986 .66687 m
.77188 .55374 L
s
.69986 .66687 m
.69986 .66687 L
s
.69986 .66687 m
.77188 .55374 L
s
.69986 .66687 m
.71146 .63265 L
s
.69986 .66687 m
.71146 .63265 L
s
.69986 .66687 m
.76699 .64241 L
s
.69986 .66687 m
.67241 .73287 L
s
.69986 .66687 m
.69986 .66687 L
s
.69986 .66687 m
.71146 .63265 L
s
.69986 .66687 m
.62807 .69252 L
s
.69986 .66687 m
.60953 .73476 L
s
.69986 .66687 m
.60953 .73476 L
s
.62807 .69252 m
.69986 .66687 L
s
.62807 .69252 m
.60953 .73476 L
s
.62807 .69252 m
.62807 .69252 L
s
.62807 .69252 m
.71146 .63265 L
s
.83277 .58499 m
.74751 .70319 L
s
.83277 .58499 m
.83277 .58499 L
s
.83277 .58499 m
.74751 .70319 L
s
.83277 .58499 m
.76699 .64241 L
s
.83277 .58499 m
.76699 .64241 L
s
.83277 .58499 m
.90948 .49293 L
s
.90948 .49293 m
.83277 .58499 L
s
.90948 .49293 m
.97619 .45352 L
s
.90948 .49293 m
.90948 .49293 L
s
.90948 .49293 m
.83277 .58499 L
s
.97619 .45352 m
.90948 .49293 L
s
.97619 .45352 m
.90948 .49293 L
s
.97619 .45352 m
.91724 .40181 L
s
.97619 .45352 m
.97619 .45352 L
s
.97619 .45352 m
.97619 .45352 L
s
.97619 .45352 m
.91724 .40181 L
s
.97619 .45352 m
.91724 .40181 L
s
.91724 .40181 m
.97619 .45352 L
s
.91724 .40181 m
.97619 .45352 L
s
.91724 .40181 m
.90948 .49293 L
s
.91724 .40181 m
.91724 .40181 L
s
.91724 .40181 m
.87558 .34945 L
s
.91724 .40181 m
.8436 .4586 L
s
.8436 .4586 m
.91724 .40181 L
s
.8436 .4586 m
.90948 .49293 L
s
.8436 .4586 m
.87558 .34945 L
s
.8436 .4586 m
.8436 .4586 L
s
.8436 .4586 m
.87558 .34945 L
s
.8436 .4586 m
.83277 .58499 L
s
.8436 .4586 m
.82345 .55826 L
s
.8436 .4586 m
.82345 .55826 L
s
.8436 .4586 m
.8436 .4586 L
s
.8436 .4586 m
.87558 .34945 L
s
.8436 .4586 m
.80935 .33169 L
s
.8436 .4586 m
.84259 .39647 L
s
.8436 .4586 m
.78636 .40871 L
s
.8436 .4586 m
.82345 .55826 L
s
.8436 .4586 m
.77188 .55374 L
s
.90948 .49293 m
.90948 .49293 L
s
.90948 .49293 m
.97619 .45352 L
s
.90948 .49293 m
.91724 .40181 L
s
.90948 .49293 m
.83277 .58499 L
s
.90948 .49293 m
.8436 .4586 L
s
.83277 .58499 m
.83277 .58499 L
s
.83277 .58499 m
.76699 .64241 L
s
.83277 .58499 m
.82345 .55826 L
s
.83277 .58499 m
.90948 .49293 L
s
.83277 .58499 m
.90948 .49293 L
s
.83277 .58499 m
.8436 .4586 L
s
.76699 .64241 m
.83277 .58499 L
s
.76699 .64241 m
.83277 .58499 L
s
.76699 .64241 m
.76699 .64241 L
s
.76699 .64241 m
.82345 .55826 L
s
.76699 .64241 m
.77188 .55374 L
s
.82345 .55826 m
.83277 .58499 L
s
.82345 .55826 m
.76699 .64241 L
s
.82345 .55826 m
.77188 .55374 L
s
.82345 .55826 m
.82345 .55826 L
s
.82345 .55826 m
.8436 .4586 L
s
.82345 .55826 m
.82345 .55826 L
s
.82345 .55826 m
.77188 .55374 L
s
.82345 .55826 m
.8436 .4586 L
s
.82345 .55826 m
.8436 .4586 L
s
.91724 .40181 m
.97619 .45352 L
s
.91724 .40181 m
.88966 .28558 L
s
.91724 .40181 m
.91724 .40181 L
s
.91724 .40181 m
.87558 .34945 L
s
.88966 .28558 m
.91724 .40181 L
s
.88966 .28558 m
.88966 .28558 L
s
.88966 .28558 m
.87558 .34945 L
s
.88966 .28558 m
.84084 .26059 L
s
.88966 .28558 m
.88966 .28558 L
s
.88966 .28558 m
.84084 .26059 L
s
.88966 .28558 m
.81927 .18149 L
s
.81927 .18149 m
.88966 .28558 L
s
.81927 .18149 m
.81927 .18149 L
s
.81927 .18149 m
.84084 .26059 L
s
.81927 .18149 m
.81927 .18149 L
s
.81927 .18149 m
.80791 .09833 L
s
.81927 .18149 m
.72199 .1178 L
s
.81927 .18149 m
.78844 .13849 L
s
.81927 .18149 m
.7576 .20935 L
s
.81927 .18149 m
.84084 .26059 L
s
.7576 .20935 m
.81927 .18149 L
s
.7576 .20935 m
.7576 .20935 L
s
.7576 .20935 m
.78844 .13849 L
s
.7576 .20935 m
.84084 .26059 L
s
.7576 .20935 m
.84084 .26059 L
s
.7576 .20935 m
.80935 .33169 L
s
.80935 .33169 m
.7576 .20935 L
s
.80935 .33169 m
.84084 .26059 L
s
.80935 .33169 m
.80935 .33169 L
s
.80935 .33169 m
.87558 .34945 L
s
.80935 .33169 m
.84259 .39647 L
s
.80935 .33169 m
.8436 .4586 L
s
.80935 .33169 m
.7576 .20935 L
s
.84259 .39647 m
.80935 .33169 L
s
.84259 .39647 m
.80935 .33169 L
s
.84259 .39647 m
.78636 .40871 L
s
.84259 .39647 m
.78636 .40871 L
s
.84259 .39647 m
.8436 .4586 L
s
.84084 .26059 m
.88966 .28558 L
s
.84084 .26059 m
.81927 .18149 L
s
.84084 .26059 m
.88966 .28558 L
s
.84084 .26059 m
.87558 .34945 L
s
.84084 .26059 m
.84084 .26059 L
s
.84084 .26059 m
.81927 .18149 L
s
.84084 .26059 m
.7576 .20935 L
s
.87558 .34945 m
.91724 .40181 L
s
.87558 .34945 m
.88966 .28558 L
s
.87558 .34945 m
.84084 .26059 L
s
.87558 .34945 m
.84084 .26059 L
s
.87558 .34945 m
.87558 .34945 L
s
.87558 .34945 m
.91724 .40181 L
s
.87558 .34945 m
.8436 .4586 L
s
.84084 .26059 m
.84084 .26059 L
s
.84084 .26059 m
.87558 .34945 L
s
.84084 .26059 m
.87558 .34945 L
s
.84084 .26059 m
.7576 .20935 L
s
.84084 .26059 m
.80935 .33169 L
s
.87558 .34945 m
.87558 .34945 L
s
.87558 .34945 m
.8436 .4586 L
s
.87558 .34945 m
.8436 .4586 L
s
.87558 .34945 m
.84084 .26059 L
s
.87558 .34945 m
.80935 .33169 L
s
.80791 .09833 m
.81927 .18149 L
s
.80791 .09833 m
.72199 .1178 L
s
.72199 .1178 m
.80791 .09833 L
s
.72199 .1178 m
.72199 .1178 L
s
.72199 .1178 m
.81927 .18149 L
s
.72199 .1178 m
.78844 .13849 L
s
.72199 .1178 m
.59828 .0864 L
s
.72199 .1178 m
.64262 .04466 L
s
.72199 .1178 m
.72199 .1178 L
s
.72199 .1178 m
.78844 .13849 L
s
.72199 .1178 m
.59828 .0864 L
s
.72199 .1178 m
.7576 .20935 L
s
.72199 .1178 m
.64757 .15282 L
s
.72199 .1178 m
.64757 .15282 L
s
.72199 .1178 m
.59828 .0864 L
s
.64757 .15282 m
.72199 .1178 L
s
.64757 .15282 m
.64757 .15282 L
s
.64757 .15282 m
.7576 .20935 L
s
.64757 .15282 m
.68282 .20712 L
s
.64757 .15282 m
.64757 .15282 L
s
.64757 .15282 m
.52391 .14262 L
s
.64757 .15282 m
.59066 .20607 L
s
.64757 .15282 m
.68282 .20712 L
s
.64757 .15282 m
.72199 .1178 L
s
.64757 .15282 m
.59828 .0864 L
s
.59066 .20607 m
.64757 .15282 L
s
.59066 .20607 m
.68282 .20712 L
s
.59066 .20607 m
.59066 .20607 L
s
.59066 .20607 m
.52391 .14262 L
s
.59066 .20607 m
.42652 .21087 L
s
.59066 .20607 m
.52391 .14262 L
s
.59066 .20607 m
.7219 .28007 L
s
.42652 .21087 m
.59066 .20607 L
s
.42652 .21087 m
.42652 .21087 L
s
.42652 .21087 m
.31059 .21436 L
s
.42652 .21087 m
.52391 .14262 L
s
.42652 .21087 m
.40646 .137 L
s
.7219 .28007 m
.59066 .20607 L
s
.7219 .28007 m
.68282 .20712 L
s
.7219 .28007 m
.7219 .28007 L
s
.7219 .28007 m
.78636 .40871 L
s
.78636 .40871 m
.7219 .28007 L
s
.78636 .40871 m
.7219 .28007 L
s
.78636 .40871 m
.80935 .33169 L
s
.78636 .40871 m
.78636 .40871 L
s
.78636 .40871 m
.84259 .39647 L
s
.80935 .33169 m
.84259 .39647 L
s
.80935 .33169 m
.78636 .40871 L
s
.80935 .33169 m
.7219 .28007 L
s
.80935 .33169 m
.80935 .33169 L
s
.80935 .33169 m
.7576 .20935 L
s
.78844 .13849 m
.81927 .18149 L
s
.78844 .13849 m
.7576 .20935 L
s
.78844 .13849 m
.72199 .1178 L
s
.78844 .13849 m
.72199 .1178 L
s
.78844 .13849 m
.7576 .20935 L
s
.7576 .20935 m
.80935 .33169 L
s
.7576 .20935 m
.7576 .20935 L
s
.7576 .20935 m
.80935 .33169 L
s
.7576 .20935 m
.78844 .13849 L
s
.7576 .20935 m
.7219 .28007 L
s
.7576 .20935 m
.64757 .15282 L
s
.7576 .20935 m
.68282 .20712 L
s
.7576 .20935 m
.72199 .1178 L
s
.7219 .28007 m
.80935 .33169 L
s
.7219 .28007 m
.78636 .40871 L
s
.7219 .28007 m
.7576 .20935 L
s
.7219 .28007 m
.7219 .28007 L
s
.7219 .28007 m
.68282 .20712 L
s
.68282 .20712 m
.7219 .28007 L
s
.68282 .20712 m
.7576 .20935 L
s
.68282 .20712 m
.7219 .28007 L
s
.68282 .20712 m
.64757 .15282 L
s
.68282 .20712 m
.59066 .20607 L
s
.68282 .20712 m
.59066 .20607 L
s
.68282 .20712 m
.64757 .15282 L
s
.59066 .20607 m
.59066 .20607 L
s
.59066 .20607 m
.68282 .20712 L
s
.64262 .04466 m
.72199 .1178 L
s
.64262 .04466 m
.59828 .0864 L
s
.64262 .04466 m
.54829 .02901 L
s
.64262 .04466 m
.64262 .04466 L
s
.64262 .04466 m
.59828 .0864 L
s
.54829 .02901 m
.64262 .04466 L
s
.54829 .02901 m
.64262 .04466 L
s
.54829 .02901 m
.54829 .02901 L
s
.54829 .02901 m
.59828 .0864 L
s
.54829 .02901 m
.4831 .07538 L
s
.54829 .02901 m
.54829 .02901 L
s
.54829 .02901 m
.45635 .02381 L
s
.54829 .02901 m
.4831 .07538 L
s
.45635 .02381 m
.54829 .02901 L
s
.45635 .02381 m
.4831 .07538 L
s
.45635 .02381 m
.4831 .07538 L
s
.45635 .02381 m
.45635 .02381 L
s
.4831 .07538 m
.45635 .02381 L
s
.4831 .07538 m
.54829 .02901 L
s
.4831 .07538 m
.4831 .07538 L
s
.4831 .07538 m
.59828 .0864 L
s
.4831 .07538 m
.54829 .02901 L
s
.4831 .07538 m
.40646 .137 L
s
.4831 .07538 m
.52391 .14262 L
s
.52391 .14262 m
.4831 .07538 L
s
.52391 .14262 m
.40646 .137 L
s
.52391 .14262 m
.52391 .14262 L
s
.52391 .14262 m
.59828 .0864 L
s
.52391 .14262 m
.40646 .137 L
s
.52391 .14262 m
.42652 .21087 L
s
.52391 .14262 m
.59066 .20607 L
s
.52391 .14262 m
.59066 .20607 L
s
.52391 .14262 m
.52391 .14262 L
s
.52391 .14262 m
.64757 .15282 L
s
.52391 .14262 m
.59828 .0864 L
s
.59828 .0864 m
.72199 .1178 L
s
.59828 .0864 m
.72199 .1178 L
s
.59828 .0864 m
.64262 .04466 L
s
.59828 .0864 m
.59828 .0864 L
s
.59828 .0864 m
.64757 .15282 L
s
.59828 .0864 m
.52391 .14262 L
s
.59828 .0864 m
.64262 .04466 L
s
.59828 .0864 m
.54829 .02901 L
s
.59828 .0864 m
.72199 .1178 L
s
.59828 .0864 m
.59828 .0864 L
s
.59828 .0864 m
.52391 .14262 L
s
.59828 .0864 m
.4831 .07538 L
s
.64262 .04466 m
.64262 .04466 L
s
.64262 .04466 m
.54829 .02901 L
s
.45635 .02381 m
.45635 .02381 L
s
.45635 .02381 m
.4831 .07538 L
s
.45635 .02381 m
.37244 .08202 L
s
.37244 .08202 m
.45635 .02381 L
s
.37244 .08202 m
.37244 .08202 L
s
.37244 .08202 m
.40646 .137 L
s
.37244 .08202 m
.4831 .07538 L
s
.37244 .08202 m
.31751 .13058 L
s
.37244 .08202 m
.37244 .08202 L
s
.37244 .08202 m
.25089 .14254 L
s
.37244 .08202 m
.25089 .14254 L
s
.37244 .08202 m
.31751 .13058 L
s
.25089 .14254 m
.37244 .08202 L
s
.25089 .14254 m
.25089 .14254 L
s
.25089 .14254 m
.1562 .22386 L
s
.1562 .22386 m
.25089 .14254 L
s
.1562 .22386 m
.08985 .29537 L
s
.1562 .22386 m
.1562 .22386 L
s
.1562 .22386 m
.25089 .14254 L
s
.1562 .22386 m
.21467 .22699 L
s
.25089 .14254 m
.1562 .22386 L
s
.25089 .14254 m
.25089 .14254 L
s
.25089 .14254 m
.25832 .16758 L
s
.25089 .14254 m
.21467 .22699 L
s
.25089 .14254 m
.31751 .13058 L
s
.25089 .14254 m
.37244 .08202 L
s
.25832 .16758 m
.25089 .14254 L
s
.25832 .16758 m
.21467 .22699 L
s
.25832 .16758 m
.31751 .13058 L
s
.25832 .16758 m
.31751 .13058 L
s
.25832 .16758 m
.31059 .21436 L
s
.25832 .16758 m
.21467 .22699 L
s
.31751 .13058 m
.25832 .16758 L
s
.31751 .13058 m
.31059 .21436 L
s
.31751 .13058 m
.31059 .21436 L
s
.31751 .13058 m
.31751 .13058 L
s
.31751 .13058 m
.40646 .137 L
s
.31059 .21436 m
.31751 .13058 L
s
.31059 .21436 m
.31059 .21436 L
s
.31059 .21436 m
.40646 .137 L
s
.31059 .21436 m
.42652 .21087 L
s
.31059 .21436 m
.42652 .21087 L
s
.40646 .137 m
.52391 .14262 L
s
.40646 .137 m
.42652 .21087 L
s
.40646 .137 m
.31059 .21436 L
s
.40646 .137 m
.40646 .137 L
s
.40646 .137 m
.31751 .13058 L
s
.40646 .137 m
.31751 .13058 L
s
.40646 .137 m
.52391 .14262 L
s
.40646 .137 m
.40646 .137 L
s
.40646 .137 m
.31751 .13058 L
s
.40646 .137 m
.4831 .07538 L
s
.40646 .137 m
.4831 .07538 L
s
.40646 .137 m
.37244 .08202 L
s
.4831 .07538 m
.4831 .07538 L
s
.4831 .07538 m
.40646 .137 L
s
.4831 .07538 m
.37244 .08202 L
s
.4831 .07538 m
.45635 .02381 L
s
.4831 .07538 m
.45635 .02381 L
s
.31751 .13058 m
.40646 .137 L
s
.31751 .13058 m
.40646 .137 L
s
.31751 .13058 m
.31751 .13058 L
s
.31751 .13058 m
.37244 .08202 L
s
.31751 .13058 m
.37244 .08202 L
s
.31751 .13058 m
.25832 .16758 L
s
.31751 .13058 m
.25089 .14254 L
s
.1562 .22386 m
.1562 .22386 L
s
.1562 .22386 m
.21467 .22699 L
s
.1562 .22386 m
.21467 .22699 L
s
.1562 .22386 m
.08985 .29537 L
s
.1562 .22386 m
.14524 .31735 L
s
.1562 .22386 m
.08985 .29537 L
s
.21467 .22699 m
.1562 .22386 L
s
.21467 .22699 m
.21467 .22699 L
s
.21467 .22699 m
.14524 .31735 L
s
.21467 .22699 m
.2217 .31471 L
s
.21467 .22699 m
.25832 .16758 L
s
.21467 .22699 m
.31059 .21436 L
s
.14524 .31735 m
.21467 .22699 L
s
.14524 .31735 m
.2217 .31471 L
s
.14524 .31735 m
.2217 .31471 L
s
.14524 .31735 m
.14524 .31735 L
s
.14524 .31735 m
.1562 .22386 L
s
.14524 .31735 m
.08985 .29537 L
s
.2217 .31471 m
.14524 .31735 L
s
.2217 .31471 m
.2217 .31471 L
s
.2217 .31471 m
.30651 .3054 L
s
.2217 .31471 m
.2293 .39165 L
s
.2217 .31471 m
.14524 .31735 L
s
.2217 .31471 m
.15613 .44253 L
s
.2293 .39165 m
.2217 .31471 L
s
.2293 .39165 m
.30651 .3054 L
s
.2293 .39165 m
.26825 .43902 L
s
.2293 .39165 m
.2293 .39165 L
s
.2293 .39165 m
.15613 .44253 L
s
.2293 .39165 m
.21962 .48989 L
s
.2293 .39165 m
.21962 .48989 L
s
.26825 .43902 m
.2293 .39165 L
s
.26825 .43902 m
.2293 .39165 L
s
.26825 .43902 m
.30651 .3054 L
s
.26825 .43902 m
.21962 .48989 L
s
.26825 .43902 m
.27634 .57196 L
s
.30651 .3054 m
.26825 .43902 L
s
.30651 .3054 m
.2293 .39165 L
s
.30651 .3054 m
.2217 .31471 L
s
.30651 .3054 m
.30651 .3054 L
s
.30651 .3054 m
.2217 .31471 L
s
.30651 .3054 m
.30651 .3054 L
s
.30651 .3054 m
.42652 .21087 L
s
.30651 .3054 m
.35264 .23839 L
s
.30651 .3054 m
.31059 .21436 L
s
.30651 .3054 m
.2217 .31471 L
s
.42652 .21087 m
.30651 .3054 L
s
.42652 .21087 m
.31059 .21436 L
s
.42652 .21087 m
.35264 .23839 L
s
.42652 .21087 m
.42652 .21087 L
s
.42652 .21087 m
.31059 .21436 L
s
.31059 .21436 m
.31059 .21436 L
s
.31059 .21436 m
.31751 .13058 L
s
.31059 .21436 m
.25832 .16758 L
s
.31059 .21436 m
.42652 .21087 L
s
.31059 .21436 m
.35264 .23839 L
s
.31059 .21436 m
.21467 .22699 L
s
.31059 .21436 m
.2217 .31471 L
s
.31059 .21436 m
.30651 .3054 L
s
.21467 .22699 m
.25089 .14254 L
s
.21467 .22699 m
.25832 .16758 L
s
.21467 .22699 m
.21467 .22699 L
s
.21467 .22699 m
.1562 .22386 L
s
.21467 .22699 m
.1562 .22386 L
s
.35264 .23839 m
.42652 .21087 L
s
.35264 .23839 m
.31059 .21436 L
s
.35264 .23839 m
.30651 .3054 L
s
.2217 .31471 m
.31059 .21436 L
s
.2217 .31471 m
.21467 .22699 L
s
.2217 .31471 m
.30651 .3054 L
s
.2217 .31471 m
.30651 .3054 L
s
.2217 .31471 m
.2217 .31471 L
s
.2217 .31471 m
.14524 .31735 L
s
.08985 .29537 m
.1562 .22386 L
s
.08985 .29537 m
.1562 .22386 L
s
.08985 .29537 m
.08985 .29537 L
s
.08985 .29537 m
.08985 .29537 L
s
.08985 .29537 m
.14524 .31735 L
s
.08985 .29537 m
.08073 .39452 L
s
.08985 .29537 m
.14524 .31735 L
s
.08985 .29537 m
.1562 .22386 L
s
.08073 .39452 m
.08985 .29537 L
s
.08073 .39452 m
.08073 .39452 L
s
.08073 .39452 m
.02381 .47203 L
s
.08073 .39452 m
.07439 .48556 L
s
.08073 .39452 m
.15613 .44253 L
s
.08073 .39452 m
.14524 .31735 L
s
.08073 .39452 m
.08073 .39452 L
s
.08073 .39452 m
.02381 .47203 L
s
.08073 .39452 m
.02381 .47203 L
s
.02381 .47203 m
.08073 .39452 L
s
.02381 .47203 m
.07439 .48556 L
s
.02381 .47203 m
.08073 .39452 L
s
.02381 .47203 m
.07439 .48556 L
s
.02381 .47203 m
.02381 .47203 L
s
.07439 .48556 m
.02381 .47203 L
s
.07439 .48556 m
.08073 .39452 L
s
.07439 .48556 m
.07439 .48556 L
s
.07439 .48556 m
.15613 .44253 L
s
.07439 .48556 m
.15613 .44253 L
s
.07439 .48556 m
.11534 .56886 L
s
.15613 .44253 m
.07439 .48556 L
s
.15613 .44253 m
.15613 .44253 L
s
.15613 .44253 m
.21962 .48989 L
s
.15613 .44253 m
.19759 .57875 L
s
.15613 .44253 m
.11534 .56886 L
s
.15613 .44253 m
.15613 .44253 L
s
.15613 .44253 m
.2293 .39165 L
s
.15613 .44253 m
.21962 .48989 L
s
.15613 .44253 m
.2217 .31471 L
s
.15613 .44253 m
.14524 .31735 L
s
.15613 .44253 m
.08073 .39452 L
s
.15613 .44253 m
.07439 .48556 L
s
.2293 .39165 m
.2293 .39165 L
s
.2293 .39165 m
.26825 .43902 L
s
.2293 .39165 m
.21962 .48989 L
s
.14524 .31735 m
.2217 .31471 L
s
.14524 .31735 m
.14524 .31735 L
s
.14524 .31735 m
.15613 .44253 L
s
.14524 .31735 m
.08073 .39452 L
s
.14524 .31735 m
.08985 .29537 L
s
.27634 .57196 m
.36968 .68616 L
s
.27634 .57196 m
.36968 .68616 L
s
.27634 .57196 m
.27634 .57196 L
s
.27634 .57196 m
.27555 .6587 L
s
.27634 .57196 m
.27555 .6587 L
s
.27634 .57196 m
.27634 .57196 L
s
.27634 .57196 m
.27555 .6587 L
s
.27634 .57196 m
.19759 .57875 L
s
.27634 .57196 m
.26825 .43902 L
s
.27634 .57196 m
.21962 .48989 L
s
.21962 .48989 m
.26825 .43902 L
s
.21962 .48989 m
.21962 .48989 L
s
.21962 .48989 m
.2293 .39165 L
s
.21962 .48989 m
.2293 .39165 L
s
.21962 .48989 m
.19759 .57875 L
s
.21962 .48989 m
.19759 .57875 L
s
.21962 .48989 m
.27634 .57196 L
s
.19759 .57875 m
.21962 .48989 L
s
.19759 .57875 m
.21962 .48989 L
s
.19759 .57875 m
.11534 .56886 L
s
.19759 .57875 m
.15613 .44253 L
s
.19759 .57875 m
.11534 .56886 L
s
.19759 .57875 m
.15448 .63702 L
s
.19759 .57875 m
.19759 .57875 L
s
.11534 .56886 m
.19759 .57875 L
s
.11534 .56886 m
.13396 .67285 L
s
.11534 .56886 m
.15448 .63702 L
s
.11534 .56886 m
.11534 .56886 L
s
.11534 .56886 m
.09013 .64966 L
s
.13396 .67285 m
.11534 .56886 L
s
.13396 .67285 m
.15448 .63702 L
s
.13396 .67285 m
.09013 .64966 L
s
.13396 .67285 m
.13396 .67285 L
s
.13396 .67285 m
.16857 .74255 L
s
.13396 .67285 m
.21881 .69771 L
s
.13396 .67285 m
.21881 .69771 L
s
.13396 .67285 m
.13396 .67285 L
s
.13396 .67285 m
.09013 .64966 L
s
.13396 .67285 m
.16857 .74255 L
s
.13396 .67285 m
.16857 .74255 L
s
.13396 .67285 m
.09013 .64966 L
s
.15448 .63702 m
.13396 .67285 L
s
.15448 .63702 m
.21881 .69771 L
s
.15448 .63702 m
.19759 .57875 L
s
.15448 .63702 m
.11534 .56886 L
s
.15448 .63702 m
.19759 .57875 L
s
.27555 .6587 m
.27555 .6587 L
s
.27555 .6587 m
.21881 .69771 L
s
.27555 .6587 m
.27634 .57196 L
s
.27555 .6587 m
.19759 .57875 L
s
.27555 .6587 m
.27634 .57196 L
s
.19759 .57875 m
.15448 .63702 L
s
.19759 .57875 m
.21881 .69771 L
s
.19759 .57875 m
.19759 .57875 L
s
.19759 .57875 m
.27555 .6587 L
s
.19759 .57875 m
.27634 .57196 L
s
.19759 .57875 m
.21962 .48989 L
s
.02381 .47203 m
.08073 .39452 L
s
.02381 .47203 m
.02381 .47203 L
s
.02381 .47203 m
.07439 .48556 L
s
.02381 .47203 m
.04712 .55648 L
s
.04712 .55648 m
.02381 .47203 L
s
.04712 .55648 m
.07439 .48556 L
s
.04712 .55648 m
.09013 .64966 L
s
.04712 .55648 m
.11534 .56886 L
s
.09013 .64966 m
.04712 .55648 L
s
.09013 .64966 m
.11534 .56886 L
s
.09013 .64966 m
.09013 .64966 L
s
.09013 .64966 m
.13396 .67285 L
s
.09013 .64966 m
.16857 .74255 L
s
.21962 .48989 m
.15613 .44253 L
s
.21962 .48989 m
.2293 .39165 L
s
.21962 .48989 m
.21962 .48989 L
s
.21962 .48989 m
.15613 .44253 L
s
.21962 .48989 m
.19759 .57875 L
s
.07439 .48556 m
.02381 .47203 L
s
.07439 .48556 m
.07439 .48556 L
s
.07439 .48556 m
.02381 .47203 L
s
.07439 .48556 m
.04712 .55648 L
s
.07439 .48556 m
.11534 .56886 L
s
.11534 .56886 m
.15613 .44253 L
s
.11534 .56886 m
.19759 .57875 L
s
.11534 .56886 m
.11534 .56886 L
s
.11534 .56886 m
.09013 .64966 L
s
.11534 .56886 m
.07439 .48556 L
s
.11534 .56886 m
.07439 .48556 L
s
.11534 .56886 m
.04712 .55648 L
s
.11534 .56886 m
.09013 .64966 L
s
.09013 .64966 m
.11534 .56886 L
s
.09013 .64966 m
.11534 .56886 L
s
.09013 .64966 m
.13396 .67285 L
s
.09013 .64966 m
.09013 .64966 L
s
.09013 .64966 m
.13396 .67285 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00PP3oool7000009L0oooo00200?ooo`80000000<0oooo0000003oool0
103oool>000008T0oooo001o0?ooo`050000003oool0oooo0?ooo`0000004`3oool:000007l0oooo
001n0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool2000000040?ooo`00
0000oooo0?ooo`L00000N03oool007`0oooo0P0000060?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`H00000LP3oool007/0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`8000001P3oool00`000000oooo0?ooo`0;
0?ooo`L00000J`3oool007T0oooo0P00000:0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`@00000I`3oool007P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0000006H0oooo001f0?ooo`8000003P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000006D0
oooo001e0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1R0?ooo`00M03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo0P00
000A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1Q0?ooo`00LP3oool2000001@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool200000640oooo001a0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool2000001H0oooo00<000000?oo
o`3oool0203oool2000000`0oooo00<000000?ooo`3oool0GP3oool006l0oooo0P00000H0?ooo`05
0000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0G@3oool006h0oooo00<000000?ooo`3oool0603oool010000000
oooo00000000000J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1L0?ooo`00K@3oool00`000000oooo0?ooo`0B0?ooo`h00000603oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0F`3oool006/0oooo
0P0000050?oooa0000001`3oool00`000000oooo000000040?ooo`/000003P3oool01@000000oooo
0?ooo`3oool0000001D0oooo00<000000?ooo`3oool0FP3oool006T0oooo2@00000E0?ooo`800000
0P3oool00`000000oooo0?ooo`0=0?ooo`/00000103oool00`000000oooo0000000G0?ooo`030000
003oool0oooo05T0oooo001W0?ooo`<0000000<0oooo0000003oool06@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01L0oooo1`00000H0?ooo`030000003oool0oooo05P0oooo001U
0?ooo`80000000D0oooo0000003oool0oooo0000000I0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo00000004000001D0oooo00<000000?ooo`3oool0E`3o
ool006<0oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo0P0000020?ooo`030000003oool0
oooo0080oooo1000000B0?ooo`030000003oool0oooo05H0oooo001Q0?ooo`8000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool40000
00l0oooo00<000000?ooo`3oool0E@3oool005l0oooo0P0000040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool04@3oool2000000/0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo1000000<0?ooo`8000006P3oool3000003P0
oooo001M0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`8000002@3oool00`000000oooo
0?ooo`0;0?ooo`@000002P3oool00`000000oooo0?ooo`0B0?ooo`D000000P3oool00`000000oooo
0?ooo`0f0?ooo`00F`3oool2000000D0oooo0P00000:0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool03`3oool4000000L0oooo00<000000?ooo`3oool0303oool5000000L0oooo00<0
00000?ooo`3oool0=P3oool005T0oooo0P0000060?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`@00000103oool00`000000oooo0?ooo`07
0?ooo`@00000303oool00`000000oooo0?ooo`0f0?ooo`00E`3oool2000000L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`090?ooo`8000004`3oool00`000000oooo0?ooo`0<0?oo
o`8000003`3oool00`000000oooo0?ooo`0E0?ooo`@0000000<0oooo0000003oool00P3oool50000
0140oooo00<000000?ooo`3oool0=@3oool005D0oooo0P0000080?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`D000005P3oool00`000000
oooo0?ooo`0e0?ooo`00D`3oool2000000T0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01L0oooo0P0000000`3oool0000000000003000001@0oooo
00<000000?ooo`3oool0=@3oool00540oooo0P00000:0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo0P00
000E0?ooo`030000003oool0oooo01@0oooo0P0000040?ooo`040000003oool000000?ooo`<00000
4@3oool00`000000oooo0?ooo`0e0?ooo`00C`3oool2000000/0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo0P0000060?ooo`030000003o
ool0oooo008000000P3oool4000000d0oooo00<000000?ooo`3oool0=@3oool004d0oooo0P000009
0?ooo`X000004@3oool00`000000oooo0?ooo`02000001`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo0P0000080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool3000000X0oooo00<000000?ooo`3oool0=@3oool0
04/0oooo0P0000050?ooo`H0000000@0oooo00000000000000001P3oool<000000D0oooo00<00000
0?ooo`0000007`3oool00`000000oooo0?ooo`02000001/0oooo00<000000?ooo`3oool02`3oool3
000000/0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0`0000080?ooo`030000003oool0
oooo03@0oooo00190?ooo`80000000<0oooo000000000000100000060?ooo`040000003oool0oooo
00000180oooo5`00000@0?ooo`030000003oool0000001h0oooo00<000000?ooo`3oool0203oool2
000000h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`8000001P3oool0
0`000000oooo0?ooo`0d0?ooo`00B03oool4000000X0oooo0P0000030?ooo`030000003oool0oooo
01D0oooo0P00000@0?oooaL000006`3oool00`000000oooo0?ooo`050?ooo`8000004@3oool00`00
0000oooo0?ooo`040?ooo`8000001`3oool2000000D0oooo00<000000?ooo`3oool0=03oool004L0
oooo0P00000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool200000080
oooo00<000000?ooo`3oool0703oool2000000030?ooo`000000oooo00<0oooo3000000@0?ooo`03
0000003oool0oooo0080oooo0P00000C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo03@0oooo00160?ooo`<00000
2P3oool2000000H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo``00000
103oool00`000000oooo0?ooo`02000001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0=03oool004@0oooo
0P000000103oool000000?ooo`0000070?ooo`800000203oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01P0oooo1`00000H0?ooo`030000003oool0oooo00L0oooo0P0000000`3oool0
00000?ooo`030?ooo`050000003oool0oooo0?ooo`000000=P3oool004<0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo0P0000080?oo
o`030000003oool0oooo01/0oooo00@000000?ooo`00000000005`3oool00`000000oooo0?ooo`09
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00120?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`8000002P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool000000?oo
o`02000001D0oooo00<000000?ooo`3oool02@3oool3000000@0oooo00D000000?ooo`3oool0oooo
0000000e0?ooo`00@@3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`030000003oool0oooo00h0oooo0P0000090?ooo`030000003oool0oooo01@0
oooo0P00000=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`02000001@0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo000003D0oooo00100?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool3000000d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool200000180oooo00<000000?oo
o`3oool0203oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`000000=@3oool0
03l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool200000140oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`060000003oool0oooo0000003oool00000=@3oool003d0oooo0P000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool2000001@0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000?
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000
000003D0oooo000l0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool2000000l0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`8000003@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`0000000000=03oool003/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P00000;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<
0?ooo`8000006@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool3000003@0oooo000j0?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool2
000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`800000=03oool0
03T0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`8000002@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00T0oooo0P0000000`3oool000000000000c0?ooo`00>03oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`8000005@3oool00`000000oooo0?ooo`070?ooo`800000803oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool2
000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`800000103oool0
0`000000oooo0?ooo`0a0?ooo`00=P3oool2000000T0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool2000000H0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`8000001P3oool200000380oooo000e0?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`8000009@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3o
ool2000000D0oooo00@000000?ooo`3oool000001@3oool3000000P0oooo00<000000?ooo`000000
<@3oool003@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000000@0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000001H0oooo
00<000000?ooo`3oool03P3oool2000000<0oooo00<000000?ooo`000000103oool2000000/0oooo
00<000000?ooo`000000<@3oool003<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000
000B0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000001/0oooo00D000000?ooo`3oool0
oooo0000000Z0?ooo`<000005`3oool00`000000oooo0?ooo`0@0?ooo`80000000@0oooo0000003o
ool000000P3oool2000000h0oooo00<000000?ooo`000000<03oool00380oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0000000D0?ooo`040000003oool000000?ooo`8000007@3oool30000
01D0oooo?00000090?ooo`<0000000<0oooo000000000000403oool010000000oooo0?ooo`00000_
0?ooo`00<@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000001H0oooo0`00000?0?oo
obP00000603oool2000001P0oooo00<000000?ooo`3oool01`3oool=00000180oooo00D000000?oo
o`3oool0oooo0000000^0?ooo`00;`3oool2000000h0oooo0P00000E0?oooa@000003@3oool30000
0380oooo0P00000F0?ooo`030000003oool0oooo0180oooo0`00000A0?ooo`050000003oool0oooo
0?ooo`000000;P3oool002h0oooo00<000000?ooo`3oool03@3oool2000000l0oooo1`0000020?oo
o`@00000603oool5000003D0oooo0P00000E0?ooo`030000003oool0oooo0100oooo00@000000?oo
o`000000oooo0P00000@0?ooo`050000003oool0oooo0?ooo`000000;@3oool002d0oooo00<00000
0?ooo`3oool03P3oool2000000P0oooo1`0000080?ooo`030000003oool000000080oooo0P00000C
0?ooo`<000000P3oool00`000000oooo0?ooo`0g0?ooo`8000004`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02X0oooo000/0?ooo`T00000203oool200000080oooo1`00000>0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool03P3oool2000000@0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02X0oooo000[0?ooo`800000203oool<000001@0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`8000002`3oool3000000@0oooo0P00000n0?ooo`8000004@3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0Y0?ooo`00:P3oool00`000000oooo0000000?0?ooo`8000005`3o
ool01@000000oooo0?ooo`3oool0000000L0oooo0P0000060?ooo`<000001P3oool00`000000oooo
0?ooo`100?ooo`800000403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool2000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0X0?ooo`00:@3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0000001H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`8000000P3oool2000000P0oooo
00<000000?ooo`3oool0@`3oool2000000l0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02P0oooo000X0?ooo`050000003oool0oooo0?ooo`000000
3P3oool00`000000oooo0000000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P3oool2000000P0oooo0P0000180?ooo`8000003@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0W0?ooo`009`3oool01@000000oooo0?ooo`3oool0000000h0oooo
00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0
oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool002H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
00004`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1<0?ooo`8000002`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool002D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1?0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool2000000<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0U0?ooo`00903oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`800000E03o
ool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo02@0oooo000S
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0EP3oool2000000L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo0`000007
0?ooo`030000003oool0oooo02@0oooo000S0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0F@3oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?oo
o`008P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`800000GP3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`<0
00001`3oool00`000000oooo0?ooo`0R0?ooo`008@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo05l0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000
oooo0?ooo`0=0?ooo`040000003oool000000?ooo`8000001P3oool00`000000oooo0?ooo`0Q0?oo
o`00803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0680oooo0P0000020?ooo`05
0000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool00000
00<0oooo0P0000040?ooo`030000003oool0oooo0240oooo000O0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0I@3oool2000000040?ooo`000000oooo00000100oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000030?ooo`030000003oool0
oooo0200oooo000N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000JP3oool2000000030?ooo`000000
oooo00l0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
00020?ooo`030000003oool0oooo01l0oooo000M0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`<000008@3oool001`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`1]0?ooo`<00000403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool200000200oooo000K0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03P3oool01P000000oooo0?ooo`3oool000000?ooo`800000L@3oool010000000oooo
00000000000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo000J0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03`3oool01P000000oooo0?ooo`000000oooo000007<0oooo00D000000?oo
o`3oool0oooo0000000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo000I0?ooo`8000003`3oool01@00
0000oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@
0?ooo`050000003oool000000?ooo`000000M@3oool010000000oooo0?ooo`3oool2000000`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`0000007`3oool001T0oooo00@000000?ooo`00000000003@3oool01@000000oooo
0?ooo`3oool000000100oooo00D000000?ooo`3oool0oooo0000000C0?ooo`@00000MP3oool00`00
0000oooo0?ooo`030?ooo`8000002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000O0?ooo`006@3oool010000000
oooo0?ooo`3oool2000000/0oooo00@000000?ooo`3oool000004@3oool01@000000oooo0?ooo`3o
ool0000001<0oooo0P00001i0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0000000O0?ooo`006@3oool00`000000oooo0?ooo`030?ooo`800000203oool0
10000000oooo0?ooo`00000B0?ooo`040000003oool0oooo00000100oooo1P00001i0?ooo`030000
003oool0oooo00D0oooo0P0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0000001l0oooo000I0?ooo`030000003o
ool0oooo00D0oooo0`0000050?ooo`030000003oool0000001<0oooo00<000000?ooo`0000002@3o
ool8000000<0oooo0P00001k0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo000001h0oooo000I0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`030000003o
ool0000001<0oooo0P0000020?ooo`P000002P3oool2000007`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000007P3oool001T0oooo00<0
00000?ooo`3oool02P3oool2000000030?ooo`000000000000T0oooo3`00000A0?ooo`030000003o
ool0000007d0oooo00<000000?ooo`3oool0203oool2000000D0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`00
6@3oool00`000000oooo0?ooo`0<0?ooo``000002P3oool2000001<0oooo00@000000?ooo`3oool0
0000O@3oool00`000000oooo0?ooo`0:0?ooo`8000000`3oool01@000000oooo0?ooo`3oool00000
00d0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001h0oooo000H0?oo
o`030000003oool0oooo00d0oooo0P00000D0?ooo`8000004`3oool010000000oooo0?ooo`00001n
0?ooo`030000003oool0oooo00/0oooo00L000000?ooo`3oool0oooo0000003oool0000000h0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo
000H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000004`3oool00`000000oooo0000
000B0?ooo`040000003oool0oooo000007l0oooo00<000000?ooo`3oool0303oool2000000040?oo
o`000000oooo000000h0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
01/0oooo000H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000004`3oool00`000000
oooo0000000A0?ooo`050000003oool0oooo0?ooo`000000P03oool00`000000oooo0?ooo`0=0?oo
o`<00000403oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01/0oooo000H0?oo
o`030000003oool0oooo00/0oooo00@000000?ooo`3oool000004P3oool010000000oooo0?ooo`00
000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`0?0?ooo`8000003`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01/0oooo
000H0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`050000
003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0800
oooo00<000000?ooo`3oool03P3oool00`000000oooo00000003000000/0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`0J0?ooo`00603oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`000000103oool4000000P0oooo00<000000?ooo`00
00001P3oool00`000000oooo0?ooo`0J0?ooo`00603oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`210?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`000000203oool4000000@0oooo0P0000070?ooo`030000
003oool0oooo01X0oooo000H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0303o
ool010000000oooo00000000000;0?ooo`@0000000<0oooo0000003oool01P3oool00`000000oooo
0?ooo`0J0?ooo`00603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P00000?0?ooo`8000001`3oool00`000000oooo0?ooo`0J0?ooo`00603oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo0P00
000?0?ooo`8000001`3oool00`000000oooo0?ooo`0I0?ooo`00603oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0P00000>0?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool06@3oool001P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000003@3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01T0oooo000H0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000d0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01T0oooo
000H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01P0oooo000G0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo08L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo000G0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
oooo08P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000001X0oooo
000G0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo08T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0000000X0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000001X0oooo000G0?ooo`04
0000003oool0oooo000000l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo000000`0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`070?ooo`050000003oool0oooo0?ooo`0000006@3oool001L0oooo00<000000?ooo`0000004@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000303o
ool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0
00006@3oool001L0oooo00<000000?ooo`0000004@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00X0oooo0P00000=0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0000001T0oooo000G0?ooo`8000004P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00X0oooo0P00000=0?ooo`030000003oool0oooo08`0oooo
00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool02P3oool2000001T0oooo000G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`090?ooo`@00000303oool00`000000oooo0?ooo`2=0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`0000000P0000050?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`000000603oool001H0oooo1000000A0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0203oool01P000000oooo0?ooo`000000oooo000000/0oooo00<00000
0?ooo`3oool0SP3oool00`000000oooo000000080?ooo`@000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00`0oooo0P00000H0?ooo`005@3oool00`000000oooo000000020?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08h0oooo00<000000?ooo`000000103oool4000000<0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0oooo000E0?ooo`030000003oool0
000000<0oooo0P00000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool2
000000@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`2?0?ooo`030000003o
ool0000000<000001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00d0oooo
0`00000G0?ooo`00503oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0900oooo0P00000;0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool02`3oool2000000040?ooo`000000oooo
000001H0oooo000C0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0T03oool2000000/0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0C0?ooo`004P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0T03oool010000000oooo00000000000:0?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?ooo`8000004`3oool00180oooo00D000000?ooo`3oool0oooo0000000:0?ooo`80
0000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0T@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool2000000X0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000009<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool0
0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`8000001P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000009<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool000l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000000P3oool2000000d0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
002B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool01@000000oooo0000
003oool0000000L0oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`8000000`3o
ool01@000000oooo0000003oool0000000l0oooo00<000000?ooo`3oool0203oool2000009<0oooo
00<000000?ooo`3oool01P3oool2000000D0oooo00D000000?ooo`000000oooo000000060?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`00
3P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0P0000000`3oool000000?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
T@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000
oooo000000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo
1@00000A0?ooo`030000003oool0oooo00P0oooo0P00002C0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00P3oool3000000@0oooo0P00000<0?ooo`030000003oool0oooo00X0oooo
0P00000;0?ooo`00303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0000009<0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000;0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool04@3oool500000140oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`00002C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`0000020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo0P00
00001P3oool000000?ooo`000000oooo00000100oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`00002C0?ooo`030000003oool0oooo00`0oooo1`00000@0?ooo`030000003oool0oooo
00h0oooo0P0000070?ooo`002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0
oooo0P0000030?ooo`030000003oool000000080oooo0P00000>0?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo0000002C0?ooo`030000003oool0oooo00h0oooo0`00000B0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool000T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`8000001@3oool00`000000oooo000000040?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0940oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00d0oooo0P0000080?ooo`00203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo0P0000060?ooo`050000003oool0oooo0?ooo`000000103oool2000000/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0900
oooo00<000000?ooo`3oool03P3oool400000140oooo00<000000?ooo`3oool02`3oool2000000X0
oooo00080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool2000000P0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo000000020?ooo`8000003`3oool00`000000oooo0?ooo`090?ooo`80
0000303oool000L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`800000
2P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0S`3oool00`000000
oooo0?ooo`0>0?ooo`<00000103oool2000000d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0<0?ooo`001P3oool2000000d0oooo00<000000?ooo`3oool0103oool2000000`0oooo
00D000000?ooo`3oool0oooo000000080?ooo`8000001P3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool00000
000000H0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo0P00000?0?ooo`001P3oool00`00
0000oooo00000003000000T0oooo00<000000?ooo`3oool00P3oool2000000d0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P0000080?ooo`800000203oool00`000000oooo0?ooo`050?ooo`8000004@3oool0
00L0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<000000?ooo`3oool00P00000?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool2000000<0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00/0oooo00@00000
0?ooo`3oool0oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0140oooo00070?ooo`030000003oool0oooo00H0oooo10000000103oool0000000000000
000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool01P000000oooo0?oo
o`000000oooo000000/0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0;0?ooo`05
0000003oool0oooo0?ooo`0000003@3oool2000000@0oooo00<000000?ooo`3oool00P3oool20000
01@0oooo00070?ooo`030000003oool0oooo00X0oooo0P00000B0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02P3oool4000000`0oooo00<000000?ooo`3oool0S`3oool00`000000
oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`8000003`3oool200000080oooo00<000000?oo
o`3oool00P00000F0?ooo`001`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo0P00000A0?ooo`D00000603oool000P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0000000A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool2000000`0oooo
00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo
0P00000C0?ooo`030000003oool0oooo01P0oooo00080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`000000403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`000000303oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool200000180oooo00<000000?ooo`3oool06@3oool000P0oooo00<00000
0?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
SP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P00000A0?ooo`030000
003oool0oooo01X0oooo00090?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo
0000000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`0K0?ooo`00
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool000000100oooo00<000000?ooo`3oool06`3oool000T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0000000?0?ooo`030000003oool0oooo01`0oooo
00090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000003P3oool00`000000oooo0?oo
o`0M0?ooo`002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000d0oooo00<0
00000?ooo`3oool07P3oool000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2=
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
000<0?ooo`030000003oool0oooo01l0oooo000:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0S@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`000000303oool00`000000oooo0?ooo`0P0?ooo`002`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo08d0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
000000`0oooo00<000000?ooo`3oool0803oool000/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2=0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0000000;
0?ooo`030000003oool0oooo0240oooo000;0?ooo`050000003oool0oooo0?ooo`000000303oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0S03oool0
1@000000oooo0?ooo`3oool0000000/0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0R0?ooo`00303oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2<0?ooo`040000003oool0oooo000000`0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0S0?ooo`00303oool010000000
oooo0?ooo`00000=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2<0?ooo`030000003oool0000000d0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0T0?ooo`00303oool00`000000oooo0000000>0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo0000002>0?ooo`030000003oool0000000d0oooo00@00000
0?ooo`3oool000001`3oool00`000000oooo0?ooo`0U0?ooo`00303oool00`000000oooo0000000?
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000002>0?ooo`8000003P3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo02H0oooo000=0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`050000003o
ool0oooo0?ooo`000000403oool01@000000oooo0?ooo`3oool0000008d0oooo1000000;0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0V0?ooo`003@3oool3000000l0
oooo00@000000?ooo`3oool000004`3oool01@000000oooo0?ooo`3oool000000140oooo00@00000
0?ooo`3oool00000S03oool2000000<0oooo200000030?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`0W0?ooo`003@3oool00`000000oooo0?ooo`05000000X0oooo00@0
00000?ooo`3oool000004`3oool01@000000oooo0?ooo`3oool000000140oooo00@000000?ooo`3o
ool00000S03oool2000000/0oooo100000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0:03oool000h0oooo00<000000?ooo`3oool0103oool5000000H0oooo00<000000?ooo`00
00004`3oool010000000oooo0?ooo`00000C0?ooo`030000003oool0000008/0oooo00<000000?oo
o`0000003@3oool2000000<0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`003P3oool00`00
0000oooo0?ooo`090?ooo`D0000000<0oooo0000000000005@3oool00`000000oooo0000000D0?oo
o`800000RP3oool010000000oooo0?ooo`00000=0?ooo`050000003oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`0Z0?ooo`003`3oool00`000000oooo0?ooo`0=0?ooo`H000004P3oool0
0`000000oooo0000000D0?ooo`800000R@3oool200000080oooo00<000000?ooo`3oool02P3oool0
1P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool0:`3oool000l0oooo00<0
00000?ooo`3oool03`3oool200000080oooo2000000:0?ooo`030000003oool000000100oooo1P00
00290?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`800000
0P3oool00`000000oooo0?ooo`0[0?ooo`00403oool00`000000oooo0?ooo`0=0?ooo`<000002P3o
ool8000000<0oooo00<000000?ooo`3oool00`3oool<000000D0oooo0P0000270?ooo`8000000`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?oo
o`0]0?ooo`00403oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo0000003oool0403oool9
00000140oooo00<000000?ooo`000000Q@3oool2000000@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`800000;`3oool00140oooo00<000000?ooo`3oool0303oool01000
0000oooo00000000000C0?ooo`<000005@3oool010000000oooo0?ooo`0000230?ooo`8000001@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;P3o
ool00140oooo00<000000?ooo`3oool02`3oool01P000000oooo0?ooo`000000oooo00000180oooo
0P0000000`3oool000000?ooo`0C0?ooo`040000003oool0oooo000008<0oooo0P0000050?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0_0?ooo`00
4@3oool00`000000oooo0?ooo`0;0?ooo`060000003oool0oooo0000003oool000004@3oool01P00
0000oooo0?ooo`000000oooo000001<0oooo00D000000?ooo`3oool0oooo000000210?ooo`800000
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00000a0?ooo`004P3o
ool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
3@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo07d0oooo0P0000070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool200000380oooo000B0?ooo`030000003oool0oooo00T0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1k0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`<00000<`3oool001<0oooo00<000000?ooo`3oool0203oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo07X0oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0000000d0?ooo`004`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0N03oool2000000P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000003@0oooo000D0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0000000P0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0<`3o
ool001@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo07D0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0d0?ooo`005@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0M03oool00`000000oooo00000009
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo03D0oooo000E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo03D0oooo000E0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
>03oool001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06h0oooo
00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`000000>@3oool001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool0
oooo03P0oooo000G0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0K03oool00`000000oooo0000000=
0?ooo`040000003oool00000000000D0oooo00<000000?ooo`3oool0>03oool001L0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0J@3oool3000000030?ooo`000000oooo00`0oooo0`0000050?ooo`030000003o
ool0oooo03T0oooo000H0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0000000=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06L0oooo00D000000?ooo`000000oooo0000
000>0?ooo`8000001@3oool00`000000oooo0?ooo`0j0?ooo`00603oool00`000000oooo00000009
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo008000003P3oool2000000H0oooo00<000000?ooo`3oool0>P3o
ool001T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0
oooo0?ooo`0000004@3oool00`000000oooo0?ooo`1R0?ooo`8000000P3oool00`000000oooo0000
000;0?ooo`D000001@3oool00`000000oooo0?ooo`0k0?ooo`006@3oool2000000X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03@3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool00P3oool2000000T0oooo0`0000020?ooo`8000001@3oool00`000000oooo0?oo
o`0l0?ooo`006P3oool2000000T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0000000B0?ooo`030000003o
ool0oooo05h0oooo0P0000050?ooo`8000001P3oool3000000@0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`0m0?ooo`006`3oool3000000L0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool2000001<0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000H0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0m0?ooo`00703oool010000000oooo0000
000000050?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0@0?ooo`8000004`3oool00`000000oooo0?ooo`1I0?ooo`8000001`3oool010000000
oooo0?ooo`3oool3000000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0n
0?ooo`00703oool010000000oooo0?ooo`3oool2000000<0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo0P0000000`3oool000000000
000300000100oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`060?ooo`D00000203o
ool2000000<0oooo00D000000?ooo`3oool0oooo000000110?ooo`007@3oool00`000000oooo0?oo
o`020?ooo`8000000P3oool2000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0=0?ooo`050000003oool0oooo0?ooo`000000103oool4000000d0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`060?ooo`<000002P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000480oooo000N0?ooo`030000003oool0oooo00<0oooo1000000>0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool2000000D0oooo00<000000?ooo`3oool0
1@3oool4000000X0oooo00<000000?ooo`3oool0DP3oool2000000H0oooo1@00000:0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000120?ooo`007`3oool00`000000oooo
0?ooo`040?ooo`8000003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`@000001P3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo00<0oooo0`000000103oool000000?ooo`00000:0?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool00000@`3oool00200oooo00<000000?ooo`3o
ool00`3oool00`000000oooo00000003000000`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`8000002@3oool00`000000oooo0?ooo`0<0?ooo`@000000`3oool00`000000
oooo0?ooo`1>0?ooo`8000000`3oool3000000<0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000004@0oooo000Q0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool3000000X0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`8000002`3oool00`000000oooo0?ooo`0@0?ooo`D00000CP3oool010000000oooo0?ooo`3o
ool2000000@0oooo0P0000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo000000150?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo0`0000080?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0C0?ooo`<00000B`3oool00`000000oooo00000002000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`000000A@3oool00280oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`@000001@3oool00`000000oooo000000040?ooo`800000403oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0000000<00000AP3oool4000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000AP3oool0
02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`<000000`3oool00`00
0000oooo000000020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool01@00
0000oooo0?ooo`3oool000000080oooo100000100?ooo`<00000203oool2000000D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`800000A`3oool002@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`P00000503oool00`000000oooo0?ooo`0@0?oo
o`050000003oool0oooo0?ooo`0000001P3oool3000003T0oooo100000000`3oool000000?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo04H0oooo000U0?ooo`050000003oool0oooo0?ooo`0000004`3oool3
000001D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo0`00000c0?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`8000001`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0P0000180?ooo`009P3oool01@00
0000oooo0?ooo`3oool000000180oooo00<000000?ooo`0000000P00000D0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`@00000;03oool3
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool2000004T0oooo000W0?ooo`040000003oool0oooo
00000140oooo00@000000?ooo`3oool000000P3oool2000001<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo0`00000U0?ooo`@000002@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`<00000BP3oool002L0oooo00D000000?ooo`3oool0oooo0000
000?0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`00000@0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`<00000
7`3oool3000000d0oooo00<000000?ooo`3oool00P3oool2000000X0oooo00@000000?ooo`3oool0
oooo0P0000070?ooo`<0000000<0oooo0000003oool0BP3oool002P0oooo00@000000?ooo`3oool0
00003P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P00000?0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`@0
00005`3oool4000000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`04
0000003oool0oooo000000L0oooo0P0000020?ooo`800000C03oool002T0oooo00@000000?ooo`3o
ool00000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0`00000<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?oo
o`<000004@3oool3000001<0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000003oool0
oooo000000D0oooo0`0000030?ooo`030000003oool0oooo04`0oooo000Z0?ooo`030000003oool0
000000X0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P00000;0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`<000002`3oool3
000001D0oooo00<000000?ooo`3oool00P00000=0?ooo`030000003oool0000000@0oooo0P000005
0?ooo`030000003oool0oooo04d0oooo000[0?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`8000002@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool05`3oool4000000<0oooo1000000H0?oo
o`030000003oool0000000h0oooo00<000000?ooo`0000000`3oool2000000H0oooo00<000000?oo
o`3oool0CP3oool002`0oooo0P0000070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool3000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01X0oooo2000000F0?ooo`030000003oool0000000l0oooo0P000000103oool0
00000000000000070?ooo`030000003oool0oooo04l0oooo000]0?ooo`8000001@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo0P0000060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`80000000<0oooo0000003o
ool01@3oool>000000P0oooo0P00000?0?ooo`@000002@3oool00`000000oooo0?ooo`1@0?ooo`00
;@3oool2000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`<00000
0`3oool01@000000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool0503oool3000000@0
oooo00<000000?ooo`3oool04@3ooolK000000X0oooo00<000000?ooo`3oool0D@3oool002h0oooo
0P0000020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool200000080oooo
00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`0A0?ooo`8000001`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00d0oooo0P0000000`3oool000000?ooo`080?ooo`80
0000E03oool002l0oooo0`00000C0?ooo`030000003oool0oooo0180oooo0`0000000`3oool00000
0?ooo`0G0?ooo`030000003oool0oooo00d0oooo0`00000:0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0303oool200000080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1D0?ooo`00<03oool2000001@0oooo00<000000?ooo`3oool04`3oool5000001L0oooo00<0
00000?ooo`3oool02@3oool3000000d0oooo00<000000?ooo`3oool04`3oool2000000d0oooo0P00
00040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00300oooo00@00000
0?ooo`00000000004P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool000000080oooo2000
000@0?ooo`030000003oool0oooo00H0oooo0P00000A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool02P3oool3000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1F0?ooo`00<@3oool00`000000oooo0?ooo`0200000140oooo00<000000?ooo`3oool04@3oool0
1@000000oooo0?ooo`3oool0000000T0oooo1`0000090?ooo`030000003oool0oooo00<0oooo0`00
000C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool2000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1G0?ooo`00<@3oool00`000000oooo0?ooo`02
0?ooo`800000403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03@3oool800000080oooo00<000000?ooo`3oool00P00000F0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0203oool2000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1H0?ooo`00<@3oool00`000000oooo0?ooo`040?ooo`8000003P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool50000
01T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`8000002`3oool00`00
0000oooo0?ooo`030?ooo`800000F`3oool00380oooo00<000000?ooo`3oool01@3oool2000000d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`0000000P00000F0?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`<0
0000303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05/0oooo000b0?ooo`030000
003oool0oooo00L0oooo0P00000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo0`00000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool2000000l0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1L0?ooo`00<P3oool00`000000oooo0?ooo`090?ooo`8000002P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`060?ooo`<000004@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo0P00000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G@3o
ool003<0oooo00<000000?ooo`3oool02P3oool2000000T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool3
000000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`8000004P3oool0
1@000000oooo0?ooo`3oool000000600oooo000c0?ooo`030000003oool0oooo00`0oooo0P000007
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00d0oooo1000000;0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool2000001<0oooo00D000000?ooo`3oool0oooo0000001Q0?ooo`00<`3oool0
0`000000oooo0?ooo`0>0?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`<00000203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<000005@3oool010000000oooo0?ooo`00
001R0?ooo`00<`3oool00`000000oooo0?ooo`0@0?ooo`8000001@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0180oooo0P00000>0?ooo`030000003oool0oooo01D0oooo0`000006
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000005`3oool010000000oooo0000
0000001S0?ooo`00=03oool00`000000oooo0?ooo`0A0?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0I0?ooo`<000000`3oool01@000000oooo0?ooo`000000oooo008000006@3oool2000006D0oooo
000d0?ooo`030000003oool0oooo01<0oooo0P0000020?ooo`040000003oool0oooo000001T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`<0000000<0oooo000000000000
0P00000J0?ooo`800000IP3oool003@0oooo00<000000?ooo`3oool05@3oool3000000030?ooo`00
0000oooo01X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0O0?ooob400000I`3o
ool003D0oooo00<000000?ooo`3oool05P3oool4000001/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0I0?ooo`H0000000<0oooo000000000000703oool00`000000oooo0?ooo`1V
0?ooo`00=@3oool00`000000oooo0?ooo`0B0?ooo`@000000P3oool00`000000oooo000000050000
01H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`D000001P3oool01000
0000oooo0?ooo`00000J0?ooo`030000003oool0oooo06L0oooo000e0?ooo`030000003oool0oooo
00l0oooo0`0000070?ooo`030000003oool0oooo00@0oooo1P00000A0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03`3oool6000000/0oooo00@000000?ooo`3oool000006@3oool0
0`000000oooo0?ooo`1X0?ooo`00=P3oool00`000000oooo0?ooo`0:0?ooo`@000002`3oool00`00
0000oooo0?ooo`090?ooo`H00000303oool01@000000oooo0?ooo`3oool0000000`0oooo1P00000@
0?ooo`050000003oool0oooo0?ooo`000000603oool00`000000oooo0?ooo`1Y0?ooo`00=P3oool0
0`000000oooo0?ooo`070?ooo`<00000403oool00`000000oooo0?ooo`0>0?ooo`H000001`3oool0
10000000oooo0?ooo`0000070?ooo`D000005@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01<0oooo0P00001/0?ooo`00=P3oool00`000000oooo0?ooo`040?ooo`<00000503oool0
0`000000oooo0?ooo`0C0?ooo`H000000P3oool200000080oooo1P00000I0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1/0?ooo`00=`3oool00`00
0000oooo00000003000001P0oooo00<000000?ooo`3oool0603oool6000001h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06d0oooo000g0?ooo`80
00007@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0000001h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06h0oooo001G0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool00P00000L0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1_0?ooo`00F03oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0L03oool005T0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0740oooo001J0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1b0?oo
o`00F`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo0P00000C0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1c0?ooo`00
G03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
M03oool005d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo07D0oooo001N0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool2
000007P0oooo001O0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool20000
00/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
07P0oooo001P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000001k0?oo
o`00H@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000007`0oooo001R0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01D0oooo0P00001m0?ooo`00H`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01H0oooo0P0000030?ooo`030000003oool0oooo00l0oooo1`00001n0?ooo`00I03o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`0000001@3o
ool=000000D0oooo00<000000?ooo`3oool0O@3oool006D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0E0?ooo``000004P3oool00`000000oooo0?ooo`1m0?ooo`00IP3oool01000
0000oooo0?ooo`00000>0?ooo`X000001P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo07h0oooo001W0?ooo`030000003oool0000000@0oooo2P00000A0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0OP3oool006P0oooo1P00000L0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0O`3oool006P0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo07l0oooo001X0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`200?ooo`00I`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0P03oool006L0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0840oooo001W0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`210?ooo`00
I`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
PP3oool006H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0880oooo001V0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`230?ooo`00IP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0P`3oool006H0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo08@0oooo001V0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`240?ooo`00I@3oool00`000000oooo0?oo
o`0]0?ooo`040000003oool0oooo000008L0oooo001U0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`000000Q`3oool006D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`26
0?ooo`00I@3oool00`000000oooo0?ooo`2h0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00
I03oool00`000000oooo0?ooo`2i0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00I03oool0
0`000000oooo0?ooo`2i0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00H`3oool00`000000
oooo0?ooo`2j0?ooo`00H`3oool00`000000oooo0?ooo`2j0?ooo`00H`3oool00`000000oooo0?oo
o`2j0?ooo`00H`3oool00`000000oooo0?ooo`2j0?ooo`00HP3oool00`000000oooo0?ooo`2k0?oo
o`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.366663, -0.343528, \
0.00267119, 0.00264092}}],

Cell[BoxData[
    InterpretationBox[\("\<after prolongation\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]3\[InvisibleSpace]"\< with \>"\[InvisibleSpace]147\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]766\[InvisibleSpace]"\<edges\>"\),
      SequenceForm[ 
      "after prolongation", " level ", 3, " with ", 147, "vertices and ", 766,
         "edges"],
      Editable->False]], "Print",
  CellLabel->"From In[26]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.486378 1.07445 0.487509 1.11365 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.36997 .94106 m
.32989 .97619 L
s
.36997 .94106 m
.30657 .92958 L
s
.36997 .94106 m
.44469 .94415 L
s
.36997 .94106 m
.42051 .90694 L
s
.36997 .94106 m
.33248 .88928 L
s
.44469 .94415 m
.36997 .94106 L
s
.44469 .94415 m
.48747 .96061 L
s
.44469 .94415 m
.50528 .90376 L
s
.44469 .94415 m
.42051 .90694 L
s
.48747 .96061 m
.44469 .94415 L
s
.48747 .96061 m
.50528 .90376 L
s
.50528 .90376 m
.48747 .96061 L
s
.50528 .90376 m
.58391 .87955 L
s
.50528 .90376 m
.44469 .94415 L
s
.50528 .90376 m
.42051 .90694 L
s
.50528 .90376 m
.4771 .86207 L
s
.50528 .90376 m
.57546 .84227 L
s
.58391 .87955 m
.50528 .90376 L
s
.58391 .87955 m
.57546 .84227 L
s
.58391 .87955 m
.64926 .82903 L
s
.64926 .82903 m
.58391 .87955 L
s
.64926 .82903 m
.57546 .84227 L
s
.64926 .82903 m
.73117 .75649 L
s
.64926 .82903 m
.66329 .79923 L
s
.73117 .75649 m
.64926 .82903 L
s
.73117 .75649 m
.66329 .79923 L
s
.73117 .75649 m
.76671 .71552 L
s
.73117 .75649 m
.70778 .74347 L
s
.73117 .75649 m
.81394 .66158 L
s
.66329 .79923 m
.73117 .75649 L
s
.66329 .79923 m
.64926 .82903 L
s
.66329 .79923 m
.70778 .74347 L
s
.66329 .79923 m
.62567 .78341 L
s
.66329 .79923 m
.57546 .84227 L
s
.62567 .78341 m
.66329 .79923 L
s
.62567 .78341 m
.5981 .76277 L
s
.62567 .78341 m
.70778 .74347 L
s
.62567 .78341 m
.68333 .71705 L
s
.62567 .78341 m
.57546 .84227 L
s
.62567 .78341 m
.52541 .80915 L
s
.5981 .76277 m
.62567 .78341 L
s
.5981 .76277 m
.68333 .71705 L
s
.5981 .76277 m
.64664 .73347 L
s
.5981 .76277 m
.52541 .80915 L
s
.5981 .76277 m
.51934 .76738 L
s
.5981 .76277 m
.60676 .73574 L
s
.51934 .76738 m
.5981 .76277 L
s
.51934 .76738 m
.52541 .80915 L
s
.51934 .76738 m
.60676 .73574 L
s
.51934 .76738 m
.45374 .79147 L
s
.51934 .76738 m
.41747 .7587 L
s
.45374 .79147 m
.51934 .76738 L
s
.45374 .79147 m
.41747 .7587 L
s
.45374 .79147 m
.37081 .78092 L
s
.45374 .79147 m
.41955 .82672 L
s
.45374 .79147 m
.52541 .80915 L
s
.41955 .82672 m
.45374 .79147 L
s
.41955 .82672 m
.39115 .86578 L
s
.41955 .82672 m
.4771 .86207 L
s
.41955 .82672 m
.52541 .80915 L
s
.41955 .82672 m
.36875 .84784 L
s
.41955 .82672 m
.37081 .78092 L
s
.41955 .82672 m
.32062 .82029 L
s
.39115 .86578 m
.41955 .82672 L
s
.39115 .86578 m
.42051 .90694 L
s
.39115 .86578 m
.4771 .86207 L
s
.39115 .86578 m
.36875 .84784 L
s
.39115 .86578 m
.33248 .88928 L
s
.39115 .86578 m
.32062 .82029 L
s
.33248 .88928 m
.39115 .86578 L
s
.33248 .88928 m
.36997 .94106 L
s
.33248 .88928 m
.42051 .90694 L
s
.33248 .88928 m
.30657 .92958 L
s
.33248 .88928 m
.32062 .82029 L
s
.33248 .88928 m
.24557 .87043 L
s
.33248 .88928 m
.27802 .85737 L
s
.42051 .90694 m
.33248 .88928 L
s
.42051 .90694 m
.36997 .94106 L
s
.42051 .90694 m
.44469 .94415 L
s
.42051 .90694 m
.39115 .86578 L
s
.42051 .90694 m
.50528 .90376 L
s
.42051 .90694 m
.4771 .86207 L
s
.57546 .84227 m
.58391 .87955 L
s
.57546 .84227 m
.50528 .90376 L
s
.57546 .84227 m
.66329 .79923 L
s
.57546 .84227 m
.62567 .78341 L
s
.57546 .84227 m
.64926 .82903 L
s
.57546 .84227 m
.4771 .86207 L
s
.57546 .84227 m
.52541 .80915 L
s
.4771 .86207 m
.42051 .90694 L
s
.4771 .86207 m
.50528 .90376 L
s
.4771 .86207 m
.57546 .84227 L
s
.4771 .86207 m
.52541 .80915 L
s
.4771 .86207 m
.39115 .86578 L
s
.4771 .86207 m
.41955 .82672 L
s
.52541 .80915 m
.4771 .86207 L
s
.52541 .80915 m
.57546 .84227 L
s
.52541 .80915 m
.62567 .78341 L
s
.52541 .80915 m
.5981 .76277 L
s
.52541 .80915 m
.41955 .82672 L
s
.52541 .80915 m
.51934 .76738 L
s
.52541 .80915 m
.45374 .79147 L
s
.41747 .7587 m
.51934 .76738 L
s
.41747 .7587 m
.45374 .79147 L
s
.41747 .7587 m
.37081 .78092 L
s
.41747 .7587 m
.32147 .71989 L
s
.37081 .78092 m
.41747 .7587 L
s
.37081 .78092 m
.45374 .79147 L
s
.37081 .78092 m
.41955 .82672 L
s
.37081 .78092 m
.30002 .76111 L
s
.37081 .78092 m
.32062 .82029 L
s
.37081 .78092 m
.32147 .71989 L
s
.30002 .76111 m
.37081 .78092 L
s
.30002 .76111 m
.32062 .82029 L
s
.30002 .76111 m
.23753 .74921 L
s
.30002 .76111 m
.26082 .70431 L
s
.30002 .76111 m
.32147 .71989 L
s
.23753 .74921 m
.30002 .76111 L
s
.23753 .74921 m
.22717 .81118 L
s
.23753 .74921 m
.32062 .82029 L
s
.23753 .74921 m
.16884 .74884 L
s
.23753 .74921 m
.17649 .6974 L
s
.23753 .74921 m
.26082 .70431 L
s
.23753 .74921 m
.20714 .66415 L
s
.22717 .81118 m
.23753 .74921 L
s
.22717 .81118 m
.1647 .79457 L
s
.22717 .81118 m
.16884 .74884 L
s
.22717 .81118 m
.32062 .82029 L
s
.22717 .81118 m
.27802 .85737 L
s
.22717 .81118 m
.24557 .87043 L
s
.22717 .81118 m
.16795 .8102 L
s
.1647 .79457 m
.22717 .81118 L
s
.1647 .79457 m
.16795 .8102 L
s
.1647 .79457 m
.129 .76578 L
s
.1647 .79457 m
.16884 .74884 L
s
.16795 .8102 m
.1647 .79457 L
s
.16795 .8102 m
.129 .76578 L
s
.16795 .8102 m
.10062 .71821 L
s
.16795 .8102 m
.18702 .86892 L
s
.16795 .8102 m
.24557 .87043 L
s
.16795 .8102 m
.22717 .81118 L
s
.18702 .86892 m
.16795 .8102 L
s
.18702 .86892 m
.24557 .87043 L
s
.24557 .87043 m
.18702 .86892 L
s
.24557 .87043 m
.27802 .85737 L
s
.24557 .87043 m
.22717 .81118 L
s
.24557 .87043 m
.16795 .8102 L
s
.24557 .87043 m
.30657 .92958 L
s
.24557 .87043 m
.33248 .88928 L
s
.30657 .92958 m
.24557 .87043 L
s
.30657 .92958 m
.33248 .88928 L
s
.30657 .92958 m
.32989 .97619 L
s
.30657 .92958 m
.36997 .94106 L
s
.32989 .97619 m
.30657 .92958 L
s
.32989 .97619 m
.36997 .94106 L
s
.36875 .84784 m
.39115 .86578 L
s
.36875 .84784 m
.41955 .82672 L
s
.36875 .84784 m
.32062 .82029 L
s
.32062 .82029 m
.33248 .88928 L
s
.32062 .82029 m
.39115 .86578 L
s
.32062 .82029 m
.36875 .84784 L
s
.32062 .82029 m
.27802 .85737 L
s
.32062 .82029 m
.22717 .81118 L
s
.32062 .82029 m
.23753 .74921 L
s
.32062 .82029 m
.41955 .82672 L
s
.32062 .82029 m
.30002 .76111 L
s
.32062 .82029 m
.37081 .78092 L
s
.27802 .85737 m
.33248 .88928 L
s
.27802 .85737 m
.24557 .87043 L
s
.27802 .85737 m
.22717 .81118 L
s
.27802 .85737 m
.32062 .82029 L
s
.76671 .71552 m
.73117 .75649 L
s
.76671 .71552 m
.76179 .66361 L
s
.76671 .71552 m
.70778 .74347 L
s
.76671 .71552 m
.81394 .66158 L
s
.76179 .66361 m
.76671 .71552 L
s
.76179 .66361 m
.70778 .74347 L
s
.76179 .66361 m
.81394 .66158 L
s
.76179 .66361 m
.82084 .60915 L
s
.76179 .66361 m
.79517 .5563 L
s
.76179 .66361 m
.73742 .63729 L
s
.76179 .66361 m
.68333 .71705 L
s
.79517 .5563 m
.76179 .66361 L
s
.79517 .5563 m
.73742 .63729 L
s
.79517 .5563 m
.82084 .60915 L
s
.79517 .5563 m
.84912 .54879 L
s
.79517 .5563 m
.842 .50987 L
s
.79517 .5563 m
.75799 .56384 L
s
.79517 .5563 m
.82716 .44995 L
s
.79517 .5563 m
.77898 .46215 L
s
.75799 .56384 m
.79517 .5563 L
s
.75799 .56384 m
.72256 .62871 L
s
.75799 .56384 m
.73742 .63729 L
s
.75799 .56384 m
.77898 .46215 L
s
.77898 .46215 m
.75799 .56384 L
s
.77898 .46215 m
.7489 .34806 L
s
.77898 .46215 m
.82716 .44995 L
s
.77898 .46215 m
.79384 .38814 L
s
.77898 .46215 m
.79517 .5563 L
s
.72256 .62871 m
.75799 .56384 L
s
.72256 .62871 m
.68048 .68806 L
s
.72256 .62871 m
.73742 .63729 L
s
.68048 .68806 m
.72256 .62871 L
s
.68048 .68806 m
.73742 .63729 L
s
.68048 .68806 m
.60676 .73574 L
s
.68048 .68806 m
.64664 .73347 L
s
.68048 .68806 m
.68333 .71705 L
s
.60676 .73574 m
.68048 .68806 L
s
.60676 .73574 m
.64664 .73347 L
s
.60676 .73574 m
.51934 .76738 L
s
.60676 .73574 m
.5981 .76277 L
s
.70778 .74347 m
.76671 .71552 L
s
.70778 .74347 m
.76179 .66361 L
s
.70778 .74347 m
.73117 .75649 L
s
.70778 .74347 m
.66329 .79923 L
s
.70778 .74347 m
.68333 .71705 L
s
.70778 .74347 m
.62567 .78341 L
s
.73742 .63729 m
.76179 .66361 L
s
.73742 .63729 m
.79517 .5563 L
s
.73742 .63729 m
.68333 .71705 L
s
.73742 .63729 m
.75799 .56384 L
s
.73742 .63729 m
.72256 .62871 L
s
.73742 .63729 m
.68048 .68806 L
s
.68333 .71705 m
.76179 .66361 L
s
.68333 .71705 m
.70778 .74347 L
s
.68333 .71705 m
.73742 .63729 L
s
.68333 .71705 m
.68048 .68806 L
s
.68333 .71705 m
.64664 .73347 L
s
.68333 .71705 m
.62567 .78341 L
s
.68333 .71705 m
.5981 .76277 L
s
.64664 .73347 m
.68333 .71705 L
s
.64664 .73347 m
.5981 .76277 L
s
.64664 .73347 m
.60676 .73574 L
s
.64664 .73347 m
.68048 .68806 L
s
.81394 .66158 m
.73117 .75649 L
s
.81394 .66158 m
.86608 .57752 L
s
.81394 .66158 m
.76671 .71552 L
s
.81394 .66158 m
.76179 .66361 L
s
.81394 .66158 m
.82084 .60915 L
s
.81394 .66158 m
.89305 .59361 L
s
.89305 .59361 m
.81394 .66158 L
s
.89305 .59361 m
.9456 .53005 L
s
.89305 .59361 m
.91282 .53485 L
s
.89305 .59361 m
.86608 .57752 L
s
.9456 .53005 m
.89305 .59361 L
s
.9456 .53005 m
.91282 .53485 L
s
.9456 .53005 m
.93776 .47125 L
s
.9456 .53005 m
.97619 .47695 L
s
.97619 .47695 m
.9456 .53005 L
s
.97619 .47695 m
.93776 .47125 L
s
.97619 .47695 m
.9612 .41859 L
s
.93776 .47125 m
.97619 .47695 L
s
.93776 .47125 m
.9456 .53005 L
s
.93776 .47125 m
.91282 .53485 L
s
.93776 .47125 m
.9612 .41859 L
s
.93776 .47125 m
.91447 .39573 L
s
.93776 .47125 m
.8824 .48428 L
s
.8824 .48428 m
.93776 .47125 L
s
.8824 .48428 m
.91282 .53485 L
s
.8824 .48428 m
.91447 .39573 L
s
.8824 .48428 m
.82716 .44995 L
s
.8824 .48428 m
.86855 .40424 L
s
.8824 .48428 m
.86608 .57752 L
s
.8824 .48428 m
.84912 .54879 L
s
.8824 .48428 m
.842 .50987 L
s
.82716 .44995 m
.8824 .48428 L
s
.82716 .44995 m
.86855 .40424 L
s
.82716 .44995 m
.82234 .34443 L
s
.82716 .44995 m
.79384 .38814 L
s
.82716 .44995 m
.77898 .46215 L
s
.82716 .44995 m
.842 .50987 L
s
.82716 .44995 m
.79517 .5563 L
s
.91282 .53485 m
.89305 .59361 L
s
.91282 .53485 m
.9456 .53005 L
s
.91282 .53485 m
.93776 .47125 L
s
.91282 .53485 m
.86608 .57752 L
s
.91282 .53485 m
.8824 .48428 L
s
.86608 .57752 m
.81394 .66158 L
s
.86608 .57752 m
.82084 .60915 L
s
.86608 .57752 m
.84912 .54879 L
s
.86608 .57752 m
.89305 .59361 L
s
.86608 .57752 m
.91282 .53485 L
s
.86608 .57752 m
.8824 .48428 L
s
.82084 .60915 m
.81394 .66158 L
s
.82084 .60915 m
.86608 .57752 L
s
.82084 .60915 m
.76179 .66361 L
s
.82084 .60915 m
.84912 .54879 L
s
.82084 .60915 m
.79517 .5563 L
s
.84912 .54879 m
.86608 .57752 L
s
.84912 .54879 m
.82084 .60915 L
s
.84912 .54879 m
.79517 .5563 L
s
.84912 .54879 m
.842 .50987 L
s
.84912 .54879 m
.8824 .48428 L
s
.842 .50987 m
.84912 .54879 L
s
.842 .50987 m
.79517 .5563 L
s
.842 .50987 m
.8824 .48428 L
s
.842 .50987 m
.82716 .44995 L
s
.9612 .41859 m
.97619 .47695 L
s
.9612 .41859 m
.94571 .34935 L
s
.9612 .41859 m
.93776 .47125 L
s
.9612 .41859 m
.91447 .39573 L
s
.94571 .34935 m
.9612 .41859 L
s
.94571 .34935 m
.94416 .29103 L
s
.94571 .34935 m
.91447 .39573 L
s
.94571 .34935 m
.89906 .30036 L
s
.94416 .29103 m
.94571 .34935 L
s
.94416 .29103 m
.89906 .30036 L
s
.94416 .29103 m
.90994 .25058 L
s
.90994 .25058 m
.94416 .29103 L
s
.90994 .25058 m
.84719 .21747 L
s
.90994 .25058 m
.89906 .30036 L
s
.84719 .21747 m
.90994 .25058 L
s
.84719 .21747 m
.83088 .15758 L
s
.84719 .21747 m
.77004 .15047 L
s
.84719 .21747 m
.79366 .20529 L
s
.84719 .21747 m
.83746 .2736 L
s
.84719 .21747 m
.89906 .30036 L
s
.83746 .2736 m
.84719 .21747 L
s
.83746 .2736 m
.76604 .25 L
s
.83746 .2736 m
.79366 .20529 L
s
.83746 .2736 m
.87568 .34066 L
s
.83746 .2736 m
.89906 .30036 L
s
.83746 .2736 m
.82234 .34443 L
s
.82234 .34443 m
.83746 .2736 L
s
.82234 .34443 m
.87568 .34066 L
s
.82234 .34443 m
.77831 .31751 L
s
.82234 .34443 m
.86855 .40424 L
s
.82234 .34443 m
.79384 .38814 L
s
.82234 .34443 m
.82716 .44995 L
s
.82234 .34443 m
.76604 .25 L
s
.79384 .38814 m
.82234 .34443 L
s
.79384 .38814 m
.77831 .31751 L
s
.79384 .38814 m
.77898 .46215 L
s
.79384 .38814 m
.7489 .34806 L
s
.79384 .38814 m
.82716 .44995 L
s
.89906 .30036 m
.94416 .29103 L
s
.89906 .30036 m
.90994 .25058 L
s
.89906 .30036 m
.94571 .34935 L
s
.89906 .30036 m
.91447 .39573 L
s
.89906 .30036 m
.87568 .34066 L
s
.89906 .30036 m
.84719 .21747 L
s
.89906 .30036 m
.83746 .2736 L
s
.91447 .39573 m
.9612 .41859 L
s
.91447 .39573 m
.94571 .34935 L
s
.91447 .39573 m
.89906 .30036 L
s
.91447 .39573 m
.87568 .34066 L
s
.91447 .39573 m
.86855 .40424 L
s
.91447 .39573 m
.93776 .47125 L
s
.91447 .39573 m
.8824 .48428 L
s
.87568 .34066 m
.89906 .30036 L
s
.87568 .34066 m
.91447 .39573 L
s
.87568 .34066 m
.86855 .40424 L
s
.87568 .34066 m
.83746 .2736 L
s
.87568 .34066 m
.82234 .34443 L
s
.86855 .40424 m
.91447 .39573 L
s
.86855 .40424 m
.8824 .48428 L
s
.86855 .40424 m
.82716 .44995 L
s
.86855 .40424 m
.87568 .34066 L
s
.86855 .40424 m
.82234 .34443 L
s
.83088 .15758 m
.84719 .21747 L
s
.83088 .15758 m
.77004 .15047 L
s
.77004 .15047 m
.83088 .15758 L
s
.77004 .15047 m
.72153 .16765 L
s
.77004 .15047 m
.84719 .21747 L
s
.77004 .15047 m
.79366 .20529 L
s
.77004 .15047 m
.70817 .11935 L
s
.77004 .15047 m
.68815 .08944 L
s
.72153 .16765 m
.77004 .15047 L
s
.72153 .16765 m
.79366 .20529 L
s
.72153 .16765 m
.70817 .11935 L
s
.72153 .16765 m
.76604 .25 L
s
.72153 .16765 m
.71849 .19718 L
s
.72153 .16765 m
.6606 .16639 L
s
.72153 .16765 m
.63098 .11518 L
s
.71849 .19718 m
.72153 .16765 L
s
.71849 .19718 m
.6606 .16639 L
s
.71849 .19718 m
.76604 .25 L
s
.71849 .19718 m
.68768 .21896 L
s
.6606 .16639 m
.71849 .19718 L
s
.6606 .16639 m
.60032 .14256 L
s
.6606 .16639 m
.59915 .19074 L
s
.6606 .16639 m
.68768 .21896 L
s
.6606 .16639 m
.72153 .16765 L
s
.6606 .16639 m
.63098 .11518 L
s
.59915 .19074 m
.6606 .16639 L
s
.59915 .19074 m
.68768 .21896 L
s
.59915 .19074 m
.64651 .1947 L
s
.59915 .19074 m
.60032 .14256 L
s
.59915 .19074 m
.46661 .1842 L
s
.59915 .19074 m
.52989 .13444 L
s
.59915 .19074 m
.6854 .26131 L
s
.46661 .1842 m
.59915 .19074 L
s
.46661 .1842 m
.35729 .23182 L
s
.46661 .1842 m
.38087 .19203 L
s
.46661 .1842 m
.52989 .13444 L
s
.46661 .1842 m
.42616 .1453 L
s
.6854 .26131 m
.59915 .19074 L
s
.6854 .26131 m
.68768 .21896 L
s
.6854 .26131 m
.73384 .2782 L
s
.6854 .26131 m
.7489 .34806 L
s
.7489 .34806 m
.6854 .26131 L
s
.7489 .34806 m
.73384 .2782 L
s
.7489 .34806 m
.77831 .31751 L
s
.7489 .34806 m
.77898 .46215 L
s
.7489 .34806 m
.79384 .38814 L
s
.77831 .31751 m
.79384 .38814 L
s
.77831 .31751 m
.7489 .34806 L
s
.77831 .31751 m
.73384 .2782 L
s
.77831 .31751 m
.82234 .34443 L
s
.77831 .31751 m
.76604 .25 L
s
.79366 .20529 m
.84719 .21747 L
s
.79366 .20529 m
.83746 .2736 L
s
.79366 .20529 m
.77004 .15047 L
s
.79366 .20529 m
.72153 .16765 L
s
.79366 .20529 m
.76604 .25 L
s
.76604 .25 m
.82234 .34443 L
s
.76604 .25 m
.83746 .2736 L
s
.76604 .25 m
.77831 .31751 L
s
.76604 .25 m
.79366 .20529 L
s
.76604 .25 m
.73384 .2782 L
s
.76604 .25 m
.71849 .19718 L
s
.76604 .25 m
.68768 .21896 L
s
.76604 .25 m
.72153 .16765 L
s
.73384 .2782 m
.77831 .31751 L
s
.73384 .2782 m
.7489 .34806 L
s
.73384 .2782 m
.76604 .25 L
s
.73384 .2782 m
.6854 .26131 L
s
.73384 .2782 m
.68768 .21896 L
s
.68768 .21896 m
.73384 .2782 L
s
.68768 .21896 m
.76604 .25 L
s
.68768 .21896 m
.6854 .26131 L
s
.68768 .21896 m
.71849 .19718 L
s
.68768 .21896 m
.59915 .19074 L
s
.68768 .21896 m
.64651 .1947 L
s
.68768 .21896 m
.6606 .16639 L
s
.64651 .1947 m
.59915 .19074 L
s
.64651 .1947 m
.68768 .21896 L
s
.68815 .08944 m
.77004 .15047 L
s
.68815 .08944 m
.70817 .11935 L
s
.68815 .08944 m
.61676 .0591 L
s
.68815 .08944 m
.66433 .03774 L
s
.68815 .08944 m
.63098 .11518 L
s
.61676 .0591 m
.68815 .08944 L
s
.61676 .0591 m
.66433 .03774 L
s
.61676 .0591 m
.56065 .02842 L
s
.61676 .0591 m
.63098 .11518 L
s
.61676 .0591 m
.54141 .07255 L
s
.56065 .02842 m
.61676 .0591 L
s
.56065 .02842 m
.5066 .02558 L
s
.56065 .02842 m
.54141 .07255 L
s
.5066 .02558 m
.56065 .02842 L
s
.5066 .02558 m
.54141 .07255 L
s
.5066 .02558 m
.47073 .05099 L
s
.5066 .02558 m
.44941 .02381 L
s
.54141 .07255 m
.5066 .02558 L
s
.54141 .07255 m
.56065 .02842 L
s
.54141 .07255 m
.47073 .05099 L
s
.54141 .07255 m
.63098 .11518 L
s
.54141 .07255 m
.61676 .0591 L
s
.54141 .07255 m
.45495 .09714 L
s
.54141 .07255 m
.52989 .13444 L
s
.52989 .13444 m
.54141 .07255 L
s
.52989 .13444 m
.45495 .09714 L
s
.52989 .13444 m
.60032 .14256 L
s
.52989 .13444 m
.63098 .11518 L
s
.52989 .13444 m
.42616 .1453 L
s
.52989 .13444 m
.46661 .1842 L
s
.52989 .13444 m
.59915 .19074 L
s
.60032 .14256 m
.59915 .19074 L
s
.60032 .14256 m
.52989 .13444 L
s
.60032 .14256 m
.6606 .16639 L
s
.60032 .14256 m
.63098 .11518 L
s
.70817 .11935 m
.72153 .16765 L
s
.70817 .11935 m
.77004 .15047 L
s
.70817 .11935 m
.68815 .08944 L
s
.70817 .11935 m
.63098 .11518 L
s
.63098 .11518 m
.6606 .16639 L
s
.63098 .11518 m
.60032 .14256 L
s
.63098 .11518 m
.68815 .08944 L
s
.63098 .11518 m
.61676 .0591 L
s
.63098 .11518 m
.72153 .16765 L
s
.63098 .11518 m
.70817 .11935 L
s
.63098 .11518 m
.52989 .13444 L
s
.63098 .11518 m
.54141 .07255 L
s
.66433 .03774 m
.68815 .08944 L
s
.66433 .03774 m
.61676 .0591 L
s
.44941 .02381 m
.5066 .02558 L
s
.44941 .02381 m
.47073 .05099 L
s
.44941 .02381 m
.40137 .06993 L
s
.40137 .06993 m
.44941 .02381 L
s
.40137 .06993 m
.31797 .09782 L
s
.40137 .06993 m
.45495 .09714 L
s
.40137 .06993 m
.47073 .05099 L
s
.40137 .06993 m
.35867 .12427 L
s
.31797 .09782 m
.40137 .06993 L
s
.31797 .09782 m
.24925 .12274 L
s
.31797 .09782 m
.27328 .14417 L
s
.31797 .09782 m
.35867 .12427 L
s
.24925 .12274 m
.31797 .09782 L
s
.24925 .12274 m
.27328 .14417 L
s
.24925 .12274 m
.20453 .18472 L
s
.20453 .18472 m
.24925 .12274 L
s
.20453 .18472 m
.15017 .24901 L
s
.20453 .18472 m
.17879 .25495 L
s
.20453 .18472 m
.27328 .14417 L
s
.20453 .18472 m
.22929 .19728 L
s
.27328 .14417 m
.20453 .18472 L
s
.27328 .14417 m
.24925 .12274 L
s
.27328 .14417 m
.28749 .18231 L
s
.27328 .14417 m
.22929 .19728 L
s
.27328 .14417 m
.35867 .12427 L
s
.27328 .14417 m
.31797 .09782 L
s
.28749 .18231 m
.27328 .14417 L
s
.28749 .18231 m
.22929 .19728 L
s
.28749 .18231 m
.34702 .17128 L
s
.28749 .18231 m
.35867 .12427 L
s
.28749 .18231 m
.29831 .23622 L
s
.28749 .18231 m
.23001 .25034 L
s
.34702 .17128 m
.28749 .18231 L
s
.34702 .17128 m
.38087 .19203 L
s
.34702 .17128 m
.29831 .23622 L
s
.34702 .17128 m
.35867 .12427 L
s
.34702 .17128 m
.42616 .1453 L
s
.38087 .19203 m
.34702 .17128 L
s
.38087 .19203 m
.29831 .23622 L
s
.38087 .19203 m
.42616 .1453 L
s
.38087 .19203 m
.46661 .1842 L
s
.38087 .19203 m
.35729 .23182 L
s
.42616 .1453 m
.52989 .13444 L
s
.42616 .1453 m
.46661 .1842 L
s
.42616 .1453 m
.38087 .19203 L
s
.42616 .1453 m
.45495 .09714 L
s
.42616 .1453 m
.35867 .12427 L
s
.42616 .1453 m
.34702 .17128 L
s
.45495 .09714 m
.52989 .13444 L
s
.45495 .09714 m
.42616 .1453 L
s
.45495 .09714 m
.35867 .12427 L
s
.45495 .09714 m
.54141 .07255 L
s
.45495 .09714 m
.47073 .05099 L
s
.45495 .09714 m
.40137 .06993 L
s
.47073 .05099 m
.54141 .07255 L
s
.47073 .05099 m
.45495 .09714 L
s
.47073 .05099 m
.40137 .06993 L
s
.47073 .05099 m
.5066 .02558 L
s
.47073 .05099 m
.44941 .02381 L
s
.35867 .12427 m
.42616 .1453 L
s
.35867 .12427 m
.45495 .09714 L
s
.35867 .12427 m
.34702 .17128 L
s
.35867 .12427 m
.40137 .06993 L
s
.35867 .12427 m
.31797 .09782 L
s
.35867 .12427 m
.28749 .18231 L
s
.35867 .12427 m
.27328 .14417 L
s
.17879 .25495 m
.20453 .18472 L
s
.17879 .25495 m
.22929 .19728 L
s
.17879 .25495 m
.23001 .25034 L
s
.17879 .25495 m
.15017 .24901 L
s
.17879 .25495 m
.17385 .32191 L
s
.17879 .25495 m
.12841 .33431 L
s
.23001 .25034 m
.17879 .25495 L
s
.23001 .25034 m
.22929 .19728 L
s
.23001 .25034 m
.17385 .32191 L
s
.23001 .25034 m
.22836 .31828 L
s
.23001 .25034 m
.28749 .18231 L
s
.23001 .25034 m
.29831 .23622 L
s
.17385 .32191 m
.23001 .25034 L
s
.17385 .32191 m
.17275 .39856 L
s
.17385 .32191 m
.22836 .31828 L
s
.17385 .32191 m
.12707 .39344 L
s
.17385 .32191 m
.17879 .25495 L
s
.17385 .32191 m
.12841 .33431 L
s
.17275 .39856 m
.17385 .32191 L
s
.17275 .39856 m
.22836 .31828 L
s
.17275 .39856 m
.22068 .40422 L
s
.17275 .39856 m
.17839 .48458 L
s
.17275 .39856 m
.12707 .39344 L
s
.17275 .39856 m
.12476 .47719 L
s
.17839 .48458 m
.17275 .39856 L
s
.17839 .48458 m
.22068 .40422 L
s
.17839 .48458 m
.21392 .52165 L
s
.17839 .48458 m
.18312 .52758 L
s
.17839 .48458 m
.12476 .47719 L
s
.17839 .48458 m
.18982 .57591 L
s
.17839 .48458 m
.1459 .54373 L
s
.21392 .52165 m
.17839 .48458 L
s
.21392 .52165 m
.18312 .52758 L
s
.21392 .52165 m
.22068 .40422 L
s
.21392 .52165 m
.18982 .57591 L
s
.21392 .52165 m
.24491 .63242 L
s
.22068 .40422 m
.21392 .52165 L
s
.22068 .40422 m
.17839 .48458 L
s
.22068 .40422 m
.17275 .39856 L
s
.22068 .40422 m
.27957 .29881 L
s
.22068 .40422 m
.22836 .31828 L
s
.27957 .29881 m
.22068 .40422 L
s
.27957 .29881 m
.35729 .23182 L
s
.27957 .29881 m
.31088 .25584 L
s
.27957 .29881 m
.29831 .23622 L
s
.27957 .29881 m
.22836 .31828 L
s
.35729 .23182 m
.27957 .29881 L
s
.35729 .23182 m
.29831 .23622 L
s
.35729 .23182 m
.31088 .25584 L
s
.35729 .23182 m
.46661 .1842 L
s
.35729 .23182 m
.38087 .19203 L
s
.29831 .23622 m
.38087 .19203 L
s
.29831 .23622 m
.34702 .17128 L
s
.29831 .23622 m
.28749 .18231 L
s
.29831 .23622 m
.35729 .23182 L
s
.29831 .23622 m
.31088 .25584 L
s
.29831 .23622 m
.23001 .25034 L
s
.29831 .23622 m
.22836 .31828 L
s
.29831 .23622 m
.27957 .29881 L
s
.22929 .19728 m
.27328 .14417 L
s
.22929 .19728 m
.28749 .18231 L
s
.22929 .19728 m
.23001 .25034 L
s
.22929 .19728 m
.17879 .25495 L
s
.22929 .19728 m
.20453 .18472 L
s
.31088 .25584 m
.35729 .23182 L
s
.31088 .25584 m
.29831 .23622 L
s
.31088 .25584 m
.27957 .29881 L
s
.22836 .31828 m
.29831 .23622 L
s
.22836 .31828 m
.23001 .25034 L
s
.22836 .31828 m
.27957 .29881 L
s
.22836 .31828 m
.22068 .40422 L
s
.22836 .31828 m
.17275 .39856 L
s
.22836 .31828 m
.17385 .32191 L
s
.15017 .24901 m
.20453 .18472 L
s
.15017 .24901 m
.17879 .25495 L
s
.15017 .24901 m
.12841 .33431 L
s
.12841 .33431 m
.15017 .24901 L
s
.12841 .33431 m
.12707 .39344 L
s
.12841 .33431 m
.08287 .44726 L
s
.12841 .33431 m
.17385 .32191 L
s
.12841 .33431 m
.17879 .25495 L
s
.08287 .44726 m
.12841 .33431 L
s
.08287 .44726 m
.02813 .49723 L
s
.08287 .44726 m
.04384 .51868 L
s
.08287 .44726 m
.08032 .53542 L
s
.08287 .44726 m
.12476 .47719 L
s
.08287 .44726 m
.12707 .39344 L
s
.02813 .49723 m
.08287 .44726 L
s
.02813 .49723 m
.04384 .51868 L
s
.02813 .49723 m
.02381 .56371 L
s
.04384 .51868 m
.02813 .49723 L
s
.04384 .51868 m
.08032 .53542 L
s
.04384 .51868 m
.08287 .44726 L
s
.04384 .51868 m
.05006 .58153 L
s
.04384 .51868 m
.02381 .56371 L
s
.08032 .53542 m
.04384 .51868 L
s
.08032 .53542 m
.08287 .44726 L
s
.08032 .53542 m
.05006 .58153 L
s
.08032 .53542 m
.12476 .47719 L
s
.08032 .53542 m
.11151 .56321 L
s
.08032 .53542 m
.09405 .63194 L
s
.11151 .56321 m
.08032 .53542 L
s
.11151 .56321 m
.12476 .47719 L
s
.11151 .56321 m
.1459 .54373 L
s
.11151 .56321 m
.14885 .62321 L
s
.11151 .56321 m
.09405 .63194 L
s
.12476 .47719 m
.11151 .56321 L
s
.12476 .47719 m
.17839 .48458 L
s
.12476 .47719 m
.1459 .54373 L
s
.12476 .47719 m
.17275 .39856 L
s
.12476 .47719 m
.12707 .39344 L
s
.12476 .47719 m
.08287 .44726 L
s
.12476 .47719 m
.08032 .53542 L
s
.18312 .52758 m
.17839 .48458 L
s
.18312 .52758 m
.21392 .52165 L
s
.18312 .52758 m
.18982 .57591 L
s
.12707 .39344 m
.17275 .39856 L
s
.12707 .39344 m
.17385 .32191 L
s
.12707 .39344 m
.12476 .47719 L
s
.12707 .39344 m
.08287 .44726 L
s
.12707 .39344 m
.12841 .33431 L
s
.32147 .71989 m
.41747 .7587 L
s
.32147 .71989 m
.37081 .78092 L
s
.32147 .71989 m
.24491 .63242 L
s
.32147 .71989 m
.30002 .76111 L
s
.32147 .71989 m
.26082 .70431 L
s
.24491 .63242 m
.32147 .71989 L
s
.24491 .63242 m
.26082 .70431 L
s
.24491 .63242 m
.20714 .66415 L
s
.24491 .63242 m
.21392 .52165 L
s
.24491 .63242 m
.18982 .57591 L
s
.18982 .57591 m
.21392 .52165 L
s
.18982 .57591 m
.1459 .54373 L
s
.18982 .57591 m
.17839 .48458 L
s
.18982 .57591 m
.18312 .52758 L
s
.18982 .57591 m
.14885 .62321 L
s
.18982 .57591 m
.20714 .66415 L
s
.18982 .57591 m
.24491 .63242 L
s
.14885 .62321 m
.18982 .57591 L
s
.14885 .62321 m
.1459 .54373 L
s
.14885 .62321 m
.13287 .68367 L
s
.14885 .62321 m
.11151 .56321 L
s
.14885 .62321 m
.09405 .63194 L
s
.14885 .62321 m
.17649 .6974 L
s
.14885 .62321 m
.20714 .66415 L
s
.13287 .68367 m
.14885 .62321 L
s
.13287 .68367 m
.16884 .74884 L
s
.13287 .68367 m
.17649 .6974 L
s
.13287 .68367 m
.09405 .63194 L
s
.13287 .68367 m
.11562 .71052 L
s
.16884 .74884 m
.13287 .68367 L
s
.16884 .74884 m
.17649 .6974 L
s
.16884 .74884 m
.11562 .71052 L
s
.16884 .74884 m
.129 .76578 L
s
.16884 .74884 m
.1647 .79457 L
s
.16884 .74884 m
.22717 .81118 L
s
.16884 .74884 m
.23753 .74921 L
s
.129 .76578 m
.16884 .74884 L
s
.129 .76578 m
.11562 .71052 L
s
.129 .76578 m
.1647 .79457 L
s
.129 .76578 m
.16795 .8102 L
s
.129 .76578 m
.10062 .71821 L
s
.17649 .6974 m
.16884 .74884 L
s
.17649 .6974 m
.23753 .74921 L
s
.17649 .6974 m
.20714 .66415 L
s
.17649 .6974 m
.13287 .68367 L
s
.17649 .6974 m
.14885 .62321 L
s
.26082 .70431 m
.30002 .76111 L
s
.26082 .70431 m
.23753 .74921 L
s
.26082 .70431 m
.32147 .71989 L
s
.26082 .70431 m
.20714 .66415 L
s
.26082 .70431 m
.24491 .63242 L
s
.20714 .66415 m
.17649 .6974 L
s
.20714 .66415 m
.23753 .74921 L
s
.20714 .66415 m
.14885 .62321 L
s
.20714 .66415 m
.26082 .70431 L
s
.20714 .66415 m
.24491 .63242 L
s
.20714 .66415 m
.18982 .57591 L
s
.02381 .56371 m
.02813 .49723 L
s
.02381 .56371 m
.04384 .51868 L
s
.02381 .56371 m
.05006 .58153 L
s
.02381 .56371 m
.05252 .63662 L
s
.05252 .63662 m
.02381 .56371 L
s
.05252 .63662 m
.05006 .58153 L
s
.05252 .63662 m
.10062 .71821 L
s
.05252 .63662 m
.09405 .63194 L
s
.10062 .71821 m
.05252 .63662 L
s
.10062 .71821 m
.09405 .63194 L
s
.10062 .71821 m
.11562 .71052 L
s
.10062 .71821 m
.129 .76578 L
s
.10062 .71821 m
.16795 .8102 L
s
.1459 .54373 m
.12476 .47719 L
s
.1459 .54373 m
.17839 .48458 L
s
.1459 .54373 m
.18982 .57591 L
s
.1459 .54373 m
.11151 .56321 L
s
.1459 .54373 m
.14885 .62321 L
s
.05006 .58153 m
.04384 .51868 L
s
.05006 .58153 m
.08032 .53542 L
s
.05006 .58153 m
.02381 .56371 L
s
.05006 .58153 m
.05252 .63662 L
s
.05006 .58153 m
.09405 .63194 L
s
.09405 .63194 m
.11151 .56321 L
s
.09405 .63194 m
.14885 .62321 L
s
.09405 .63194 m
.13287 .68367 L
s
.09405 .63194 m
.11562 .71052 L
s
.09405 .63194 m
.08032 .53542 L
s
.09405 .63194 m
.05006 .58153 L
s
.09405 .63194 m
.05252 .63662 L
s
.09405 .63194 m
.10062 .71821 L
s
.11562 .71052 m
.13287 .68367 L
s
.11562 .71052 m
.09405 .63194 L
s
.11562 .71052 m
.16884 .74884 L
s
.11562 .71052 m
.10062 .71821 L
s
.11562 .71052 m
.129 .76578 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00P03oool9000009L0oooo001o0?ooo`030000003oool0000000L0oooo
400000270?ooo`00OP3oool01@000000oooo0?ooo`3oool0000000`0oooo0P0000000`3oool00000
0?ooo`050?ooo`T00000OP3oool007d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool010000000oooo0000
0000001l0?ooo`00O03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P00
00050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000001L0oooo0P00
001Q0?ooo`00N`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P00000C
0?ooo`80000000<0oooo0000003oool0H03oool007X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`8000003`3oool2000000@0oooo00<000000?ooo`3oool0GP3oool007X0
oooo00<000000?ooo`3oool02@3oool010000000oooo00000000000<0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool2000000/0oooo0P0000060?ooo`030000003oool0oooo
05h0oooo001i0?ooo`030000003oool0oooo00X0oooo0`00000=0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02`3oool2000000L0oooo0P0000090?ooo`030000003oool0oooo05d0
oooo001h0?ooo`030000003oool0oooo00L0oooo100000000`3oool000000?ooo`03000000/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`8000000`3oool2000000/0oooo
00<000000?ooo`3oool0G@3oool007L0oooo00<000000?ooo`3oool01@3oool3000000@0oooo00<0
00000?ooo`3oool00`3oool4000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0?0?ooo`@000003P3oool00`000000oooo0?ooo`1L0?ooo`00MP3oool00`000000oooo0?ooo`03
0?ooo`<000001`3oool00`000000oooo0?ooo`070?ooo`<000001P3oool010000000oooo0?ooo`00
000<0?ooo`H000000P3oool010000000oooo00000000000<0?ooo`030000003oool0oooo05`0oooo
001e0?ooo`030000003oool0oooo00@000002@3oool00`000000oooo0?ooo`0;0?ooo`<000000`3o
ool010000000oooo0?ooo`0000070?ooo`D00000203oool010000000oooo0?ooo`3oool2000000/0
oooo00<000000?ooo`3oool0F`3oool007@0oooo1000000=0?ooo`030000003oool0oooo00h0oooo
1P0000020?ooo`H000003P3oool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo
0?ooo`1K0?ooo`00LP3oool300000100oooo00<000000?ooo`3oool04P3oool4000001@0oooo00<0
00000?ooo`3oool0103oool2000000P0oooo00<000000?ooo`3oool0FP3oool006l0oooo10000002
0?ooo`8000003@3oool00`000000oooo0?ooo`0?0?ooo`@0000000@0oooo0000000000000000503o
ool00`000000oooo0?ooo`060?ooo`<000001@3oool00`000000oooo0?ooo`1J0?ooo`00K03oool3
00000080oooo00<000000?ooo`3oool00`3oool2000000/0oooo00<000000?ooo`3oool0303oool3
000000D0oooo00<000000?ooo`3oool00P00000B0?ooo`030000003oool0oooo00T0oooo0P000004
0?ooo`030000003oool0oooo05T0oooo001Y0?ooo`<00000103oool00`000000oooo0?ooo`060?oo
o`8000002@3oool00`000000oooo0?ooo`080?ooo`@00000203oool00`000000oooo0?ooo`020?oo
o`8000004@3oool00`000000oooo0?ooo`0:0?ooo`8000000P3oool00`000000oooo0?ooo`1I0?oo
o`00IP3oool3000000L0oooo00<000000?ooo`3oool0203oool2000000H0oooo00<000000?ooo`3o
ool01@3oool4000000/0oooo00<000000?ooo`3oool01@3oool2000000l0oooo00<000000?ooo`3o
ool0303oool2000000030?ooo`000000oooo05T0oooo001S0?ooo`<000002@3oool00`000000oooo
0?ooo`0;0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000003`3oool00`000000oooo
0?ooo`070?ooo`8000003@3oool00`000000oooo0?ooo`0>0?ooo`800000FP3oool00600oooo0`00
000;0?ooo`030000003oool0oooo00h0oooo0P0000000`3oool000000?ooo`0400000180oooo00<0
00000?ooo`3oool02@3oool2000000/0oooo00<000000?ooo`3oool0303oool200000080oooo00<0
00000?ooo`3oool0E`3oool005d0oooo0`00000=0?ooo`030000003oool0oooo0140oooo0`00000F
0?ooo`030000003oool0oooo00/0oooo0P00000:0?ooo`030000003oool0oooo00T0oooo0P000004
0?ooo`<00000E`3oool005X0oooo0`00000?0?ooo`030000003oool0oooo00h0oooo1@0000000`3o
ool000000000000E0?ooo`030000003oool0oooo00d0oooo0P0000080?ooo`030000003oool0oooo
00L0oooo0P0000070?ooo`030000003oool0000005H0oooo001G0?ooo`@0000000<0oooo00000000
00003@3oool00`000000oooo0?ooo`0<0?ooo`<00000103oool010000000oooo0?ooo`3oool20000
01<0oooo00<000000?ooo`3oool03`3oool2000000H0oooo00<000000?ooo`3oool01@3oool20000
00X0oooo00<000000?ooo`000000E@3oool005@0oooo0`0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`@000001P3oool00`000000
oooo0?ooo`040?ooo`800000403oool00`000000oooo0?ooo`0B0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000303oool00`000000oooo0?ooo`02000005<0oooo001A0?ooo`<00000
103oool00`000000oooo0?ooo`040?ooo`800000203oool00`000000oooo0?ooo`070?ooo`<00000
2P3oool00`000000oooo0?ooo`060?ooo`8000003P3oool00`000000oooo0?ooo`0D0?ooo`800000
0`3oool00`000000oooo0?ooo`02000000l0oooo00D000000?ooo`3oool0oooo0000001B0?ooo`00
C`3oool2000000H0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool0
0`3oool4000000`0oooo00<000000?ooo`3oool02@3oool2000000`0oooo00<000000?ooo`3oool0
5P3oool2000000040?ooo`000000000000000180oooo00D000000?ooo`3oool0oooo0000001A0?oo
o`00C03oool3000000L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo0?ooo`<00000403oool00`000000oooo0?ooo`0;0?ooo`8000002P3oool00`00
0000oooo0?ooo`0G0?ooo`d000002P3oool00`000000oooo0?ooo`020?ooo`800000C`3oool004T0
oooo0`0000090?ooo`030000003oool0oooo00`0oooo0P0000000`3oool000000000000300000180
oooo00<000000?ooo`3oool03P3oool2000000P0oooo00<000000?ooo`3oool04@3oool600000003
0?ooo`000000oooo00800000203oool<000000D0oooo00<000000?ooo`3oool0C03oool004L0oooo
0P00000;0?ooo`030000003oool0oooo00d0oooo1000000E0?ooo`030000003oool0oooo0140oooo
0P0000060?ooo`030000003oool0oooo00/0oooo1P0000050?ooo`8000000P3oool010000000oooo
00000000000A0?ooo`<00000103oool00`000000oooo0?ooo`1;0?ooo`00AP3oool00`000000oooo
0000000:0?ooo`030000003oool0oooo00X0oooo10000000103oool000000000003oool300000180
oooo00<000000?ooo`3oool04`3oool2000000<0oooo00<000000?ooo`3oool01P3oool6000000X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0200000100oooo00@000000?ooo`00
000000000`3oool2000004/0oooo00160?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01`3oool4000000@0oooo00<000000?ooo`000000103oool4000000d0oooo00<000000?oo
o`3oool05P3oool2000000040?ooo`000000oooo0?ooo`H000003`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`3o
ool2000000<0oooo00<000000?ooo`3oool0B03oool004D0oooo00<000000?ooo`3oool00P3oool2
000000D0oooo00<000000?ooo`3oool0103oool4000000H0oooo0P0000000`3oool000000?ooo`08
0?ooo`<000002P3oool00`000000oooo0?ooo`0D0?ooo`X000004@3oool2000000P0oooo00<00000
0?ooo`3oool00P3oool2000000d0oooo00<000000?ooo`3oool00`3oool200000080oooo00<00000
0?ooo`3oool0A`3oool004@0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000<0oooo100000090?ooo`050000003oool0oooo0?ooo`000000303oool3000000H0oooo00<0
00000?ooo`3oool02`3oool:000000<0oooo0P0000000`3oool000000?ooo`020?ooo`X000001P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P00000;0?ooo`030000003o
ool0oooo00D0oooo0P0000000`3oool00000000000170?ooo`00@`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0000000@00000303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00d0oooo100000020?ooo`040000003oool0oooo0?ooo`X00000303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo1`00000;0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`80000000<0oooo0000003oool0A@3o
ool004<0oooo00<000000?ooo`3oool0203oool2000000l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`H000005@3oool00`000000oooo0?ooo`040?ooo`8000003`3oool0
10000000oooo00000000000:0?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`030000003o
ool0oooo00P0oooo0`0000150?ooo`00@P3oool00`000000oooo0?ooo`070?ooo`<000003`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo100000000`3oool000000?ooo`0E
0?ooo`8000002@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`<000001`3o
ool00`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`0:0?ooo`<00000@`3o
ool00440oooo00<000000?ooo`3oool01P3oool300000080oooo00<000000?ooo`3oool02P3oool2
000000H0oooo00<000000?ooo`3oool0303oool300000080oooo00D000000?ooo`3oool0oooo0000
000D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`040?ooo`8000001P3oool00`000000oooo0?ooo`080?ooo`8000001P3oool00`000000oooo0?oo
o`0;0?ooo`H00000?P3oool00440oooo00<000000?ooo`3oool01@3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`09
0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo0P000004
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`08
0?ooo`<0000000<0oooo0000000000000`3oool8000003H0oooo00100?ooo`030000003oool0oooo
00@0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03@3oool200000100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`<000000P3oool00`000000oooo0?ooo`0:0?ooo`8000000`3oool00`000000oooo0?ooo`05
0?ooo`<000001@3oool2000000X0oooo1@00000a0?ooo`00?`3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`<000001`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool2000000T0oooo00<000000?oo
o`3oool02`3oool3000000h0oooo0P0000000`3oool000000?ooo`040?ooo`800000203oool01000
0000oooo00000000000<0?ooo`030000003oool0oooo02l0oooo000n0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`<000002@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo2P0000070?ooo`<0000000@0oooo0000
0000000000002`3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo02h0oooo000n
0?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo00000002000000`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`800000603oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00`0oooo0P0000020?ooo`8000001P3oool;000000h0oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo02h0oooo000m0?ooo`030000003o
ool0oooo008000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`800000
2P3oool4000000h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`<00000
103oool010000000oooo00000000000=0?ooo`<000003@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0;P3oool003`0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000H0oooo1P0000000`3o
ool000000?ooo`02000000`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`<00000203oool00`000000oooo0?ooo`02000000/0oooo0P0000000`3oool000000000000<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?oo
o`00>`3oool010000000oooo0000000000060?ooo`030000003oool0oooo00X0oooo0P0000000`3o
ool0000000000004000000H0oooo00<000000?ooo`3oool00P3oool2000000T0oooo00<000000?oo
o`3oool0403oool010000000oooo00000000000O0?ooo`8000000P3oool00`000000oooo0?ooo`04
0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo00000002
0?ooo`8000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0;@3oool003/0oooo0P0000070?ooo`030000003oool0oooo00T0oooo1@00000<0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`h000006P3oool00`000000oooo000000030?ooo`<000003P3oool00`000000oooo0?ooo`030?oo
o`8000001`3oool00`000000oooo000000040?ooo`8000002@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;@3oool003X0oooo0P0000080?ooo`03
0000003oool0oooo00D0oooo100000000`3oool000000000000=0?ooo`030000003oool0oooo00H0
oooo0P0000040?ooo`030000003oool0oooo00L0oooo200000000`3oool000000000000;0?oooa<0
0000203oool2000000030?ooo`00000000000140oooo00<000000?ooo`3oool01@3oool2000000@0
oooo00D000000?ooo`3oool0oooo000000050?ooo`8000001`3oool00`000000oooo0?ooo`040?oo
o`8000001P3oool00`000000oooo0?ooo`0]0?ooo`00>@3oool2000000030?ooo`000000000000D0
oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`000000303oool00`000000
oooo0?ooo`090?ooo`80000000@0oooo0000003oool0oooo200000070?ooo`800000803oool@0000
00l0oooo00<000000?ooo`3oool01P3oool200000080oooo00D000000?ooo`3oool0oooo00000007
0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0;03oool003P0oooo0P0000040?ooo`8000000P3oool00`000000oooo000000030000
00L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00/0oooo1@00000=
0?ooo`800000;03oool400000080oooo200000070?ooo`030000003oool0oooo00P0oooo0`000004
0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`00>03oool2000000H0oooo1000000;0?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`<000003`3oool2
000002l0oooo0P0000000`3oool0000000000002000000H0oooo0P0000060?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`8000000P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;03oool0
03L0oooo00<000000?ooo`0000001P3oool2000000`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`030000003oool0oooo
00X0oooo0`00000c0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`800000103oool00`00
0000oooo0?ooo`070?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`090?oo
o`80000000<0oooo0000003oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02/0oooo000f0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000002`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool2000000<0
oooo00<000000?ooo`3oool02@3oool2000003L0oooo00<000000?ooo`3oool0103oool3000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000=0?ooo`<000002@3oool01@000000oooo0?ooo`3oool0
000002d0oooo000e0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`0000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool2
000000@0oooo00<000000?ooo`3oool0203oool2000003X0oooo00<000000?ooo`3oool01P3oool3
00000080oooo0P0000020?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`050000003oool0
oooo0?ooo`000000303oool00`000000oooo00000004000000H0oooo0P0000000`3oool000000?oo
o`0/0?ooo`00=03oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool2000000H0oooo00<000000?ooo`3oool01P3oool2000003d0oooo0P0000090?ooo`H00000
00<0oooo0000003oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
0000303oool00`000000oooo000000040?ooo`@00000103oool2000002d0oooo000c0?ooo`050000
003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000070?oo
o`030000003oool0oooo00@0oooo0`0000110?ooo`030000003oool0oooo00X0oooo100000000`3o
ool000000000000:0?ooo`050000003oool0oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3o
ool0000000L0oooo100000000`3oool000000000000/0?ooo`00<`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000002@3o
ool00`000000oooo0?ooo`020?ooo`800000A@3oool00`000000oooo0?ooo`0<0?ooo`<00000303o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool3000002`0oooo000b0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool01@000000oooo
0?ooo`3oool0000000<0oooo0P00000:0?ooo`040000003oool0oooo0?ooo`800000B03oool00`00
0000oooo0?ooo`0<0?ooo`@000002`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02P3oool3000002X0oooo000a0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`0000020?ooo`8000002`3oool00`000000oooo0?oo
o`02000004/0oooo0P00000<0?ooo`040000003oool000000?ooo`<000002@3oool00`000000oooo
000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool2000000030?oo
o`000000000002P0oooo000`0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo
00000002000000d0oooo0`00001?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000
103oool2000000P0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool2000002H0oooo000_0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?oo
o`0000003P3oool3000000H0oooo2P00001B0?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool000001@3oool2000000L0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`800000903oool002h0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000d0oooo
2`0000060?ooo`800000E@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00001P3oool3000000D0oooo0P0000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00000R0?ooo`00;P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool00000203oool50000
00040?ooo`0000000000000000/0oooo0`00001G0?ooo`8000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`800000803oool002d0oooo00<000000?ooo`3oool0103oool00`000000oooo0000000;0?oo
o`030000003oool0000000D0oooo100000050?ooo`80000000<0oooo0000003oool0203oool40000
05X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo0`0000001@3oool000000000003oool0000000d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P00000N0?ooo`00;03oool00`00
0000oooo0?ooo`050?ooo`800000303oool2000000030?ooo`000000000000<000002@3oool20000
0080oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000oooo05`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo0`0000000`3o
ool000000?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`800000703oool002/0oooo0P0000070?ooo`8000002@3oool6000000d0
oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`3oool200000080oooo00<000000?oo
o`3oool0G@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool02`3oool3
000000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00P0oooo0P00000J0?ooo`00:`3oool00`000000oooo0000000300000080oooo0P0000020?oo
o`P000000P3oool2000000h0oooo00@000000?ooo`3oool000000`3oool010000000oooo00000000
00030?ooo`030000003oool0oooo05l0oooo0P0000000`3oool000000?ooo`070?ooo`030000003o
ool0oooo00X0oooo1P00000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`090?ooo`8000006@3oool002X0oooo00<000000?ooo`3oool0103oool6
000000T0oooo00<000000?ooo`0000003@3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0HP3oool2000000P0oooo00<000000?ooo`3oool02@3o
ool010000000oooo0000000000030?ooo`<000002P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool0203oool2000001T0oooo000Z0?ooo`030000003oool0oooo00D0oooo
0P00000<0?ooo`030000003oool0000000`0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0I03oool2000000P0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`3oool2000000D0oooo0`0000070?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000001P0oooo000Z
0?ooo`030000003oool0oooo00D0oooo0P00000;0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00800000J03o
ool4000000H0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`0000001`3o
ool3000000D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`0000005`3oool002X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0000000:0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1X0?ooo`040000003oool0oooo
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`0000002P3oool3000000<0oooo0P00000;0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`00:@3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool00P3oool300000080oooo00D000000?ooo`3oool0oooo
000000070?ooo`040000003oool0oooo000000`0oooo1@00000;0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`00:@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo00@0oooo100000000`3oool000000?ooo`070?ooo`04
0000003oool0oooo000000l0oooo0`00000;0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`00:@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00H000000?ooo`3oool000000?ooo`00001`0?ooo`030000003o
ool0oooo00H0oooo0P00000:0?ooo`040000003oool0oooo000000l0oooo1000000:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`00:03o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool01P000000oooo
0?ooo`000000oooo00000740oooo00<000000?ooo`3oool01`3oool2000000T0oooo00D000000?oo
o`3oool0oooo0000000>0?ooo`8000000P3oool2000000P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo000X0?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`050000003oool000000?ooo`000000L`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0000000P0oooo00D000000?ooo`3oool0oooo
0000000=0?ooo`040000003oool0oooo000000<0oooo0P0000070?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0A0?ooo`00:03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool4000007D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo000000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool010000000oooo0?ooo`0000050?ooo`<00000103oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`3oool0403oool002P0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo0P00001g0?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`8000000`3oool010000000oooo0?ooo`0000080?ooo`<0
00004@3oool002L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo0P00001i0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool0000000T0oooo0P0000020?ooo`8000001@3oool400000080oooo00<000000?oo
o`3oool03`3oool002L0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo0P00001k0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool20000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool4000000030?ooo`0000000000008000001P3oool00`00
0000oooo0?ooo`0?0?ooo`009`3oool010000000oooo0?ooo`0000070?ooo`050000003oool0oooo
0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000L0oooo0`00001m0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo
0`00000:0?ooo`030000003oool0oooo00l0oooo000V0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000050?ooo`<000000P3oool00`00
0000oooo0?ooo`1k0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`<000002P3oool00`000000oooo0?ooo`0?0?ooo`009P3oool01000
0000oooo0?ooo`0000070?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool00000
0`3oool2000000@0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0203oool2000000030?ooo`000000oooo00P0oooo
00<000000?ooo`3oool03`3oool002H0oooo00<000000?ooo`000000203oool00`000000oooo0000
000=0?ooo`040000003oool000000?ooo`<000001P3oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo000000060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000
003oool000000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`009@3o
ool00`000000oooo000000090?ooo`030000003oool0000000d0oooo100000080?ooo`030000003o
ool0oooo0800oooo00D000000?ooo`3oool0oooo000000090?ooo`8000001`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`00
9@3oool00`000000oooo000000090?ooo`8000001P3oool:000000X0oooo00<000000?ooo`3oool0
P03oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?oo
o`009@3oool2000000P0oooo2P0000070?ooo`8000002P3oool00`000000oooo0?ooo`220?ooo`05
0000003oool0oooo0?ooo`000000203oool4000000H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool002D0
oooo00<000000?ooo`3oool00`3oool4000000030?ooo`000000000000h0oooo0P00000:0?ooo`03
0000003oool0oooo08<0oooo00@000000?ooo`3oool000001`3oool00`000000oooo000000020?oo
o`8000001@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0>0?ooo`00903oool2000000030?ooo`0000000000008000001@3oool20000
00d0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`240?ooo`040000003oool0oooo
000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000`3oool01@000000oooo0?oo
o`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`00903oool3000000P0oooo
00<000000?ooo`000000303oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo08D0
oooo00<000000?ooo`000000103oool2000000@0oooo00<000000?ooo`3oool00`3oool200000080
oooo00@000000?ooo`3oool00000303oool00`000000oooo000000060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`00903oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`270?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo0P0000000`3oool000000000000=0?ooo`030000003oool0000000H0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000100oooo000S0?ooo`8000002@3oool0
10000000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`290?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`070?ooo`<00000
1`3oool8000000P0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000@0?ooo`00
8`3oool2000000P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`290?ooo`<00000203oool00`000000oooo0?ooo`090?oo
o`P000001`3oool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000@0?oo
o`008P3oool00`000000oooo000000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0R`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0`00000=0?ooo`80
00001`3oool00`000000oooo0?ooo`070?ooo`800000403oool00280oooo00<000000?ooo`000000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08/0oooo0P0000090?ooo`030000
003oool0oooo00L0oooo0`00000=0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0>0?ooo`008P3oool00`000000oooo000000060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0S@3oool2000000P0oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0000003oool0000000`0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`070?ooo`800000403oool00240oooo00@000000?ooo`3oool000001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08d0oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0203oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool200000100oooo000Q0?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000003`3oool00200oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0SP3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000l0oooo000P0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0900oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`00803oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000002C0?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3o
ool001l0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000009<0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00d0oooo000O0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002@3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool00000U03oool00`000000oooo0?oo
o`050?ooo`030000003oool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool001h0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0000000:0?ooo`040000003oool0oooo000000/0oooo00@0
00000?ooo`3oool00000U@3oool00`000000oooo0?ooo`050?ooo`040000003oool00000000000L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0
oooo000N0?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`040000003oool0oooo000000X0
oooo00@000000?ooo`3oool00000UP3oool00`000000oooo0?ooo`060?ooo`<000001`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0000003oool0000000P0oooo00<000000?ooo`3oool0303oool001h0oooo00<000000?oo
o`3oool00`3oool2000000/0oooo00<000000?ooo`0000002`3oool010000000oooo0?ooo`00002F
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool3000000T0oooo00<00000
0?ooo`3oool0303oool001d0oooo00<000000?ooo`3oool0103oool4000000T0oooo0P00000<0?oo
o`030000003oool0000009P0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`00000;0?ooo`<000002@3oool00`000000oooo0?ooo`0<
0?ooo`007@3oool00`000000oooo0?ooo`030?ooo`8000000`3oool6000000<0oooo0P00000<0?oo
o`030000003oool0000009P0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0000000:0?ooo`<000002`3oool00`000000oooo0?ooo`0;0?oo
o`007@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000T0oooo1`00000:0?ooo`80
0000V@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool0203oool2000000H0oooo100000020?ooo`<000002@3oool00`000000oooo0?ooo`0;0?oo
o`00703oool00`000000oooo0?ooo`030?ooo`030000003oool0000000/0oooo0P0000030?ooo`L0
00000`3oool2000009T0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000070?oo
o`030000003oool0oooo00P0oooo0P0000020?ooo`@000001@3oool010000000oooo0000003oool2
000000L0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`00000;0?ooo`8000002P3oool4000009/0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool02@3oool3000000T0oooo00<0
00000?ooo`0000000`3oool2000000D0oooo00<000000?ooo`3oool02`3oool001/0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`000000303o
ool2000009/0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0203oool2000000/0oooo00<000000?ooo`0000001@3oool2000000<0oooo
00<000000?ooo`3oool02`3oool001/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool00000303oool2000009/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000001P3oool20000
0080oooo00<000000?ooo`3oool02P3oool001/0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`000000V`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?oo
o`3oool0000000P0oooo0`00000<0?ooo`006P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`00
0000W03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02P3oool001X0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00002L0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`006@3oool01000
0000oooo0?ooo`0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo000009`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0000000/0oooo000I0?ooo`030000003oool0000000P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo0000002M0?ooo`050000003oool0oooo0?ooo`000000203oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000002`3oool001T0
oooo0P0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000W@3oool01@000000oooo0?ooo`3oool0
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo000000/0oooo000H0?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000009h0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo000000030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`00603oool2000000T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo0000002N0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002P3oool001L0oooo0P00000:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0W@3oool00`000000oooo0000000;
0?ooo`80000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo000G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2M0?ooo`030000003oool0000000/0oooo0`00000<0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool001H0oooo100000090?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0W@3oool00`000000oooo0000000:0?ooo`<000003@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo00L0oooo000E0?ooo`<000000P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0W@3oool2000000H0oooo1@0000020?ooo`<00000303oool01@000000oooo0?ooo`3o
ool0000000X0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00L0oooo
000D0?ooo`80000000<0oooo0000003oool00P3oool2000000H0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
WP3oool00`000000oooo0?ooo`04000000H0oooo0P0000020?ooo`8000002P3oool01@000000oooo
0?ooo`3oool0000000/0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`070?oo
o`004`3oool01@000000oooo0000003oool0000000D0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2N0?ooo`<000002P3oool00`000000oooo000000030?ooo`800000203oool0
10000000oooo0?ooo`00000<0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool01P3o
ool00180oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`8000000`3oool0
0`000000oooo0000000=0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0WP3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`00000<0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0
1P3oool00140oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo008000003P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool02P3oool00`000000oooo000000060?ooo`8000001@3oool00`000000
oooo0000000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool000l0oooo
0P0000020?ooo`050000003oool0oooo0?ooo`0000002@3oool4000000h0oooo00<000000?ooo`00
0000203oool00`000000oooo0?ooo`2M0?ooo`030000003oool0000000X0oooo00@000000?ooo`3o
ool00000203oool2000000<0oooo00<000000?ooo`000000303oool8000000D0oooo00<000000?oo
o`3oool01@3oool000h0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00/0oooo0`00000=0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0W@3oool00`00
0000oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000002@3oool200000080oooo0P000006
0?ooo`H000000P3oool00`000000oooo0?ooo`030?ooo`H000001`3oool000d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0P0000020?oo
o`D00000203oool2000000T0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0000000:0?oo
o`050000003oool0oooo0?ooo`0000002`3oool300000080oooo1@0000070?ooo`8000002@3oool0
0`000000oooo0?ooo`060?ooo`00303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool3000000H0oooo1P0000020?ooo`8000002@3oool00`00
0000oooo0?ooo`2M0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`<00000303oool2000000T0oooo00<000000?ooo`3oool01P3oool000/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`0000000000303oool3000000X0oooo00<000000?ooo`3oool0W@3oool00`00
0000oooo000000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool40000
00`0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`070?ooo`002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`02000000d0oooo0`0000090?ooo`030000003oool0oooo09`0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`0000000P00000<0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool01`3oool0
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00H000000?ooo`3oool000000?ooo`00000=0?ooo`80000000<0oooo0000003oool01P3o
ool00`000000oooo0?ooo`2M0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo0P0000000`3oool00000000000020?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00P0
oooo00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02@3oool00`000000
oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0W@3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`080?ooo`00203oool2000000D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2M0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02@3oool000P0oooo0P0000040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
W@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool000P0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo00@000000?oo
o`3oool0oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000WP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool3000000D0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`00203oool01P000000oooo0?oo
o`000000oooo000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool00000WP3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000003@3oool000L0oooo00L000000?ooo`3oool0oooo0000003oool0000000T0
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000WP3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool2
000000H0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`001`3oool00`000000oooo0?oo
o`020?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool2000009h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000>0?ooo`00
1`3oool00`000000oooo0?ooo`020?ooo`040000003oool00000000000L0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`<00000W@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0000000>0?ooo`001`3oool010000000oooo0?ooo`3oool2000000<0oooo
0P0000050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0100000020?ooo`030000
003oool0oooo09/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000080?ooo`8000003`3oool000L0
oooo00@000000?ooo`3oool0oooo0P0000050?ooo`8000000`3oool2000000P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0`0000050?oo
o`030000003oool0000009`0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`000000203oool2000000l0oooo00070?ooo`060000003oool0
oooo0000003oool000001`3oool2000000030?ooo`000000000000P0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`00
0000W03oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3oool2
000000@0oooo1P00000@0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00H0oooo0P0000090?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203o
ool2000000D0oooo00@000000?ooo`3oool00000W03oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00P0oooo1@0000040?ooo`030000003oool0oooo00l0oooo00070?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool01P3oool3000000P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo000000090?ooo`8000001@3oool010000000oooo0?ooo`00002K0?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<0
00000?ooo`3oool0403oool000L0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`06
0?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`050?ooo`8000002P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0V03oool0
0`000000oooo0?ooo`060?ooo`030000003oool000000080oooo00<000000?ooo`3oool0203oool2
000000D0oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<000000?ooo`3oool0403oool0
00L0oooo0P0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0V03oool00`00
0000oooo0?ooo`060?ooo`050000003oool000000?ooo`0000002`3oool2000000D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003oool0oooo0140oooo00060?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`000003
0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`D000002@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`07
0?ooo`<000002@3oool4000000D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo0180oooo00060?ooo`8000001@3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000040?ooo`800000
0P3oool010000000oooo0?ooo`0000080?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`2G0?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`P000000`3oool20000
00@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool04`3oool000H0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080oooo0P0000040?oo
o`040000003oool0oooo0?ooo`8000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0UP3oool00`000000oooo0?ooo`060?ooo`H000002P3oool00`000000oooo0000
00040?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0503oool000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool4000000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool0UP3oool00`000000oooo0?ooo`06000000030?ooo`000000000000d0oooo00@0
00000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0E0?ooo`001P3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003o
ool01P3oool00`000000oooo0?ooo`2F0?ooo`<000001`3oool00`000000oooo0000000;0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool05@3oool000H0oooo0`0000050?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3oool01@3oool2
000000<0oooo0P0000090?ooo`030000003oool0oooo09@0oooo0P0000080?ooo`80000000<0oooo
0000003oool02P3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool00000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00070?ooo`030000003o
ool0000000@0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02000000T0oooo00<0
00000?ooo`3oool0U03oool00`000000oooo0?ooo`060?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool01P3o
ool01@000000oooo0?ooo`3oool0000001T0oooo00070?ooo`030000003oool0oooo008000000P3o
ool2000000P0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo00P0oooo0`00000:0?ooo`030000003oool0oooo09<0oooo0P0000070?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`<00000
203oool010000000oooo0?ooo`00000J0?ooo`00203oool010000000oooo0?ooo`3oool4000000P0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2C0?ooo`8000001`3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000001/0oooo00080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`090?ooo`<000002P3oool00`000000oooo0?ooo`2A
0?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo0P0000000`3oool00000000000060?ooo`030000003o
ool0000001`0oooo00090?ooo`030000003oool0oooo0080oooo0P0000080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00D000000?ooo`000000oooo000000090?ooo`030000003oool0oooo0940oooo0P00
00060?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0000000L0?ooo`002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01P3oool01`000000oooo0?ooo`3oool000000?ooo`000000203oool00`000000
oooo0?ooo`2@0?ooo`030000003oool0000000D0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
00@0oooo0P0000030?ooo`8000007@3oool000T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo08l0oooo00<000000?ooo`0000001@3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003o
ool0oooo0?ooo`0000001`3oool4000001h0oooo000:0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0SP3oool00`000000oooo000000050?oo
o`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo01d0oooo000:0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
0000203oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool00`00
0000oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo000000020?ooo`8000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01h0oooo000;0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo08d0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`000000oooo000000050?ooo`030000003oool0oooo00H0
oooo0P00000Q0?ooo`002`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo08`0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo0`0000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08@3o
ool000`0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2;0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`00303o
ool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`090?ooo`030000003oool000000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000S@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool2000000H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0S0?ooo`00303oool010000000oooo0?ooo`000006
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02P3oool2000000030?ooo`00
0000oooo00X0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000008/0oooo
00L000000?ooo`3oool0oooo0000003oool0000000L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo000000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0903oool000d0
oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`02000000d0oooo0`00000<0?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool00000R`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo00<0oooo0P00000W0?ooo`003@3oool00`000000oooo00000008
0?ooo`040000003oool00000000000`0oooo0`00000>0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`000000RP3oool01`000000oooo0?ooo`3oool000000?ooo`0000001`3oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0W0?ooo`003P3oool2000000P0oooo00@000000?ooo`00000000001P3oool60000
0080oooo0`00000<0?ooo`030000003oool0oooo00P0oooo0P00002:0?ooo`040000003oool0oooo
0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo000>0?ooo`8000002@3oool2
00000080oooo1@0000080?ooo`80000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`09
0?ooo`800000R03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0Y0?ooo`003`3oool00`000000oooo0?ooo`030?oo
o`P00000303oool00`000000oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`250?ooo`050000003oool000000000003oool00P000008
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0:P3oool000l0oooo1P0000050?ooo`8000003@3oool0
0`000000oooo000000030?ooo`800000203oool00`000000oooo0?ooo`090?ooo`<00000QP3oool0
10000000oooo0?ooo`3oool2000000T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo00@0
00000?ooo`3oool000000`3oool2000002d0oooo000@0?ooo`030000003oool0oooo00L0oooo0`00
000<0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`80000000@0oooo0000003oool00000Q03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0;@3oool00100oooo00<000000?ooo`3o
ool01`3oool3000000`0oooo00@000000?ooo`3oool000001@3oool2000000H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool000000880oooo00<000000?oo
o`3oool00P3oool200000080oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0^0?ooo`004@3oool00`00
0000oooo0?ooo`060?ooo`80000000<0oooo0000003oool02@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000P03oool00`000000oooo0?ooo`02
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000X0oooo00D0
00000?ooo`000000oooo0000000a0?ooo`004@3oool00`000000oooo0?ooo`060?ooo`050000003o
ool000000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000200?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000X0oooo00D000000?ooo`000000oooo0000000b0?ooo`004P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool000000080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000OP3oool01`000000oooo
0?ooo`3oool000000?ooo`0000001P3oool01`000000oooo0?ooo`3oool000000?ooo`0000002`3o
ool4000003<0oooo000B0?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0000003oool00P0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0NP3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000203oool00`000000oooo0?ooo`02000000`0
oooo0P00000e0?ooo`004`3oool00`000000oooo0?ooo`050?ooo`030000003oool000000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
1000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N@3oool01P000000oooo
000000000000oooo000000X0oooo0`0000060?ooo`P00000=P3oool001<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool02@3oool8000000H0oooo00<000000?ooo`3oool0=@3oool001@0oooo00<000000?ooo`3oool0
103oool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`080?ooo`<000002`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`<00000
303oool00`000000oooo0?ooo`0f0?ooo`00503oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
M03oool2000000<0oooo00<000000?ooo`3oool0203oool010000000oooo00000000000;0?ooo`80
0000>03oool001D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0780oooo0P0000040?ooo`030000003oool0oooo00H0oooo0P000000103oool000000?ooo`00
000;0?ooo`030000003oool0oooo03L0oooo000E0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo000000090?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1a0?ooo`800000103oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0h0?ooo`00
5P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000H0oooo0P0000090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1_0?ooo`8000001@3oool00`00
0000oooo0?ooo`040?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool0>@3oool001L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00@0oooo0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo03X0oooo000G0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000<000001P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool2000003`0oooo000H
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00030?ooo`<000000`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo06T0oooo0`0000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo0P00000m0?ooo`00603oool010000000oooo0?ooo`0000040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo0000
000000002P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000`0oooo00<00000
0?ooo`3oool0I`3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2
000003h0oooo000I0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`060?ooo`800000303oool00`000000oooo0?ooo`050?ooo`80000000<0
oooo0000003oool02`3oool00`000000oooo0?ooo`1T0?ooo`80000000@0oooo0000003oool00000
0`3oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo03d0oooo000I0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`8000002`3oool00`000000
oooo0?ooo`070?ooo`8000003@3oool00`000000oooo0?ooo`1R0?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000400oooo000J0?ooo`030000003oool0
000000@0oooo0P0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000002P3oool0
0`000000oooo0?ooo`080?ooo`<000002`3oool00`000000oooo0?ooo`1P0?ooo`8000000P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool000000?ooo`800000203oool00`000000oooo0?oo
o`070?ooo`030000003oool000000440oooo000J0?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo008000002@3oool0
0`000000oooo0?ooo`070?ooo`80000000<0oooo0000000000000P0000080?ooo`030000003oool0
oooo05h0oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000<0oooo0000003oool02@3o
ool00`000000oooo0?ooo`070?ooo`<00000@@3oool001/0oooo0P0000020?ooo`D000001P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0000000D0oooo1@0000040?ooo`030000003oool0
oooo05/0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0`00000:0?ooo`030000003oool0
oooo00P0oooo0P0000120?ooo`006`3oool400000080oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000T0oooo100000000`3oool000000?oo
o`1J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000/0oooo00<0
00000?ooo`3oool0203oool2000004<0oooo000L0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool4000005L0oooo0P0000050?ooo`030000003oool0oooo0080oooo0`00
00000`3oool000000?ooo`090?ooo`030000003oool0oooo00H0oooo0`0000140?ooo`007@3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool4000005@0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`3oool4000000<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000003oool0A03oool001d0oooo0P00
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000T0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0000003oool00`00001?0?ooo`80
00001`3oool00`000000oooo00000002000000030?ooo`000000oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`140?ooo`00
7P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`000004
0?ooo`800000C03oool00`000000oooo0?ooo`060?ooo`@000000P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<00000
0?ooo`3oool0A@3oool001l0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000P3oool0
10000000oooo0?ooo`00000<0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`<00000A`3oool2000000<0oooo200000040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3o
ool0AP3oool001l0oooo0P0000020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`000000
oooo0000000>0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`800000@`3oool7000000<0oooo0`0000050?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool000000P3oool2000000D0oooo0P0000180?ooo`00803oool2000000030?ooo`000000oooo
00P0oooo00@000000?ooo`00000000003`3oool01P000000oooo0?ooo`000000oooo000000/0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
0P00000n0?ooo`<0000000<0oooo0000003oool01@3oool3000000H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo00000002000000H0oooo0P0000190?ooo`008@3oool00`000000oooo0000
000:0?ooo`<00000403oool3000000030?ooo`000000oooo00/0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo0`00000i0?ooo`8000000`3o
ool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`0:0?ooo`<000001`3o
ool2000004X0oooo000R0?ooo`030000003oool0000000X0oooo2`0000090?ooo`8000003P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool2
000003@0oooo0`0000050?ooo`030000003oool0oooo0080oooo0P0000080?ooo`030000003oool0
oooo00T0oooo0`0000000`3oool00000000000060?ooo`030000003oool0oooo04T0oooo000R0?oo
o`<00000203oool2000000030?ooo`000000000000P0oooo3@00000=0?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`0;0?ooo`<00000;P3oool3000000L0oooo00@00000
0?ooo`3oool0oooo0P0000090?ooo`030000003oool0oooo00P0oooo0P0000000`3oool000000?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0BP3oool002<0oooo0P000006
0?ooo`8000000`3oool00`000000oooo0000000A0?ooo`80000000<0oooo00000000000010000007
0?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool03@3oool2000002T0oooo0`00
000:0?ooo`040000003oool00000000000X0oooo00<000000?ooo`3oool01`3oool2000000<0oooo
00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo04`0oooo000T0?ooo`030000003o
ool0oooo0080oooo0P0000050?ooo`040000003oool0oooo00000100oooo00<000000?ooo`000000
1P3oool600000080oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`0>0?ooo`H00000
803oool3000000`0oooo0`00000;0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0C03oool002@0oooo0P0000000`3oool000000000
00070?ooo`050000003oool0oooo0?ooo`0000003P3oool010000000oooo0?ooo`3oool2000000X0
oooo1@00000=0?ooo`030000003oool0oooo00d0oooo0P0000000`3oool000000?ooo`020?ooo`X0
0000503oool2000000X0oooo1P00000<0?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`03
0000003oool0oooo00D0oooo0P00001?0?ooo`009@3oool2000000T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo00000002000000/0oooo00<000000?ooo`3oool02P3oool2000000@0oooo
00<000000?ooo`3oool02P3oool:000000L0oooo0`0000000`3oool0000000000009000000<0oooo
0P0000000`3oool000000?ooo`090?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000
003oool0oooo00D0oooo0P00001@0?ooo`009P3oool2000000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`3oool4000000P0oooo00<000000?ooo`3oool01`3oool2000000L0oooo
00<000000?ooo`3oool04`3oool;000000d0oooo00<000000?ooo`3oool00P3oool2000000P0oooo
00@000000?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo00@0oooo0`00001A0?ooo`00
9`3oool2000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`<00000
1P3oool00`000000oooo0?ooo`040?ooo`8000002P3oool00`000000oooo0?ooo`0C0?ooo`<00000
00<0oooo0000003oool03`3oool2000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`02000000X0oooo00<000000?ooo`3oool00P3oool3000005<0oooo000X0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`<000000`3o
ool00`000000oooo0?ooo`020?ooo`8000003@3oool200000140oooo0P0000040?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003o
ool00000000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000001D0?ooo`00:03o
ool2000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo0P0000090?ooo`030000003oool0oooo00X0oooo1@0000000`3oool000000000
000A0?ooo`030000003oool0oooo00/0oooo0`0000060?ooo`030000003oool0oooo00/0oooo0P00
000<0?ooo`80000000@0oooo0000000000000000303oool010000000oooo0?ooo`3oool200000003
0?ooo`000000oooo05@0oooo000Y0?ooo`<000000`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo1@00000A0?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool3000000d0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo05@0oooo000Z0?ooo`<000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000000P3oool8000000X0oooo
00<000000?ooo`3oool0103oool2000000`0oooo00<000000?ooo`3oool0203oool2000000`0oooo
1@0000020?ooo`8000002P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0
E@3oool002/0oooo00D000000?ooo`000000oooo0000000;0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo
0P0000030?ooo`030000003oool0oooo00L0oooo200000030?ooo`030000003oool0oooo00<00000
3P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo100000030?ooo`030000
003oool0oooo00<0oooo0P0000070?ooo`040000003oool00000000000<0oooo00<000000?ooo`3o
ool0EP3oool002`0oooo00@000000?ooo`0000000000303oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool600000180oooo00<000000?ooo`3o
ool0103oool2000000P0oooo0`0000070?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`80
00000`3oool2000005T0oooo000]0?ooo`030000003oool00000008000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00h0oooo0P0000050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@00000
3P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo100000090?ooo`030000
003oool0oooo00P0oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`1I0?ooo`00;@3o
ool300000080oooo100000080?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo0P00000:0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01@3oool4000000X0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`<0
0000303oool00`000000oooo0?ooo`0;0?ooo`800000103oool00`000000oooo0?ooo`1J0?ooo`00
;P3oool2000000H0oooo1@0000040?ooo`030000003oool0000001@0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0:0?ooo`@000001P3oool010000000oooo0?ooo`0000020?ooo`@000003P3oool00`00
0000oooo0?ooo`0:0?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`1K0?oo
o`00;`3oool2000000X0oooo100000000`3oool000000000000E0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`0?0?oo
o`@000000P3oool600000140oooo00<000000?ooo`3oool02@3oool200000080oooo00D000000?oo
o`3oool0oooo0000001N0?ooo`00<03ooolF00000180oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool5
000001@0oooo00<000000?ooo`3oool0203oool2000000@0oooo00@000000?ooo`3oool00000G`3o
ool00300oooo0P00000?0?ooo`8000000`3oool9000000X0oooo0`0000020?ooo`800000503oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo1P0000020?ooo`040000003oool0
0000000001<0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00@000000?ooo`3oool00000
H03oool00340oooo0`00000>0?ooo`8000002`3oool9000000<0oooo0`00000G0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool6000000L0oooo00<000000?ooo`3oool00P3o
ool200000100oooo00<000000?ooo`3oool01@3oool2000000L0oooo0`00001Q0?ooo`00<@3oool0
10000000oooo0?ooo`00000=0?ooo`030000003oool0000001<0oooo2`00000C0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool6000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`800000H`3oool00340oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo000001D0oooo100000040?ooo`h0
00001P3oool010000000oooo0000003oool600000140oooo00<000000?ooo`3oool01`3oool20000
00/0oooo00<000000?ooo`3oool00`3oool2000000X0oooo00<000000?ooo`3oool0HP3oool00340
oooo00<000000?ooo`3oool00P3oool2000000X0oooo00D000000?ooo`3oool0oooo0000000C0?oo
o`030000003oool000000080oooo0P00000@0?ooo`X000005P3oool00`000000oooo0?ooo`0:0?oo
o`800000203oool00`000000oooo0?ooo`020?ooo`8000002@3oool3000006D0oooo000b0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool00000
0100oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000004`3oool3000000030?ooo`000000
000001D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo0?ooo`8000001P3oool5000000030?ooo`000000oooo06D0oooo000b0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000003P3oool3
00000080oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo00l0oooo0P00
00040?ooo`040000003oool0000000000080oooo1P0000040?ooo`800000I`3oool00380oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P00
000;0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000004@3oool00`000000oooo0?oo
o`0A0?ooo`80000000<0oooo0000000000001@0000090?ooo`030000003oool0oooo06L0oooo000c
0?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P000006
0?ooo`<000001@3oool00`000000oooo0?ooo`060?ooo`8000003P3oool00`000000oooo0?ooo`0B
0?ooo`D000003@3oool00`000000oooo0?ooo`1X0?ooo`00<`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool300000080oooo0P0000070?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?oo
o`D0000000<0oooo0000000000003P3oool00`000000oooo0?ooo`1Y0?ooo`00<`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`<000002@3oool00`000000
oooo0?ooo`0:0?ooo`8000002@3oool00`000000oooo0?ooo`0:0?ooo`D000001@3oool00`000000
oooo0000000<0?ooo`800000K03oool003@0oooo00<000000?ooo`3oool0203oool2000000@0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool02P3oool2000000L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo100000090?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`1/0?ooo`00=03oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0000000<0?ooo`030000003oool0oooo00/0oooo0P0000050?oo
o`030000003oool0oooo00l0oooo0P0000040?ooo`030000003oool0oooo00<0oooo1@00000;0?oo
o`800000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06d0oooo000d0?ooo`03
0000003oool0oooo00/0oooo00@000000?ooo`3oool00000203oool2000000h0oooo00<000000?oo
o`3oool0303oool01@000000oooo0?ooo`3oool0000001@0oooo0P0000000`3oool000000?ooo`05
000000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`800000L03oool0
03@0oooo00<000000?ooo`3oool0303oool3000000D0oooo0`0000020?ooo`800000303oool00`00
0000oooo0?ooo`0=0?ooo`80000000<0oooo0000003oool02@3oool?000001<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0700oooo000e0?ooo`03
0000003oool0oooo00d0oooo0P000000103oool000000000000000070?ooo`8000002P3oool00`00
0000oooo0?ooo`0>0?ooo`d000002`3oool00`000000oooo0000000C0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1a0?ooo`00=@3ooolD000000/0
oooo0P0000080?ooo`030000003oool0oooo00`0oooo0P0000020?ooo`030000003oool0oooo0140
oooo0P0000020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0780oooo00170?ooo`030000003oool0000000<00000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0`0000040?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00T0oooo00@000000?ooo`0000000000M@3oool004P0oooo00<000000?ooo`3oool0
0P3oool4000000H0oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00X0oooo0P00001g0?ooo`00B@3oool00`000000oooo0?ooo`050?ooo`@00000103o
ool2000000@0oooo00<000000?ooo`3oool0103oool2000000/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool2000007P0oooo001:0?ooo`030000003oool0oooo00P0oooo100000020?ooo`8000000P3oool0
10000000oooo0?ooo`3oool3000000d0oooo00<000000?ooo`3oool02P3oool2000000X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`<00000NP3oool004/0oooo00<00000
0?ooo`3oool02`3oool7000000030?ooo`00000000000140oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`<00000O@3oool0
04`0oooo00<000000?ooo`3oool03P3oool5000001<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool40000
0800oooo001=0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`000000oooo1@00000>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo0`0000240?ooo`00CP3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0000000H0oooo1@00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool01@000000oooo0?ooo`3oool000000080oooo0`0000270?ooo`00C`3oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000002P3oool5000000H0oooo00<000000?oo
o`3oool00P00000D0?ooo`030000003oool0000000<00000RP3oool00500oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo1@000000103oool0
00000?ooo`00000;0?ooo`h00000S@3oool00540oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0100oooo3`00000:0?ooo`<00000SP3oool00580oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo
0P0000000`3oool000000?ooo`0B0?ooo`80000000<0oooo0000003oool0SP3oool005<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00D0
00000?ooo`3oool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`000000S`3oool005@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`800000103oool00`000000oooo
0?ooo`2=0?ooo`00E@3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00T0oooo
0P0000070?ooo`030000003oool0oooo00X0oooo0P0000050?ooo`030000003oool0oooo08h0oooo
001F0?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2>0?ooo`00E`3oool3000000d0oooo00<000000?ooo`3oool01@3oool2000000/0oooo00<00000
0?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0S`3oool005L0oooo00<000000?oo
o`3oool01@0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0S`3oool005P0
oooo00<000000?ooo`3oool0103oool4000000H0oooo00D000000?ooo`3oool0oooo0000000@0?oo
o`040000003oool0oooo0?ooo`8000002P3oool00`000000oooo0?ooo`2?0?ooo`00F03oool00`00
0000oooo0?ooo`080?ooo`D0000000<0oooo0000003oool00P00000A0?ooo`040000003oool00000
000000/0oooo00<000000?ooo`3oool0T03oool005T0oooo00<000000?ooo`3oool0303ooolI0000
00`0oooo00<000000?ooo`3oool0T03oool005T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0E0?ooo`8000002P3oool00`000000oooo0?ooo`2@0?ooo`00FP3oool00`000000oooo
0?ooo`0:0?ooo`8000006P3oool2000000L0oooo00<000000?ooo`3oool0T@3oool005X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`<00000103oool00`000000oooo0?oo
o`2A0?ooo`00F`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0200oooo0P000000
0`3oool000000?ooo`2C0?ooo`00F`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02<0oooo0P00002D0?ooo`00G03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;X0
oooo001L0?ooo`030000003oool0oooo0080oooo0P00002m0?ooo`00G@3oool010000000oooo0?oo
o`00002o0?ooo`00G@3oool00`000000oooo000000300?ooo`00GP3oool00`000000oooo0?ooo`2o
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.452681, -0.437762, \
0.00324292, 0.00312877}}],

Cell[BoxData[
    InterpretationBox[\("\<after refinement\>"\[InvisibleSpace]"\< level \>"\
\[InvisibleSpace]3\[InvisibleSpace]"\< with \>"\[InvisibleSpace]147\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]766\[InvisibleSpace]"\<edges\>"\),
      SequenceForm[ 
      "after refinement", " level ", 3, " with ", 147, "vertices and ", 766, 
        "edges"],
      Editable->False]], "Print",
  CellLabel->"From In[26]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.486378 1.07445 0.487509 1.11365 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.36997 .94106 m
.36997 .94106 L
s
.36997 .94106 m
.32989 .97619 L
s
.36997 .94106 m
.30657 .92958 L
s
.36997 .94106 m
.36997 .94106 L
s
.36997 .94106 m
.44469 .94415 L
s
.36997 .94106 m
.44469 .94415 L
s
.36997 .94106 m
.42051 .90694 L
s
.36997 .94106 m
.33248 .88928 L
s
.36997 .94106 m
.30657 .92958 L
s
.44469 .94415 m
.36997 .94106 L
s
.44469 .94415 m
.44469 .94415 L
s
.44469 .94415 m
.44469 .94415 L
s
.44469 .94415 m
.48747 .96061 L
s
.44469 .94415 m
.50528 .90376 L
s
.44469 .94415 m
.42051 .90694 L
s
.44469 .94415 m
.36997 .94106 L
s
.48747 .96061 m
.44469 .94415 L
s
.48747 .96061 m
.50528 .90376 L
s
.50528 .90376 m
.48747 .96061 L
s
.50528 .90376 m
.58391 .87955 L
s
.50528 .90376 m
.50528 .90376 L
s
.50528 .90376 m
.44469 .94415 L
s
.50528 .90376 m
.42051 .90694 L
s
.50528 .90376 m
.4771 .86207 L
s
.58391 .87955 m
.50528 .90376 L
s
.58391 .87955 m
.58391 .87955 L
s
.58391 .87955 m
.50528 .90376 L
s
.58391 .87955 m
.58391 .87955 L
s
.58391 .87955 m
.50528 .90376 L
s
.58391 .87955 m
.57546 .84227 L
s
.58391 .87955 m
.64926 .82903 L
s
.64926 .82903 m
.58391 .87955 L
s
.64926 .82903 m
.64926 .82903 L
s
.64926 .82903 m
.57546 .84227 L
s
.64926 .82903 m
.64926 .82903 L
s
.64926 .82903 m
.73117 .75649 L
s
.64926 .82903 m
.66329 .79923 L
s
.64926 .82903 m
.57546 .84227 L
s
.73117 .75649 m
.64926 .82903 L
s
.73117 .75649 m
.73117 .75649 L
s
.73117 .75649 m
.66329 .79923 L
s
.73117 .75649 m
.76671 .71552 L
s
.73117 .75649 m
.70778 .74347 L
s
.66329 .79923 m
.73117 .75649 L
s
.66329 .79923 m
.64926 .82903 L
s
.66329 .79923 m
.70778 .74347 L
s
.66329 .79923 m
.62567 .78341 L
s
.66329 .79923 m
.66329 .79923 L
s
.66329 .79923 m
.57546 .84227 L
s
.62567 .78341 m
.66329 .79923 L
s
.62567 .78341 m
.5981 .76277 L
s
.62567 .78341 m
.62567 .78341 L
s
.62567 .78341 m
.66329 .79923 L
s
.62567 .78341 m
.70778 .74347 L
s
.62567 .78341 m
.68333 .71705 L
s
.62567 .78341 m
.57546 .84227 L
s
.62567 .78341 m
.57546 .84227 L
s
.5981 .76277 m
.62567 .78341 L
s
.5981 .76277 m
.62567 .78341 L
s
.5981 .76277 m
.68333 .71705 L
s
.5981 .76277 m
.64664 .73347 L
s
.5981 .76277 m
.5981 .76277 L
s
.5981 .76277 m
.52541 .80915 L
s
.5981 .76277 m
.52541 .80915 L
s
.5981 .76277 m
.5981 .76277 L
s
.5981 .76277 m
.51934 .76738 L
s
.5981 .76277 m
.52541 .80915 L
s
.5981 .76277 m
.64664 .73347 L
s
.5981 .76277 m
.60676 .73574 L
s
.51934 .76738 m
.5981 .76277 L
s
.51934 .76738 m
.52541 .80915 L
s
.51934 .76738 m
.60676 .73574 L
s
.51934 .76738 m
.51934 .76738 L
s
.51934 .76738 m
.45374 .79147 L
s
.51934 .76738 m
.51934 .76738 L
s
.51934 .76738 m
.45374 .79147 L
s
.51934 .76738 m
.45374 .79147 L
s
.51934 .76738 m
.60676 .73574 L
s
.51934 .76738 m
.41747 .7587 L
s
.45374 .79147 m
.51934 .76738 L
s
.45374 .79147 m
.45374 .79147 L
s
.45374 .79147 m
.41747 .7587 L
s
.45374 .79147 m
.37081 .78092 L
s
.45374 .79147 m
.41955 .82672 L
s
.45374 .79147 m
.41955 .82672 L
s
.41955 .82672 m
.45374 .79147 L
s
.41955 .82672 m
.45374 .79147 L
s
.41955 .82672 m
.41955 .82672 L
s
.41955 .82672 m
.39115 .86578 L
s
.41955 .82672 m
.4771 .86207 L
s
.41955 .82672 m
.52541 .80915 L
s
.41955 .82672 m
.52541 .80915 L
s
.39115 .86578 m
.41955 .82672 L
s
.39115 .86578 m
.39115 .86578 L
s
.39115 .86578 m
.41955 .82672 L
s
.39115 .86578 m
.42051 .90694 L
s
.39115 .86578 m
.4771 .86207 L
s
.39115 .86578 m
.36875 .84784 L
s
.39115 .86578 m
.33248 .88928 L
s
.39115 .86578 m
.32062 .82029 L
s
.39115 .86578 m
.39115 .86578 L
s
.39115 .86578 m
.42051 .90694 L
s
.39115 .86578 m
.33248 .88928 L
s
.39115 .86578 m
.42051 .90694 L
s
.33248 .88928 m
.39115 .86578 L
s
.33248 .88928 m
.36997 .94106 L
s
.33248 .88928 m
.42051 .90694 L
s
.33248 .88928 m
.30657 .92958 L
s
.33248 .88928 m
.33248 .88928 L
s
.33248 .88928 m
.39115 .86578 L
s
.33248 .88928 m
.32062 .82029 L
s
.50528 .90376 m
.58391 .87955 L
s
.50528 .90376 m
.58391 .87955 L
s
.50528 .90376 m
.50528 .90376 L
s
.50528 .90376 m
.57546 .84227 L
s
.50528 .90376 m
.4771 .86207 L
s
.50528 .90376 m
.57546 .84227 L
s
.42051 .90694 m
.33248 .88928 L
s
.42051 .90694 m
.36997 .94106 L
s
.42051 .90694 m
.44469 .94415 L
s
.42051 .90694 m
.39115 .86578 L
s
.42051 .90694 m
.42051 .90694 L
s
.42051 .90694 m
.50528 .90376 L
s
.42051 .90694 m
.4771 .86207 L
s
.57546 .84227 m
.58391 .87955 L
s
.57546 .84227 m
.50528 .90376 L
s
.57546 .84227 m
.57546 .84227 L
s
.57546 .84227 m
.66329 .79923 L
s
.57546 .84227 m
.62567 .78341 L
s
.57546 .84227 m
.64926 .82903 L
s
.57546 .84227 m
.64926 .82903 L
s
.4771 .86207 m
.42051 .90694 L
s
.4771 .86207 m
.50528 .90376 L
s
.4771 .86207 m
.42051 .90694 L
s
.4771 .86207 m
.4771 .86207 L
s
.4771 .86207 m
.50528 .90376 L
s
.4771 .86207 m
.57546 .84227 L
s
.4771 .86207 m
.52541 .80915 L
s
.57546 .84227 m
.50528 .90376 L
s
.57546 .84227 m
.57546 .84227 L
s
.57546 .84227 m
.4771 .86207 L
s
.57546 .84227 m
.62567 .78341 L
s
.57546 .84227 m
.62567 .78341 L
s
.57546 .84227 m
.52541 .80915 L
s
.42051 .90694 m
.39115 .86578 L
s
.42051 .90694 m
.42051 .90694 L
s
.42051 .90694 m
.4771 .86207 L
s
.42051 .90694 m
.4771 .86207 L
s
.42051 .90694 m
.39115 .86578 L
s
.4771 .86207 m
.4771 .86207 L
s
.4771 .86207 m
.42051 .90694 L
s
.4771 .86207 m
.52541 .80915 L
s
.4771 .86207 m
.39115 .86578 L
s
.4771 .86207 m
.41955 .82672 L
s
.52541 .80915 m
.4771 .86207 L
s
.52541 .80915 m
.57546 .84227 L
s
.52541 .80915 m
.4771 .86207 L
s
.52541 .80915 m
.62567 .78341 L
s
.52541 .80915 m
.52541 .80915 L
s
.52541 .80915 m
.5981 .76277 L
s
.52541 .80915 m
.41955 .82672 L
s
.62567 .78341 m
.62567 .78341 L
s
.62567 .78341 m
.5981 .76277 L
s
.62567 .78341 m
.57546 .84227 L
s
.62567 .78341 m
.52541 .80915 L
s
.52541 .80915 m
.52541 .80915 L
s
.52541 .80915 m
.5981 .76277 L
s
.52541 .80915 m
.5981 .76277 L
s
.52541 .80915 m
.51934 .76738 L
s
.52541 .80915 m
.41955 .82672 L
s
.52541 .80915 m
.45374 .79147 L
s
.45374 .79147 m
.45374 .79147 L
s
.45374 .79147 m
.41955 .82672 L
s
.45374 .79147 m
.52541 .80915 L
s
.45374 .79147 m
.51934 .76738 L
s
.45374 .79147 m
.51934 .76738 L
s
.41747 .7587 m
.51934 .76738 L
s
.41747 .7587 m
.45374 .79147 L
s
.41747 .7587 m
.37081 .78092 L
s
.41747 .7587 m
.37081 .78092 L
s
.41747 .7587 m
.32147 .71989 L
s
.37081 .78092 m
.41747 .7587 L
s
.37081 .78092 m
.37081 .78092 L
s
.37081 .78092 m
.45374 .79147 L
s
.37081 .78092 m
.41955 .82672 L
s
.37081 .78092 m
.37081 .78092 L
s
.37081 .78092 m
.30002 .76111 L
s
.37081 .78092 m
.41955 .82672 L
s
.37081 .78092 m
.32062 .82029 L
s
.37081 .78092 m
.30002 .76111 L
s
.37081 .78092 m
.32147 .71989 L
s
.37081 .78092 m
.41747 .7587 L
s
.37081 .78092 m
.32147 .71989 L
s
.30002 .76111 m
.37081 .78092 L
s
.30002 .76111 m
.32062 .82029 L
s
.30002 .76111 m
.30002 .76111 L
s
.30002 .76111 m
.23753 .74921 L
s
.23753 .74921 m
.30002 .76111 L
s
.23753 .74921 m
.22717 .81118 L
s
.23753 .74921 m
.32062 .82029 L
s
.23753 .74921 m
.32062 .82029 L
s
.23753 .74921 m
.16884 .74884 L
s
.23753 .74921 m
.30002 .76111 L
s
.23753 .74921 m
.23753 .74921 L
s
.22717 .81118 m
.23753 .74921 L
s
.22717 .81118 m
.1647 .79457 L
s
.22717 .81118 m
.22717 .81118 L
s
.22717 .81118 m
.1647 .79457 L
s
.22717 .81118 m
.16884 .74884 L
s
.22717 .81118 m
.32062 .82029 L
s
.22717 .81118 m
.27802 .85737 L
s
.1647 .79457 m
.22717 .81118 L
s
.1647 .79457 m
.22717 .81118 L
s
.1647 .79457 m
.1647 .79457 L
s
.1647 .79457 m
.16795 .8102 L
s
.1647 .79457 m
.16795 .8102 L
s
.16795 .8102 m
.1647 .79457 L
s
.16795 .8102 m
.16795 .8102 L
s
.16795 .8102 m
.1647 .79457 L
s
.16795 .8102 m
.129 .76578 L
s
.16795 .8102 m
.10062 .71821 L
s
.16795 .8102 m
.16795 .8102 L
s
.16795 .8102 m
.18702 .86892 L
s
.16795 .8102 m
.24557 .87043 L
s
.16795 .8102 m
.22717 .81118 L
s
.16795 .8102 m
.1647 .79457 L
s
.18702 .86892 m
.16795 .8102 L
s
.18702 .86892 m
.24557 .87043 L
s
.24557 .87043 m
.18702 .86892 L
s
.24557 .87043 m
.24557 .87043 L
s
.24557 .87043 m
.27802 .85737 L
s
.24557 .87043 m
.22717 .81118 L
s
.24557 .87043 m
.16795 .8102 L
s
.24557 .87043 m
.24557 .87043 L
s
.24557 .87043 m
.30657 .92958 L
s
.24557 .87043 m
.27802 .85737 L
s
.24557 .87043 m
.33248 .88928 L
s
.30657 .92958 m
.24557 .87043 L
s
.30657 .92958 m
.30657 .92958 L
s
.30657 .92958 m
.33248 .88928 L
s
.30657 .92958 m
.30657 .92958 L
s
.30657 .92958 m
.32989 .97619 L
s
.30657 .92958 m
.36997 .94106 L
s
.30657 .92958 m
.36997 .94106 L
s
.30657 .92958 m
.33248 .88928 L
s
.30657 .92958 m
.33248 .88928 L
s
.32989 .97619 m
.30657 .92958 L
s
.32989 .97619 m
.36997 .94106 L
s
.41955 .82672 m
.41955 .82672 L
s
.41955 .82672 m
.39115 .86578 L
s
.41955 .82672 m
.36875 .84784 L
s
.41955 .82672 m
.45374 .79147 L
s
.41955 .82672 m
.37081 .78092 L
s
.41955 .82672 m
.37081 .78092 L
s
.41955 .82672 m
.32062 .82029 L
s
.33248 .88928 m
.33248 .88928 L
s
.33248 .88928 m
.30657 .92958 L
s
.33248 .88928 m
.32062 .82029 L
s
.33248 .88928 m
.30657 .92958 L
s
.33248 .88928 m
.24557 .87043 L
s
.33248 .88928 m
.27802 .85737 L
s
.36875 .84784 m
.39115 .86578 L
s
.36875 .84784 m
.41955 .82672 L
s
.36875 .84784 m
.32062 .82029 L
s
.36875 .84784 m
.32062 .82029 L
s
.32062 .82029 m
.33248 .88928 L
s
.32062 .82029 m
.39115 .86578 L
s
.32062 .82029 m
.33248 .88928 L
s
.32062 .82029 m
.36875 .84784 L
s
.32062 .82029 m
.32062 .82029 L
s
.32062 .82029 m
.27802 .85737 L
s
.32062 .82029 m
.22717 .81118 L
s
.32062 .82029 m
.23753 .74921 L
s
.32062 .82029 m
.36875 .84784 L
s
.32062 .82029 m
.32062 .82029 L
s
.32062 .82029 m
.41955 .82672 L
s
.32062 .82029 m
.30002 .76111 L
s
.32062 .82029 m
.37081 .78092 L
s
.32062 .82029 m
.23753 .74921 L
s
.27802 .85737 m
.33248 .88928 L
s
.27802 .85737 m
.24557 .87043 L
s
.27802 .85737 m
.24557 .87043 L
s
.27802 .85737 m
.22717 .81118 L
s
.27802 .85737 m
.32062 .82029 L
s
.27802 .85737 m
.22717 .81118 L
s
.22717 .81118 m
.27802 .85737 L
s
.22717 .81118 m
.24557 .87043 L
s
.22717 .81118 m
.16795 .8102 L
s
.22717 .81118 m
.1647 .79457 L
s
.22717 .81118 m
.22717 .81118 L
s
.73117 .75649 m
.73117 .75649 L
s
.73117 .75649 m
.76671 .71552 L
s
.73117 .75649 m
.81394 .66158 L
s
.76671 .71552 m
.73117 .75649 L
s
.76671 .71552 m
.76179 .66361 L
s
.76671 .71552 m
.73117 .75649 L
s
.76671 .71552 m
.70778 .74347 L
s
.76671 .71552 m
.81394 .66158 L
s
.76179 .66361 m
.76671 .71552 L
s
.76179 .66361 m
.70778 .74347 L
s
.76179 .66361 m
.81394 .66158 L
s
.76179 .66361 m
.82084 .60915 L
s
.76179 .66361 m
.76179 .66361 L
s
.76179 .66361 m
.70778 .74347 L
s
.76179 .66361 m
.76179 .66361 L
s
.76179 .66361 m
.82084 .60915 L
s
.76179 .66361 m
.79517 .5563 L
s
.76179 .66361 m
.73742 .63729 L
s
.76179 .66361 m
.70778 .74347 L
s
.76179 .66361 m
.68333 .71705 L
s
.79517 .5563 m
.76179 .66361 L
s
.79517 .5563 m
.79517 .5563 L
s
.79517 .5563 m
.73742 .63729 L
s
.79517 .5563 m
.82084 .60915 L
s
.79517 .5563 m
.84912 .54879 L
s
.79517 .5563 m
.842 .50987 L
s
.79517 .5563 m
.79517 .5563 L
s
.79517 .5563 m
.75799 .56384 L
s
.79517 .5563 m
.73742 .63729 L
s
.79517 .5563 m
.842 .50987 L
s
.79517 .5563 m
.82716 .44995 L
s
.79517 .5563 m
.75799 .56384 L
s
.79517 .5563 m
.77898 .46215 L
s
.75799 .56384 m
.79517 .5563 L
s
.75799 .56384 m
.75799 .56384 L
s
.75799 .56384 m
.72256 .62871 L
s
.75799 .56384 m
.73742 .63729 L
s
.75799 .56384 m
.72256 .62871 L
s
.75799 .56384 m
.75799 .56384 L
s
.75799 .56384 m
.79517 .5563 L
s
.75799 .56384 m
.77898 .46215 L
s
.75799 .56384 m
.77898 .46215 L
s
.75799 .56384 m
.72256 .62871 L
s
.77898 .46215 m
.75799 .56384 L
s
.77898 .46215 m
.7489 .34806 L
s
.77898 .46215 m
.82716 .44995 L
s
.77898 .46215 m
.77898 .46215 L
s
.77898 .46215 m
.79384 .38814 L
s
.72256 .62871 m
.75799 .56384 L
s
.72256 .62871 m
.68048 .68806 L
s
.72256 .62871 m
.72256 .62871 L
s
.72256 .62871 m
.75799 .56384 L
s
.68048 .68806 m
.72256 .62871 L
s
.68048 .68806 m
.72256 .62871 L
s
.68048 .68806 m
.68048 .68806 L
s
.68048 .68806 m
.73742 .63729 L
s
.68048 .68806 m
.68048 .68806 L
s
.68048 .68806 m
.60676 .73574 L
s
.68048 .68806 m
.64664 .73347 L
s
.68048 .68806 m
.73742 .63729 L
s
.68048 .68806 m
.68333 .71705 L
s
.60676 .73574 m
.68048 .68806 L
s
.60676 .73574 m
.64664 .73347 L
s
.60676 .73574 m
.60676 .73574 L
s
.60676 .73574 m
.64664 .73347 L
s
.60676 .73574 m
.60676 .73574 L
s
.60676 .73574 m
.51934 .76738 L
s
.60676 .73574 m
.51934 .76738 L
s
.60676 .73574 m
.5981 .76277 L
s
.60676 .73574 m
.64664 .73347 L
s
.70778 .74347 m
.76671 .71552 L
s
.70778 .74347 m
.76179 .66361 L
s
.70778 .74347 m
.73117 .75649 L
s
.70778 .74347 m
.70778 .74347 L
s
.70778 .74347 m
.66329 .79923 L
s
.70778 .74347 m
.66329 .79923 L
s
.73742 .63729 m
.76179 .66361 L
s
.73742 .63729 m
.79517 .5563 L
s
.73742 .63729 m
.68333 .71705 L
s
.73742 .63729 m
.73742 .63729 L
s
.73742 .63729 m
.79517 .5563 L
s
.73742 .63729 m
.75799 .56384 L
s
.73742 .63729 m
.72256 .62871 L
s
.70778 .74347 m
.76179 .66361 L
s
.70778 .74347 m
.76179 .66361 L
s
.70778 .74347 m
.70778 .74347 L
s
.70778 .74347 m
.68333 .71705 L
s
.70778 .74347 m
.66329 .79923 L
s
.70778 .74347 m
.62567 .78341 L
s
.70778 .74347 m
.68333 .71705 L
s
.68333 .71705 m
.76179 .66361 L
s
.68333 .71705 m
.70778 .74347 L
s
.68333 .71705 m
.73742 .63729 L
s
.68333 .71705 m
.73742 .63729 L
s
.68333 .71705 m
.68333 .71705 L
s
.73742 .63729 m
.68333 .71705 L
s
.73742 .63729 m
.73742 .63729 L
s
.73742 .63729 m
.68333 .71705 L
s
.73742 .63729 m
.68048 .68806 L
s
.73742 .63729 m
.72256 .62871 L
s
.73742 .63729 m
.68048 .68806 L
s
.72256 .62871 m
.73742 .63729 L
s
.72256 .62871 m
.75799 .56384 L
s
.72256 .62871 m
.73742 .63729 L
s
.72256 .62871 m
.68048 .68806 L
s
.72256 .62871 m
.72256 .62871 L
s
.66329 .79923 m
.66329 .79923 L
s
.66329 .79923 m
.62567 .78341 L
s
.66329 .79923 m
.70778 .74347 L
s
.66329 .79923 m
.70778 .74347 L
s
.68333 .71705 m
.68333 .71705 L
s
.68333 .71705 m
.73742 .63729 L
s
.68333 .71705 m
.68048 .68806 L
s
.68333 .71705 m
.64664 .73347 L
s
.68333 .71705 m
.64664 .73347 L
s
.68333 .71705 m
.70778 .74347 L
s
.68333 .71705 m
.62567 .78341 L
s
.68333 .71705 m
.5981 .76277 L
s
.64664 .73347 m
.68333 .71705 L
s
.64664 .73347 m
.5981 .76277 L
s
.64664 .73347 m
.5981 .76277 L
s
.64664 .73347 m
.64664 .73347 L
s
.64664 .73347 m
.60676 .73574 L
s
.64664 .73347 m
.60676 .73574 L
s
.64664 .73347 m
.68333 .71705 L
s
.64664 .73347 m
.68048 .68806 L
s
.64664 .73347 m
.64664 .73347 L
s
.64664 .73347 m
.60676 .73574 L
s
.81394 .66158 m
.73117 .75649 L
s
.81394 .66158 m
.81394 .66158 L
s
.81394 .66158 m
.86608 .57752 L
s
.81394 .66158 m
.76671 .71552 L
s
.81394 .66158 m
.76179 .66361 L
s
.81394 .66158 m
.82084 .60915 L
s
.81394 .66158 m
.81394 .66158 L
s
.81394 .66158 m
.86608 .57752 L
s
.81394 .66158 m
.89305 .59361 L
s
.81394 .66158 m
.89305 .59361 L
s
.81394 .66158 m
.86608 .57752 L
s
.89305 .59361 m
.81394 .66158 L
s
.89305 .59361 m
.89305 .59361 L
s
.89305 .59361 m
.9456 .53005 L
s
.89305 .59361 m
.91282 .53485 L
s
.9456 .53005 m
.89305 .59361 L
s
.9456 .53005 m
.91282 .53485 L
s
.9456 .53005 m
.93776 .47125 L
s
.9456 .53005 m
.97619 .47695 L
s
.9456 .53005 m
.97619 .47695 L
s
.97619 .47695 m
.9456 .53005 L
s
.97619 .47695 m
.97619 .47695 L
s
.97619 .47695 m
.97619 .47695 L
s
.97619 .47695 m
.93776 .47125 L
s
.97619 .47695 m
.9456 .53005 L
s
.97619 .47695 m
.9612 .41859 L
s
.93776 .47125 m
.97619 .47695 L
s
.93776 .47125 m
.93776 .47125 L
s
.93776 .47125 m
.9456 .53005 L
s
.93776 .47125 m
.91282 .53485 L
s
.93776 .47125 m
.9612 .41859 L
s
.93776 .47125 m
.9612 .41859 L
s
.93776 .47125 m
.91447 .39573 L
s
.93776 .47125 m
.93776 .47125 L
s
.93776 .47125 m
.91282 .53485 L
s
.93776 .47125 m
.91447 .39573 L
s
.93776 .47125 m
.8824 .48428 L
s
.93776 .47125 m
.91282 .53485 L
s
.8824 .48428 m
.93776 .47125 L
s
.8824 .48428 m
.91282 .53485 L
s
.8824 .48428 m
.8824 .48428 L
s
.8824 .48428 m
.91447 .39573 L
s
.8824 .48428 m
.82716 .44995 L
s
.8824 .48428 m
.86855 .40424 L
s
.82716 .44995 m
.8824 .48428 L
s
.82716 .44995 m
.82716 .44995 L
s
.82716 .44995 m
.8824 .48428 L
s
.82716 .44995 m
.86855 .40424 L
s
.82716 .44995 m
.82234 .34443 L
s
.82716 .44995 m
.79384 .38814 L
s
.82716 .44995 m
.82716 .44995 L
s
.82716 .44995 m
.77898 .46215 L
s
.82716 .44995 m
.77898 .46215 L
s
.82716 .44995 m
.79384 .38814 L
s
.82716 .44995 m
.842 .50987 L
s
.82716 .44995 m
.8824 .48428 L
s
.82716 .44995 m
.79517 .5563 L
s
.89305 .59361 m
.81394 .66158 L
s
.89305 .59361 m
.89305 .59361 L
s
.89305 .59361 m
.86608 .57752 L
s
.89305 .59361 m
.91282 .53485 L
s
.89305 .59361 m
.91282 .53485 L
s
.91282 .53485 m
.89305 .59361 L
s
.91282 .53485 m
.9456 .53005 L
s
.91282 .53485 m
.89305 .59361 L
s
.91282 .53485 m
.93776 .47125 L
s
.91282 .53485 m
.91282 .53485 L
s
.91282 .53485 m
.93776 .47125 L
s
.86608 .57752 m
.81394 .66158 L
s
.86608 .57752 m
.81394 .66158 L
s
.86608 .57752 m
.82084 .60915 L
s
.86608 .57752 m
.84912 .54879 L
s
.86608 .57752 m
.86608 .57752 L
s
.86608 .57752 m
.81394 .66158 L
s
.86608 .57752 m
.89305 .59361 L
s
.86608 .57752 m
.86608 .57752 L
s
.86608 .57752 m
.91282 .53485 L
s
.86608 .57752 m
.84912 .54879 L
s
.86608 .57752 m
.84912 .54879 L
s
.86608 .57752 m
.8824 .48428 L
s
.82084 .60915 m
.81394 .66158 L
s
.82084 .60915 m
.86608 .57752 L
s
.82084 .60915 m
.76179 .66361 L
s
.82084 .60915 m
.84912 .54879 L
s
.82084 .60915 m
.76179 .66361 L
s
.82084 .60915 m
.79517 .5563 L
s
.91282 .53485 m
.89305 .59361 L
s
.91282 .53485 m
.86608 .57752 L
s
.91282 .53485 m
.91282 .53485 L
s
.91282 .53485 m
.93776 .47125 L
s
.91282 .53485 m
.8824 .48428 L
s
.91282 .53485 m
.8824 .48428 L
s
.84912 .54879 m
.86608 .57752 L
s
.84912 .54879 m
.82084 .60915 L
s
.84912 .54879 m
.84912 .54879 L
s
.84912 .54879 m
.86608 .57752 L
s
.84912 .54879 m
.79517 .5563 L
s
.84912 .54879 m
.842 .50987 L
s
.84912 .54879 m
.84912 .54879 L
s
.84912 .54879 m
.8824 .48428 L
s
.84912 .54879 m
.842 .50987 L
s
.84912 .54879 m
.86608 .57752 L
s
.8824 .48428 m
.86608 .57752 L
s
.8824 .48428 m
.91282 .53485 L
s
.8824 .48428 m
.84912 .54879 L
s
.8824 .48428 m
.8824 .48428 L
s
.8824 .48428 m
.842 .50987 L
s
.8824 .48428 m
.82716 .44995 L
s
.8824 .48428 m
.82716 .44995 L
s
.842 .50987 m
.84912 .54879 L
s
.842 .50987 m
.84912 .54879 L
s
.842 .50987 m
.79517 .5563 L
s
.842 .50987 m
.79517 .5563 L
s
.842 .50987 m
.8824 .48428 L
s
.842 .50987 m
.82716 .44995 L
s
.77898 .46215 m
.75799 .56384 L
s
.77898 .46215 m
.82716 .44995 L
s
.77898 .46215 m
.77898 .46215 L
s
.77898 .46215 m
.79517 .5563 L
s
.9612 .41859 m
.97619 .47695 L
s
.9612 .41859 m
.94571 .34935 L
s
.9612 .41859 m
.9612 .41859 L
s
.9612 .41859 m
.93776 .47125 L
s
.94571 .34935 m
.9612 .41859 L
s
.94571 .34935 m
.9612 .41859 L
s
.94571 .34935 m
.94571 .34935 L
s
.94571 .34935 m
.94416 .29103 L
s
.94416 .29103 m
.94571 .34935 L
s
.94416 .29103 m
.94571 .34935 L
s
.94416 .29103 m
.89906 .30036 L
s
.94416 .29103 m
.90994 .25058 L
s
.94416 .29103 m
.90994 .25058 L
s
.90994 .25058 m
.94416 .29103 L
s
.90994 .25058 m
.90994 .25058 L
s
.90994 .25058 m
.84719 .21747 L
s
.84719 .21747 m
.90994 .25058 L
s
.84719 .21747 m
.90994 .25058 L
s
.84719 .21747 m
.83088 .15758 L
s
.84719 .21747 m
.83088 .15758 L
s
.84719 .21747 m
.84719 .21747 L
s
.84719 .21747 m
.77004 .15047 L
s
.84719 .21747 m
.79366 .20529 L
s
.84719 .21747 m
.84719 .21747 L
s
.84719 .21747 m
.90994 .25058 L
s
.84719 .21747 m
.79366 .20529 L
s
.84719 .21747 m
.83746 .2736 L
s
.84719 .21747 m
.89906 .30036 L
s
.84719 .21747 m
.83746 .2736 L
s
.83746 .2736 m
.84719 .21747 L
s
.83746 .2736 m
.83746 .2736 L
s
.83746 .2736 m
.76604 .25 L
s
.83746 .2736 m
.79366 .20529 L
s
.83746 .2736 m
.79366 .20529 L
s
.83746 .2736 m
.83746 .2736 L
s
.83746 .2736 m
.87568 .34066 L
s
.83746 .2736 m
.89906 .30036 L
s
.83746 .2736 m
.84719 .21747 L
s
.83746 .2736 m
.82234 .34443 L
s
.83746 .2736 m
.82234 .34443 L
s
.83746 .2736 m
.76604 .25 L
s
.82234 .34443 m
.83746 .2736 L
s
.82234 .34443 m
.87568 .34066 L
s
.82234 .34443 m
.77831 .31751 L
s
.82234 .34443 m
.82234 .34443 L
s
.82234 .34443 m
.86855 .40424 L
s
.82234 .34443 m
.79384 .38814 L
s
.82234 .34443 m
.77831 .31751 L
s
.82234 .34443 m
.82716 .44995 L
s
.79384 .38814 m
.82234 .34443 L
s
.79384 .38814 m
.77831 .31751 L
s
.79384 .38814 m
.77898 .46215 L
s
.79384 .38814 m
.7489 .34806 L
s
.79384 .38814 m
.82716 .44995 L
s
.79384 .38814 m
.82716 .44995 L
s
.9612 .41859 m
.94571 .34935 L
s
.9612 .41859 m
.9612 .41859 L
s
.9612 .41859 m
.94571 .34935 L
s
.9612 .41859 m
.91447 .39573 L
s
.9612 .41859 m
.93776 .47125 L
s
.9612 .41859 m
.91447 .39573 L
s
.94571 .34935 m
.94571 .34935 L
s
.94571 .34935 m
.9612 .41859 L
s
.94571 .34935 m
.91447 .39573 L
s
.94571 .34935 m
.89906 .30036 L
s
.94571 .34935 m
.94416 .29103 L
s
.89906 .30036 m
.94416 .29103 L
s
.89906 .30036 m
.90994 .25058 L
s
.89906 .30036 m
.89906 .30036 L
s
.89906 .30036 m
.94571 .34935 L
s
.89906 .30036 m
.91447 .39573 L
s
.89906 .30036 m
.87568 .34066 L
s
.90994 .25058 m
.94416 .29103 L
s
.90994 .25058 m
.90994 .25058 L
s
.90994 .25058 m
.89906 .30036 L
s
.90994 .25058 m
.89906 .30036 L
s
.90994 .25058 m
.84719 .21747 L
s
.90994 .25058 m
.84719 .21747 L
s
.89906 .30036 m
.89906 .30036 L
s
.89906 .30036 m
.90994 .25058 L
s
.89906 .30036 m
.84719 .21747 L
s
.89906 .30036 m
.83746 .2736 L
s
.89906 .30036 m
.87568 .34066 L
s
.89906 .30036 m
.87568 .34066 L
s
.91447 .39573 m
.9612 .41859 L
s
.91447 .39573 m
.94571 .34935 L
s
.91447 .39573 m
.89906 .30036 L
s
.91447 .39573 m
.91447 .39573 L
s
.91447 .39573 m
.87568 .34066 L
s
.91447 .39573 m
.86855 .40424 L
s
.91447 .39573 m
.93776 .47125 L
s
.91447 .39573 m
.93776 .47125 L
s
.91447 .39573 m
.9612 .41859 L
s
.91447 .39573 m
.8824 .48428 L
s
.91447 .39573 m
.91447 .39573 L
s
.91447 .39573 m
.86855 .40424 L
s
.87568 .34066 m
.89906 .30036 L
s
.87568 .34066 m
.91447 .39573 L
s
.87568 .34066 m
.86855 .40424 L
s
.87568 .34066 m
.87568 .34066 L
s
.87568 .34066 m
.89906 .30036 L
s
.87568 .34066 m
.83746 .2736 L
s
.87568 .34066 m
.89906 .30036 L
s
.87568 .34066 m
.87568 .34066 L
s
.87568 .34066 m
.86855 .40424 L
s
.87568 .34066 m
.82234 .34443 L
s
.86855 .40424 m
.91447 .39573 L
s
.86855 .40424 m
.91447 .39573 L
s
.86855 .40424 m
.8824 .48428 L
s
.86855 .40424 m
.82716 .44995 L
s
.86855 .40424 m
.87568 .34066 L
s
.86855 .40424 m
.87568 .34066 L
s
.86855 .40424 m
.82234 .34443 L
s
.83088 .15758 m
.84719 .21747 L
s
.83088 .15758 m
.77004 .15047 L
s
.83088 .15758 m
.83088 .15758 L
s
.83088 .15758 m
.77004 .15047 L
s
.77004 .15047 m
.83088 .15758 L
s
.77004 .15047 m
.72153 .16765 L
s
.77004 .15047 m
.84719 .21747 L
s
.77004 .15047 m
.79366 .20529 L
s
.77004 .15047 m
.79366 .20529 L
s
.77004 .15047 m
.70817 .11935 L
s
.77004 .15047 m
.77004 .15047 L
s
.72153 .16765 m
.77004 .15047 L
s
.72153 .16765 m
.79366 .20529 L
s
.72153 .16765 m
.72153 .16765 L
s
.72153 .16765 m
.70817 .11935 L
s
.72153 .16765 m
.76604 .25 L
s
.72153 .16765 m
.71849 .19718 L
s
.72153 .16765 m
.72153 .16765 L
s
.72153 .16765 m
.71849 .19718 L
s
.72153 .16765 m
.6606 .16639 L
s
.72153 .16765 m
.70817 .11935 L
s
.72153 .16765 m
.63098 .11518 L
s
.72153 .16765 m
.70817 .11935 L
s
.71849 .19718 m
.72153 .16765 L
s
.71849 .19718 m
.6606 .16639 L
s
.71849 .19718 m
.71849 .19718 L
s
.71849 .19718 m
.6606 .16639 L
s
.71849 .19718 m
.76604 .25 L
s
.71849 .19718 m
.72153 .16765 L
s
.6606 .16639 m
.71849 .19718 L
s
.6606 .16639 m
.71849 .19718 L
s
.6606 .16639 m
.6606 .16639 L
s
.6606 .16639 m
.60032 .14256 L
s
.6606 .16639 m
.60032 .14256 L
s
.6606 .16639 m
.59915 .19074 L
s
.6606 .16639 m
.68768 .21896 L
s
.59915 .19074 m
.6606 .16639 L
s
.59915 .19074 m
.68768 .21896 L
s
.59915 .19074 m
.64651 .1947 L
s
.59915 .19074 m
.60032 .14256 L
s
.59915 .19074 m
.59915 .19074 L
s
.59915 .19074 m
.46661 .1842 L
s
.59915 .19074 m
.46661 .1842 L
s
.59915 .19074 m
.52989 .13444 L
s
.46661 .1842 m
.59915 .19074 L
s
.46661 .1842 m
.59915 .19074 L
s
.46661 .1842 m
.46661 .1842 L
s
.46661 .1842 m
.35729 .23182 L
s
.46661 .1842 m
.38087 .19203 L
s
.59915 .19074 m
.59915 .19074 L
s
.59915 .19074 m
.46661 .1842 L
s
.59915 .19074 m
.64651 .1947 L
s
.59915 .19074 m
.6854 .26131 L
s
.59915 .19074 m
.68768 .21896 L
s
.6854 .26131 m
.59915 .19074 L
s
.6854 .26131 m
.6854 .26131 L
s
.6854 .26131 m
.68768 .21896 L
s
.6854 .26131 m
.68768 .21896 L
s
.6854 .26131 m
.6854 .26131 L
s
.6854 .26131 m
.73384 .2782 L
s
.6854 .26131 m
.68768 .21896 L
s
.6854 .26131 m
.7489 .34806 L
s
.7489 .34806 m
.6854 .26131 L
s
.7489 .34806 m
.73384 .2782 L
s
.7489 .34806 m
.7489 .34806 L
s
.7489 .34806 m
.77831 .31751 L
s
.7489 .34806 m
.73384 .2782 L
s
.7489 .34806 m
.7489 .34806 L
s
.7489 .34806 m
.77898 .46215 L
s
.7489 .34806 m
.79384 .38814 L
s
.7489 .34806 m
.77831 .31751 L
s
.77831 .31751 m
.79384 .38814 L
s
.77831 .31751 m
.7489 .34806 L
s
.77831 .31751 m
.7489 .34806 L
s
.77831 .31751 m
.73384 .2782 L
s
.77831 .31751 m
.82234 .34443 L
s
.77831 .31751 m
.77831 .31751 L
s
.77831 .31751 m
.82234 .34443 L
s
.77831 .31751 m
.77831 .31751 L
s
.77831 .31751 m
.82234 .34443 L
s
.77831 .31751 m
.76604 .25 L
s
.77831 .31751 m
.73384 .2782 L
s
.77831 .31751 m
.76604 .25 L
s
.82234 .34443 m
.83746 .2736 L
s
.82234 .34443 m
.82234 .34443 L
s
.82234 .34443 m
.77831 .31751 L
s
.82234 .34443 m
.76604 .25 L
s
.79366 .20529 m
.84719 .21747 L
s
.79366 .20529 m
.83746 .2736 L
s
.79366 .20529 m
.84719 .21747 L
s
.79366 .20529 m
.79366 .20529 L
s
.79366 .20529 m
.77004 .15047 L
s
.76604 .25 m
.82234 .34443 L
s
.76604 .25 m
.83746 .2736 L
s
.76604 .25 m
.77831 .31751 L
s
.76604 .25 m
.76604 .25 L
s
.76604 .25 m
.83746 .2736 L
s
.76604 .25 m
.79366 .20529 L
s
.79366 .20529 m
.83746 .2736 L
s
.79366 .20529 m
.79366 .20529 L
s
.79366 .20529 m
.77004 .15047 L
s
.79366 .20529 m
.72153 .16765 L
s
.79366 .20529 m
.76604 .25 L
s
.79366 .20529 m
.76604 .25 L
s
.73384 .2782 m
.77831 .31751 L
s
.73384 .2782 m
.7489 .34806 L
s
.73384 .2782 m
.73384 .2782 L
s
.73384 .2782 m
.77831 .31751 L
s
.73384 .2782 m
.76604 .25 L
s
.73384 .2782 m
.6854 .26131 L
s
.73384 .2782 m
.7489 .34806 L
s
.73384 .2782 m
.73384 .2782 L
s
.73384 .2782 m
.76604 .25 L
s
.73384 .2782 m
.68768 .21896 L
s
.76604 .25 m
.77831 .31751 L
s
.76604 .25 m
.76604 .25 L
s
.76604 .25 m
.73384 .2782 L
s
.76604 .25 m
.71849 .19718 L
s
.76604 .25 m
.73384 .2782 L
s
.76604 .25 m
.68768 .21896 L
s
.76604 .25 m
.79366 .20529 L
s
.76604 .25 m
.72153 .16765 L
s
.76604 .25 m
.71849 .19718 L
s
.71849 .19718 m
.76604 .25 L
s
.71849 .19718 m
.68768 .21896 L
s
.71849 .19718 m
.68768 .21896 L
s
.71849 .19718 m
.6606 .16639 L
s
.71849 .19718 m
.71849 .19718 L
s
.68768 .21896 m
.73384 .2782 L
s
.68768 .21896 m
.76604 .25 L
s
.68768 .21896 m
.6854 .26131 L
s
.68768 .21896 m
.6854 .26131 L
s
.68768 .21896 m
.68768 .21896 L
s
.68768 .21896 m
.71849 .19718 L
s
.68768 .21896 m
.68768 .21896 L
s
.68768 .21896 m
.6854 .26131 L
s
.68768 .21896 m
.59915 .19074 L
s
.68768 .21896 m
.64651 .1947 L
s
.68768 .21896 m
.71849 .19718 L
s
.68768 .21896 m
.6606 .16639 L
s
.68768 .21896 m
.59915 .19074 L
s
.64651 .1947 m
.59915 .19074 L
s
.64651 .1947 m
.68768 .21896 L
s
.64651 .1947 m
.59915 .19074 L
s
.83088 .15758 m
.84719 .21747 L
s
.83088 .15758 m
.83088 .15758 L
s
.77004 .15047 m
.83088 .15758 L
s
.77004 .15047 m
.77004 .15047 L
s
.77004 .15047 m
.70817 .11935 L
s
.77004 .15047 m
.68815 .08944 L
s
.68815 .08944 m
.77004 .15047 L
s
.68815 .08944 m
.70817 .11935 L
s
.68815 .08944 m
.70817 .11935 L
s
.68815 .08944 m
.68815 .08944 L
s
.68815 .08944 m
.61676 .0591 L
s
.68815 .08944 m
.66433 .03774 L
s
.61676 .0591 m
.68815 .08944 L
s
.61676 .0591 m
.66433 .03774 L
s
.61676 .0591 m
.56065 .02842 L
s
.61676 .0591 m
.61676 .0591 L
s
.61676 .0591 m
.68815 .08944 L
s
.56065 .02842 m
.61676 .0591 L
s
.56065 .02842 m
.56065 .02842 L
s
.56065 .02842 m
.61676 .0591 L
s
.56065 .02842 m
.5066 .02558 L
s
.56065 .02842 m
.54141 .07255 L
s
.56065 .02842 m
.56065 .02842 L
s
.56065 .02842 m
.5066 .02558 L
s
.56065 .02842 m
.5066 .02558 L
s
.5066 .02558 m
.56065 .02842 L
s
.5066 .02558 m
.54141 .07255 L
s
.5066 .02558 m
.56065 .02842 L
s
.5066 .02558 m
.47073 .05099 L
s
.5066 .02558 m
.5066 .02558 L
s
.5066 .02558 m
.44941 .02381 L
s
.54141 .07255 m
.5066 .02558 L
s
.54141 .07255 m
.56065 .02842 L
s
.54141 .07255 m
.47073 .05099 L
s
.54141 .07255 m
.54141 .07255 L
s
.54141 .07255 m
.63098 .11518 L
s
.54141 .07255 m
.61676 .0591 L
s
.54141 .07255 m
.54141 .07255 L
s
.54141 .07255 m
.45495 .09714 L
s
.54141 .07255 m
.47073 .05099 L
s
.54141 .07255 m
.63098 .11518 L
s
.54141 .07255 m
.52989 .13444 L
s
.54141 .07255 m
.45495 .09714 L
s
.52989 .13444 m
.54141 .07255 L
s
.52989 .13444 m
.45495 .09714 L
s
.52989 .13444 m
.52989 .13444 L
s
.52989 .13444 m
.60032 .14256 L
s
.52989 .13444 m
.63098 .11518 L
s
.52989 .13444 m
.42616 .1453 L
s
.52989 .13444 m
.52989 .13444 L
s
.52989 .13444 m
.42616 .1453 L
s
.52989 .13444 m
.46661 .1842 L
s
.52989 .13444 m
.59915 .19074 L
s
.52989 .13444 m
.60032 .14256 L
s
.52989 .13444 m
.60032 .14256 L
s
.46661 .1842 m
.59915 .19074 L
s
.46661 .1842 m
.46661 .1842 L
s
.46661 .1842 m
.52989 .13444 L
s
.46661 .1842 m
.42616 .1453 L
s
.46661 .1842 m
.38087 .19203 L
s
.60032 .14256 m
.59915 .19074 L
s
.60032 .14256 m
.52989 .13444 L
s
.60032 .14256 m
.60032 .14256 L
s
.60032 .14256 m
.6606 .16639 L
s
.6606 .16639 m
.71849 .19718 L
s
.6606 .16639 m
.6606 .16639 L
s
.6606 .16639 m
.72153 .16765 L
s
.6606 .16639 m
.63098 .11518 L
s
.6606 .16639 m
.60032 .14256 L
s
.60032 .14256 m
.60032 .14256 L
s
.60032 .14256 m
.52989 .13444 L
s
.60032 .14256 m
.52989 .13444 L
s
.60032 .14256 m
.63098 .11518 L
s
.60032 .14256 m
.6606 .16639 L
s
.60032 .14256 m
.6606 .16639 L
s
.60032 .14256 m
.63098 .11518 L
s
.70817 .11935 m
.72153 .16765 L
s
.70817 .11935 m
.72153 .16765 L
s
.70817 .11935 m
.77004 .15047 L
s
.70817 .11935 m
.70817 .11935 L
s
.70817 .11935 m
.77004 .15047 L
s
.70817 .11935 m
.68815 .08944 L
s
.63098 .11518 m
.6606 .16639 L
s
.63098 .11518 m
.60032 .14256 L
s
.63098 .11518 m
.63098 .11518 L
s
.63098 .11518 m
.68815 .08944 L
s
.63098 .11518 m
.61676 .0591 L
s
.63098 .11518 m
.72153 .16765 L
s
.63098 .11518 m
.70817 .11935 L
s
.70817 .11935 m
.72153 .16765 L
s
.70817 .11935 m
.70817 .11935 L
s
.70817 .11935 m
.63098 .11518 L
s
.70817 .11935 m
.68815 .08944 L
s
.70817 .11935 m
.68815 .08944 L
s
.63098 .11518 m
.60032 .14256 L
s
.63098 .11518 m
.52989 .13444 L
s
.63098 .11518 m
.54141 .07255 L
s
.63098 .11518 m
.63098 .11518 L
s
.63098 .11518 m
.61676 .0591 L
s
.63098 .11518 m
.54141 .07255 L
s
.68815 .08944 m
.63098 .11518 L
s
.68815 .08944 m
.70817 .11935 L
s
.68815 .08944 m
.68815 .08944 L
s
.68815 .08944 m
.61676 .0591 L
s
.68815 .08944 m
.61676 .0591 L
s
.68815 .08944 m
.66433 .03774 L
s
.61676 .0591 m
.63098 .11518 L
s
.61676 .0591 m
.63098 .11518 L
s
.61676 .0591 m
.68815 .08944 L
s
.61676 .0591 m
.61676 .0591 L
s
.61676 .0591 m
.54141 .07255 L
s
.61676 .0591 m
.56065 .02842 L
s
.66433 .03774 m
.68815 .08944 L
s
.66433 .03774 m
.61676 .0591 L
s
.66433 .03774 m
.68815 .08944 L
s
.5066 .02558 m
.56065 .02842 L
s
.5066 .02558 m
.5066 .02558 L
s
.5066 .02558 m
.44941 .02381 L
s
.44941 .02381 m
.5066 .02558 L
s
.44941 .02381 m
.5066 .02558 L
s
.44941 .02381 m
.47073 .05099 L
s
.44941 .02381 m
.47073 .05099 L
s
.44941 .02381 m
.40137 .06993 L
s
.44941 .02381 m
.40137 .06993 L
s
.40137 .06993 m
.44941 .02381 L
s
.40137 .06993 m
.40137 .06993 L
s
.40137 .06993 m
.31797 .09782 L
s
.40137 .06993 m
.31797 .09782 L
s
.31797 .09782 m
.40137 .06993 L
s
.31797 .09782 m
.24925 .12274 L
s
.31797 .09782 m
.31797 .09782 L
s
.31797 .09782 m
.27328 .14417 L
s
.24925 .12274 m
.31797 .09782 L
s
.24925 .12274 m
.27328 .14417 L
s
.24925 .12274 m
.20453 .18472 L
s
.24925 .12274 m
.20453 .18472 L
s
.24925 .12274 m
.27328 .14417 L
s
.20453 .18472 m
.24925 .12274 L
s
.20453 .18472 m
.20453 .18472 L
s
.20453 .18472 m
.15017 .24901 L
s
.20453 .18472 m
.17879 .25495 L
s
.20453 .18472 m
.24925 .12274 L
s
.20453 .18472 m
.20453 .18472 L
s
.20453 .18472 m
.27328 .14417 L
s
.20453 .18472 m
.17879 .25495 L
s
.20453 .18472 m
.22929 .19728 L
s
.27328 .14417 m
.20453 .18472 L
s
.27328 .14417 m
.24925 .12274 L
s
.27328 .14417 m
.27328 .14417 L
s
.27328 .14417 m
.28749 .18231 L
s
.27328 .14417 m
.22929 .19728 L
s
.27328 .14417 m
.22929 .19728 L
s
.28749 .18231 m
.27328 .14417 L
s
.28749 .18231 m
.27328 .14417 L
s
.28749 .18231 m
.22929 .19728 L
s
.28749 .18231 m
.28749 .18231 L
s
.28749 .18231 m
.34702 .17128 L
s
.28749 .18231 m
.35867 .12427 L
s
.34702 .17128 m
.28749 .18231 L
s
.34702 .17128 m
.38087 .19203 L
s
.34702 .17128 m
.28749 .18231 L
s
.34702 .17128 m
.29831 .23622 L
s
.34702 .17128 m
.34702 .17128 L
s
.34702 .17128 m
.35867 .12427 L
s
.38087 .19203 m
.34702 .17128 L
s
.38087 .19203 m
.29831 .23622 L
s
.38087 .19203 m
.42616 .1453 L
s
.38087 .19203 m
.34702 .17128 L
s
.38087 .19203 m
.38087 .19203 L
s
.38087 .19203 m
.38087 .19203 L
s
.38087 .19203 m
.46661 .1842 L
s
.38087 .19203 m
.42616 .1453 L
s
.38087 .19203 m
.46661 .1842 L
s
.38087 .19203 m
.35729 .23182 L
s
.38087 .19203 m
.29831 .23622 L
s
.42616 .1453 m
.52989 .13444 L
s
.42616 .1453 m
.46661 .1842 L
s
.42616 .1453 m
.52989 .13444 L
s
.42616 .1453 m
.38087 .19203 L
s
.42616 .1453 m
.38087 .19203 L
s
.42616 .1453 m
.45495 .09714 L
s
.42616 .1453 m
.35867 .12427 L
s
.42616 .1453 m
.34702 .17128 L
s
.45495 .09714 m
.52989 .13444 L
s
.45495 .09714 m
.42616 .1453 L
s
.45495 .09714 m
.35867 .12427 L
s
.45495 .09714 m
.54141 .07255 L
s
.45495 .09714 m
.45495 .09714 L
s
.45495 .09714 m
.54141 .07255 L
s
.45495 .09714 m
.45495 .09714 L
s
.45495 .09714 m
.47073 .05099 L
s
.45495 .09714 m
.35867 .12427 L
s
.45495 .09714 m
.40137 .06993 L
s
.47073 .05099 m
.54141 .07255 L
s
.47073 .05099 m
.54141 .07255 L
s
.47073 .05099 m
.45495 .09714 L
s
.47073 .05099 m
.40137 .06993 L
s
.47073 .05099 m
.47073 .05099 L
s
.47073 .05099 m
.5066 .02558 L
s
.47073 .05099 m
.44941 .02381 L
s
.35867 .12427 m
.42616 .1453 L
s
.35867 .12427 m
.45495 .09714 L
s
.35867 .12427 m
.34702 .17128 L
s
.35867 .12427 m
.35867 .12427 L
s
.35867 .12427 m
.45495 .09714 L
s
.35867 .12427 m
.40137 .06993 L
s
.40137 .06993 m
.45495 .09714 L
s
.40137 .06993 m
.47073 .05099 L
s
.40137 .06993 m
.35867 .12427 L
s
.40137 .06993 m
.47073 .05099 L
s
.40137 .06993 m
.44941 .02381 L
s
.40137 .06993 m
.40137 .06993 L
s
.40137 .06993 m
.35867 .12427 L
s
.40137 .06993 m
.31797 .09782 L
s
.47073 .05099 m
.47073 .05099 L
s
.47073 .05099 m
.40137 .06993 L
s
.47073 .05099 m
.44941 .02381 L
s
.34702 .17128 m
.42616 .1453 L
s
.34702 .17128 m
.35867 .12427 L
s
.34702 .17128 m
.38087 .19203 L
s
.34702 .17128 m
.34702 .17128 L
s
.34702 .17128 m
.35867 .12427 L
s
.35867 .12427 m
.35867 .12427 L
s
.35867 .12427 m
.40137 .06993 L
s
.35867 .12427 m
.31797 .09782 L
s
.35867 .12427 m
.34702 .17128 L
s
.35867 .12427 m
.34702 .17128 L
s
.35867 .12427 m
.28749 .18231 L
s
.35867 .12427 m
.27328 .14417 L
s
.31797 .09782 m
.35867 .12427 L
s
.31797 .09782 m
.40137 .06993 L
s
.31797 .09782 m
.40137 .06993 L
s
.31797 .09782 m
.31797 .09782 L
s
.31797 .09782 m
.27328 .14417 L
s
.27328 .14417 m
.35867 .12427 L
s
.27328 .14417 m
.31797 .09782 L
s
.27328 .14417 m
.28749 .18231 L
s
.27328 .14417 m
.27328 .14417 L
s
.27328 .14417 m
.31797 .09782 L
s
.27328 .14417 m
.24925 .12274 L
s
.17879 .25495 m
.20453 .18472 L
s
.17879 .25495 m
.20453 .18472 L
s
.17879 .25495 m
.22929 .19728 L
s
.17879 .25495 m
.23001 .25034 L
s
.17879 .25495 m
.17879 .25495 L
s
.17879 .25495 m
.15017 .24901 L
s
.23001 .25034 m
.17879 .25495 L
s
.23001 .25034 m
.22929 .19728 L
s
.23001 .25034 m
.17879 .25495 L
s
.23001 .25034 m
.22929 .19728 L
s
.23001 .25034 m
.23001 .25034 L
s
.23001 .25034 m
.17385 .32191 L
s
.23001 .25034 m
.23001 .25034 L
s
.23001 .25034 m
.17385 .32191 L
s
.23001 .25034 m
.22836 .31828 L
s
.23001 .25034 m
.22836 .31828 L
s
.23001 .25034 m
.28749 .18231 L
s
.23001 .25034 m
.22929 .19728 L
s
.23001 .25034 m
.29831 .23622 L
s
.17385 .32191 m
.23001 .25034 L
s
.17385 .32191 m
.17275 .39856 L
s
.17385 .32191 m
.22836 .31828 L
s
.17385 .32191 m
.17275 .39856 L
s
.17385 .32191 m
.12707 .39344 L
s
.17385 .32191 m
.23001 .25034 L
s
.17385 .32191 m
.17879 .25495 L
s
.17385 .32191 m
.17385 .32191 L
s
.17275 .39856 m
.17385 .32191 L
s
.17275 .39856 m
.22836 .31828 L
s
.17275 .39856 m
.17275 .39856 L
s
.17275 .39856 m
.22836 .31828 L
s
.17275 .39856 m
.22068 .40422 L
s
.17275 .39856 m
.22068 .40422 L
s
.17275 .39856 m
.17839 .48458 L
s
.17839 .48458 m
.17275 .39856 L
s
.17839 .48458 m
.22068 .40422 L
s
.17839 .48458 m
.17839 .48458 L
s
.17839 .48458 m
.21392 .52165 L
s
.17839 .48458 m
.18312 .52758 L
s
.17839 .48458 m
.17275 .39856 L
s
.17839 .48458 m
.12476 .47719 L
s
.21392 .52165 m
.17839 .48458 L
s
.21392 .52165 m
.18312 .52758 L
s
.21392 .52165 m
.22068 .40422 L
s
.21392 .52165 m
.21392 .52165 L
s
.21392 .52165 m
.18982 .57591 L
s
.22068 .40422 m
.21392 .52165 L
s
.22068 .40422 m
.22068 .40422 L
s
.22068 .40422 m
.17839 .48458 L
s
.22068 .40422 m
.17275 .39856 L
s
.22068 .40422 m
.22068 .40422 L
s
.22068 .40422 m
.27957 .29881 L
s
.22068 .40422 m
.27957 .29881 L
s
.22068 .40422 m
.22836 .31828 L
s
.22068 .40422 m
.17275 .39856 L
s
.27957 .29881 m
.22068 .40422 L
s
.27957 .29881 m
.27957 .29881 L
s
.27957 .29881 m
.27957 .29881 L
s
.27957 .29881 m
.35729 .23182 L
s
.27957 .29881 m
.31088 .25584 L
s
.27957 .29881 m
.29831 .23622 L
s
.27957 .29881 m
.22836 .31828 L
s
.27957 .29881 m
.22068 .40422 L
s
.35729 .23182 m
.27957 .29881 L
s
.35729 .23182 m
.35729 .23182 L
s
.35729 .23182 m
.29831 .23622 L
s
.35729 .23182 m
.31088 .25584 L
s
.35729 .23182 m
.35729 .23182 L
s
.35729 .23182 m
.46661 .1842 L
s
.35729 .23182 m
.38087 .19203 L
s
.35729 .23182 m
.29831 .23622 L
s
.29831 .23622 m
.38087 .19203 L
s
.29831 .23622 m
.38087 .19203 L
s
.29831 .23622 m
.34702 .17128 L
s
.29831 .23622 m
.28749 .18231 L
s
.29831 .23622 m
.29831 .23622 L
s
.29831 .23622 m
.35729 .23182 L
s
.29831 .23622 m
.35729 .23182 L
s
.29831 .23622 m
.31088 .25584 L
s
.28749 .18231 m
.28749 .18231 L
s
.28749 .18231 m
.34702 .17128 L
s
.28749 .18231 m
.22929 .19728 L
s
.28749 .18231 m
.29831 .23622 L
s
.28749 .18231 m
.29831 .23622 L
s
.28749 .18231 m
.23001 .25034 L
s
.22929 .19728 m
.27328 .14417 L
s
.22929 .19728 m
.28749 .18231 L
s
.22929 .19728 m
.22929 .19728 L
s
.22929 .19728 m
.28749 .18231 L
s
.22929 .19728 m
.23001 .25034 L
s
.22929 .19728 m
.23001 .25034 L
s
.22929 .19728 m
.22929 .19728 L
s
.22929 .19728 m
.27328 .14417 L
s
.22929 .19728 m
.17879 .25495 L
s
.22929 .19728 m
.20453 .18472 L
s
.22929 .19728 m
.23001 .25034 L
s
.29831 .23622 m
.29831 .23622 L
s
.29831 .23622 m
.28749 .18231 L
s
.29831 .23622 m
.23001 .25034 L
s
.29831 .23622 m
.22836 .31828 L
s
.29831 .23622 m
.31088 .25584 L
s
.29831 .23622 m
.27957 .29881 L
s
.31088 .25584 m
.35729 .23182 L
s
.31088 .25584 m
.29831 .23622 L
s
.31088 .25584 m
.29831 .23622 L
s
.31088 .25584 m
.27957 .29881 L
s
.22836 .31828 m
.29831 .23622 L
s
.22836 .31828 m
.23001 .25034 L
s
.22836 .31828 m
.22836 .31828 L
s
.22836 .31828 m
.27957 .29881 L
s
.22836 .31828 m
.22068 .40422 L
s
.22836 .31828 m
.17275 .39856 L
s
.22836 .31828 m
.17385 .32191 L
s
.22836 .31828 m
.17275 .39856 L
s
.22836 .31828 m
.22836 .31828 L
s
.22836 .31828 m
.23001 .25034 L
s
.15017 .24901 m
.20453 .18472 L
s
.15017 .24901 m
.17879 .25495 L
s
.15017 .24901 m
.15017 .24901 L
s
.15017 .24901 m
.17879 .25495 L
s
.15017 .24901 m
.15017 .24901 L
s
.15017 .24901 m
.12841 .33431 L
s
.15017 .24901 m
.12841 .33431 L
s
.15017 .24901 m
.17879 .25495 L
s
.12841 .33431 m
.15017 .24901 L
s
.12841 .33431 m
.12841 .33431 L
s
.12841 .33431 m
.12707 .39344 L
s
.12841 .33431 m
.08287 .44726 L
s
.12841 .33431 m
.08287 .44726 L
s
.08287 .44726 m
.12841 .33431 L
s
.08287 .44726 m
.02813 .49723 L
s
.08287 .44726 m
.08287 .44726 L
s
.08287 .44726 m
.04384 .51868 L
s
.08287 .44726 m
.08032 .53542 L
s
.08287 .44726 m
.04384 .51868 L
s
.02813 .49723 m
.08287 .44726 L
s
.02813 .49723 m
.04384 .51868 L
s
.02813 .49723 m
.02813 .49723 L
s
.02813 .49723 m
.04384 .51868 L
s
.02813 .49723 m
.02813 .49723 L
s
.02813 .49723 m
.04384 .51868 L
s
.02813 .49723 m
.02381 .56371 L
s
.04384 .51868 m
.02813 .49723 L
s
.04384 .51868 m
.04384 .51868 L
s
.04384 .51868 m
.02813 .49723 L
s
.04384 .51868 m
.08032 .53542 L
s
.04384 .51868 m
.08287 .44726 L
s
.04384 .51868 m
.05006 .58153 L
s
.04384 .51868 m
.02381 .56371 L
s
.08032 .53542 m
.04384 .51868 L
s
.08032 .53542 m
.08287 .44726 L
s
.08032 .53542 m
.08032 .53542 L
s
.08032 .53542 m
.05006 .58153 L
s
.08032 .53542 m
.12476 .47719 L
s
.08032 .53542 m
.08287 .44726 L
s
.08032 .53542 m
.11151 .56321 L
s
.08032 .53542 m
.11151 .56321 L
s
.11151 .56321 m
.08032 .53542 L
s
.11151 .56321 m
.12476 .47719 L
s
.11151 .56321 m
.12476 .47719 L
s
.11151 .56321 m
.1459 .54373 L
s
.11151 .56321 m
.11151 .56321 L
s
.12476 .47719 m
.11151 .56321 L
s
.12476 .47719 m
.17839 .48458 L
s
.12476 .47719 m
.1459 .54373 L
s
.12476 .47719 m
.17839 .48458 L
s
.12476 .47719 m
.17275 .39856 L
s
.12476 .47719 m
.12707 .39344 L
s
.12476 .47719 m
.12476 .47719 L
s
.17839 .48458 m
.12476 .47719 L
s
.17839 .48458 m
.18982 .57591 L
s
.17839 .48458 m
.1459 .54373 L
s
.17839 .48458 m
.17839 .48458 L
s
.17839 .48458 m
.18312 .52758 L
s
.18312 .52758 m
.17839 .48458 L
s
.18312 .52758 m
.21392 .52165 L
s
.18312 .52758 m
.17839 .48458 L
s
.18312 .52758 m
.18982 .57591 L
s
.17275 .39856 m
.17385 .32191 L
s
.17275 .39856 m
.17275 .39856 L
s
.17275 .39856 m
.12707 .39344 L
s
.17275 .39856 m
.17839 .48458 L
s
.17275 .39856 m
.12476 .47719 L
s
.17879 .25495 m
.23001 .25034 L
s
.17879 .25495 m
.17385 .32191 L
s
.17879 .25495 m
.17385 .32191 L
s
.17879 .25495 m
.17879 .25495 L
s
.17879 .25495 m
.15017 .24901 L
s
.17879 .25495 m
.12841 .33431 L
s
.17879 .25495 m
.15017 .24901 L
s
.12707 .39344 m
.17275 .39856 L
s
.12707 .39344 m
.17385 .32191 L
s
.12707 .39344 m
.17385 .32191 L
s
.12707 .39344 m
.12707 .39344 L
s
.12707 .39344 m
.12476 .47719 L
s
.12707 .39344 m
.12476 .47719 L
s
.17385 .32191 m
.17385 .32191 L
s
.17385 .32191 m
.17879 .25495 L
s
.17385 .32191 m
.12841 .33431 L
s
.17385 .32191 m
.12707 .39344 L
s
.17385 .32191 m
.12707 .39344 L
s
.12476 .47719 m
.12476 .47719 L
s
.12476 .47719 m
.12707 .39344 L
s
.12476 .47719 m
.12707 .39344 L
s
.12476 .47719 m
.08287 .44726 L
s
.12476 .47719 m
.11151 .56321 L
s
.12476 .47719 m
.08032 .53542 L
s
.12707 .39344 m
.12707 .39344 L
s
.12707 .39344 m
.17385 .32191 L
s
.12707 .39344 m
.12476 .47719 L
s
.12707 .39344 m
.08287 .44726 L
s
.12707 .39344 m
.12841 .33431 L
s
.12707 .39344 m
.12841 .33431 L
s
.12841 .33431 m
.17385 .32191 L
s
.12841 .33431 m
.17879 .25495 L
s
.12841 .33431 m
.15017 .24901 L
s
.12841 .33431 m
.12841 .33431 L
s
.12841 .33431 m
.12707 .39344 L
s
.08287 .44726 m
.12476 .47719 L
s
.08287 .44726 m
.12707 .39344 L
s
.08287 .44726 m
.08032 .53542 L
s
.08287 .44726 m
.08287 .44726 L
s
.08287 .44726 m
.12841 .33431 L
s
.04384 .51868 m
.04384 .51868 L
s
.04384 .51868 m
.08287 .44726 L
s
.04384 .51868 m
.02813 .49723 L
s
.32147 .71989 m
.41747 .7587 L
s
.32147 .71989 m
.32147 .71989 L
s
.32147 .71989 m
.37081 .78092 L
s
.32147 .71989 m
.24491 .63242 L
s
.24491 .63242 m
.32147 .71989 L
s
.24491 .63242 m
.24491 .63242 L
s
.24491 .63242 m
.26082 .70431 L
s
.24491 .63242 m
.20714 .66415 L
s
.24491 .63242 m
.32147 .71989 L
s
.24491 .63242 m
.24491 .63242 L
s
.24491 .63242 m
.20714 .66415 L
s
.24491 .63242 m
.20714 .66415 L
s
.24491 .63242 m
.21392 .52165 L
s
.24491 .63242 m
.18982 .57591 L
s
.21392 .52165 m
.24491 .63242 L
s
.21392 .52165 m
.18982 .57591 L
s
.21392 .52165 m
.21392 .52165 L
s
.21392 .52165 m
.18982 .57591 L
s
.18982 .57591 m
.21392 .52165 L
s
.18982 .57591 m
.18982 .57591 L
s
.18982 .57591 m
.21392 .52165 L
s
.18982 .57591 m
.1459 .54373 L
s
.18982 .57591 m
.1459 .54373 L
s
.18982 .57591 m
.17839 .48458 L
s
.18982 .57591 m
.18312 .52758 L
s
.18982 .57591 m
.18982 .57591 L
s
.18982 .57591 m
.14885 .62321 L
s
.18982 .57591 m
.1459 .54373 L
s
.18982 .57591 m
.14885 .62321 L
s
.18982 .57591 m
.20714 .66415 L
s
.18982 .57591 m
.24491 .63242 L
s
.18982 .57591 m
.21392 .52165 L
s
.14885 .62321 m
.18982 .57591 L
s
.14885 .62321 m
.14885 .62321 L
s
.14885 .62321 m
.1459 .54373 L
s
.14885 .62321 m
.13287 .68367 L
s
.14885 .62321 m
.1459 .54373 L
s
.14885 .62321 m
.11151 .56321 L
s
.14885 .62321 m
.09405 .63194 L
s
.13287 .68367 m
.14885 .62321 L
s
.13287 .68367 m
.16884 .74884 L
s
.13287 .68367 m
.17649 .6974 L
s
.13287 .68367 m
.14885 .62321 L
s
.13287 .68367 m
.09405 .63194 L
s
.13287 .68367 m
.11562 .71052 L
s
.16884 .74884 m
.13287 .68367 L
s
.16884 .74884 m
.17649 .6974 L
s
.16884 .74884 m
.11562 .71052 L
s
.16884 .74884 m
.16884 .74884 L
s
.16884 .74884 m
.17649 .6974 L
s
.16884 .74884 m
.129 .76578 L
s
.16884 .74884 m
.11562 .71052 L
s
.129 .76578 m
.16884 .74884 L
s
.129 .76578 m
.11562 .71052 L
s
.129 .76578 m
.1647 .79457 L
s
.129 .76578 m
.16884 .74884 L
s
.129 .76578 m
.16795 .8102 L
s
.129 .76578 m
.10062 .71821 L
s
.1647 .79457 m
.1647 .79457 L
s
.1647 .79457 m
.16795 .8102 L
s
.1647 .79457 m
.129 .76578 L
s
.1647 .79457 m
.22717 .81118 L
s
.1647 .79457 m
.16884 .74884 L
s
.30002 .76111 m
.30002 .76111 L
s
.30002 .76111 m
.23753 .74921 L
s
.30002 .76111 m
.23753 .74921 L
s
.30002 .76111 m
.26082 .70431 L
s
.30002 .76111 m
.37081 .78092 L
s
.30002 .76111 m
.32147 .71989 L
s
.16884 .74884 m
.1647 .79457 L
s
.16884 .74884 m
.22717 .81118 L
s
.16884 .74884 m
.129 .76578 L
s
.16884 .74884 m
.16884 .74884 L
s
.16884 .74884 m
.17649 .6974 L
s
.16884 .74884 m
.23753 .74921 L
s
.16884 .74884 m
.23753 .74921 L
s
.23753 .74921 m
.23753 .74921 L
s
.23753 .74921 m
.30002 .76111 L
s
.23753 .74921 m
.16884 .74884 L
s
.23753 .74921 m
.17649 .6974 L
s
.23753 .74921 m
.26082 .70431 L
s
.23753 .74921 m
.20714 .66415 L
s
.32147 .71989 m
.37081 .78092 L
s
.32147 .71989 m
.30002 .76111 L
s
.32147 .71989 m
.32147 .71989 L
s
.32147 .71989 m
.26082 .70431 L
s
.32147 .71989 m
.24491 .63242 L
s
.17649 .6974 m
.16884 .74884 L
s
.17649 .6974 m
.16884 .74884 L
s
.17649 .6974 m
.17649 .6974 L
s
.17649 .6974 m
.23753 .74921 L
s
.17649 .6974 m
.20714 .66415 L
s
.26082 .70431 m
.30002 .76111 L
s
.26082 .70431 m
.23753 .74921 L
s
.26082 .70431 m
.32147 .71989 L
s
.26082 .70431 m
.20714 .66415 L
s
.26082 .70431 m
.24491 .63242 L
s
.17649 .6974 m
.13287 .68367 L
s
.17649 .6974 m
.16884 .74884 L
s
.17649 .6974 m
.17649 .6974 L
s
.17649 .6974 m
.14885 .62321 L
s
.17649 .6974 m
.20714 .66415 L
s
.20714 .66415 m
.17649 .6974 L
s
.20714 .66415 m
.23753 .74921 L
s
.20714 .66415 m
.17649 .6974 L
s
.20714 .66415 m
.14885 .62321 L
s
.20714 .66415 m
.20714 .66415 L
s
.20714 .66415 m
.26082 .70431 L
s
.20714 .66415 m
.24491 .63242 L
s
.20714 .66415 m
.24491 .63242 L
s
.14885 .62321 m
.14885 .62321 L
s
.14885 .62321 m
.13287 .68367 L
s
.14885 .62321 m
.17649 .6974 L
s
.14885 .62321 m
.20714 .66415 L
s
.14885 .62321 m
.20714 .66415 L
s
.14885 .62321 m
.18982 .57591 L
s
.20714 .66415 m
.14885 .62321 L
s
.20714 .66415 m
.20714 .66415 L
s
.20714 .66415 m
.18982 .57591 L
s
.20714 .66415 m
.24491 .63242 L
s
.02381 .56371 m
.02813 .49723 L
s
.02381 .56371 m
.04384 .51868 L
s
.02381 .56371 m
.05006 .58153 L
s
.02381 .56371 m
.05252 .63662 L
s
.05252 .63662 m
.02381 .56371 L
s
.05252 .63662 m
.05006 .58153 L
s
.05252 .63662 m
.05006 .58153 L
s
.05252 .63662 m
.05252 .63662 L
s
.05252 .63662 m
.05252 .63662 L
s
.05252 .63662 m
.10062 .71821 L
s
.05252 .63662 m
.05006 .58153 L
s
.05252 .63662 m
.09405 .63194 L
s
.10062 .71821 m
.05252 .63662 L
s
.10062 .71821 m
.10062 .71821 L
s
.10062 .71821 m
.09405 .63194 L
s
.10062 .71821 m
.11562 .71052 L
s
.10062 .71821 m
.10062 .71821 L
s
.10062 .71821 m
.11562 .71052 L
s
.10062 .71821 m
.129 .76578 L
s
.10062 .71821 m
.16795 .8102 L
s
.1459 .54373 m
.12476 .47719 L
s
.1459 .54373 m
.17839 .48458 L
s
.1459 .54373 m
.18982 .57591 L
s
.1459 .54373 m
.11151 .56321 L
s
.1459 .54373 m
.11151 .56321 L
s
.1459 .54373 m
.1459 .54373 L
s
.1459 .54373 m
.14885 .62321 L
s
.08032 .53542 m
.08032 .53542 L
s
.08032 .53542 m
.05006 .58153 L
s
.08032 .53542 m
.11151 .56321 L
s
.08032 .53542 m
.05006 .58153 L
s
.08032 .53542 m
.09405 .63194 L
s
.05006 .58153 m
.04384 .51868 L
s
.05006 .58153 m
.08032 .53542 L
s
.05006 .58153 m
.08032 .53542 L
s
.05006 .58153 m
.02381 .56371 L
s
.05006 .58153 m
.05006 .58153 L
s
.05006 .58153 m
.05252 .63662 L
s
.11151 .56321 m
.11151 .56321 L
s
.11151 .56321 m
.1459 .54373 L
s
.11151 .56321 m
.08032 .53542 L
s
.11151 .56321 m
.08032 .53542 L
s
.11151 .56321 m
.14885 .62321 L
s
.11151 .56321 m
.09405 .63194 L
s
.1459 .54373 m
.18982 .57591 L
s
.1459 .54373 m
.14885 .62321 L
s
.1459 .54373 m
.18982 .57591 L
s
.1459 .54373 m
.1459 .54373 L
s
.05006 .58153 m
.08032 .53542 L
s
.05006 .58153 m
.05006 .58153 L
s
.05006 .58153 m
.05252 .63662 L
s
.05006 .58153 m
.09405 .63194 L
s
.05006 .58153 m
.09405 .63194 L
s
.05006 .58153 m
.05252 .63662 L
s
.09405 .63194 m
.11151 .56321 L
s
.09405 .63194 m
.14885 .62321 L
s
.09405 .63194 m
.13287 .68367 L
s
.09405 .63194 m
.09405 .63194 L
s
.09405 .63194 m
.11562 .71052 L
s
.09405 .63194 m
.08032 .53542 L
s
.09405 .63194 m
.05006 .58153 L
s
.09405 .63194 m
.09405 .63194 L
s
.09405 .63194 m
.05006 .58153 L
s
.09405 .63194 m
.11562 .71052 L
s
.09405 .63194 m
.11562 .71052 L
s
.09405 .63194 m
.05252 .63662 L
s
.09405 .63194 m
.10062 .71821 L
s
.11562 .71052 m
.13287 .68367 L
s
.11562 .71052 m
.09405 .63194 L
s
.11562 .71052 m
.09405 .63194 L
s
.11562 .71052 m
.11562 .71052 L
s
.11562 .71052 m
.16884 .74884 L
s
.11562 .71052 m
.09405 .63194 L
s
.11562 .71052 m
.11562 .71052 L
s
.11562 .71052 m
.10062 .71821 L
s
.11562 .71052 m
.10062 .71821 L
s
.11562 .71052 m
.16884 .74884 L
s
.11562 .71052 m
.129 .76578 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00P03oool9000009L0oooo001o0?ooo`030000003oool0000000L0oooo
400000080?ooo`030000003oool0oooo07`0oooo001n0?ooo`050000003oool0oooo0?ooo`000000
303oool2000000030?ooo`000000oooo00D0oooo2@00001n0?ooo`00O@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`040000003oool00000000007`0oooo001l0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool2000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`8000005`3oool200000640oooo001k0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool2000001<0oooo0P0000000`3oool000000?ooo`1P0?ooo`00NP3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo0P00000?0?ooo`800000103oool00`00
0000oooo0?ooo`1N0?ooo`00NP3oool00`000000oooo0?ooo`090?ooo`040000003oool000000000
00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`8000002`3oool20000
00H0oooo00<000000?ooo`3oool0GP3oool007T0oooo00<000000?ooo`3oool02P3oool3000000d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`8000001`3oool2000000T0
oooo00<000000?ooo`3oool0G@3oool007P0oooo00<000000?ooo`3oool01`3oool4000000030?oo
o`000000oooo00<000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo
0P0000030?ooo`8000002`3oool00`000000oooo0?ooo`1M0?ooo`00M`3oool00`000000oooo0?oo
o`050?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@00000203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00l0oooo1000000>0?ooo`030000003oool0oooo05`0oooo001f
0?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0oooo00L0oooo0`000006
0?ooo`040000003oool0oooo000000`0oooo1P0000020?ooo`040000003oool00000000000`0oooo
00<000000?ooo`3oool0G03oool007D0oooo00<000000?ooo`3oool0100000090?ooo`030000003o
ool0oooo00/0oooo0`0000030?ooo`040000003oool0oooo000000L0oooo1@0000080?ooo`040000
003oool0oooo0?ooo`8000002`3oool00`000000oooo0?ooo`1K0?ooo`00L`3oool5000000d0oooo
00<000000?ooo`3oool03P3oool600000080oooo1P00000>0?ooo`030000003oool0oooo0080oooo
0P0000090?ooo`030000003oool0oooo05/0oooo001b0?ooo`<00000403oool00`000000oooo0?oo
o`0B0?ooo`@00000503oool00`000000oooo0?ooo`040?ooo`800000203oool00`000000oooo0?oo
o`1J0?ooo`00K`3oool400000080oooo0P00000=0?ooo`030000003oool0oooo00l0oooo10000000
103oool0000000000000000D0?ooo`030000003oool0oooo00H0oooo0`0000050?ooo`030000003o
ool0oooo05X0oooo001/0?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`8000002`3oool0
0`000000oooo0?ooo`0<0?ooo`<000001@3oool00`000000oooo0?ooo`0200000180oooo00<00000
0?ooo`3oool02@3oool2000000@0oooo00<000000?ooo`3oool0F@3oool006T0oooo0`0000040?oo
o`030000003oool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo00P0oooo100000080?oo
o`030000003oool0oooo0080oooo0P00000A0?ooo`030000003oool0oooo00X0oooo0P0000020?oo
o`030000003oool0oooo05T0oooo001V0?ooo`<000001`3oool00`000000oooo0?ooo`080?ooo`80
00001P3oool00`000000oooo0?ooo`050?ooo`@000002`3oool00`000000oooo0?ooo`050?ooo`80
00003`3oool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo0000003oool0F@3oool006<0oooo
0`0000090?ooo`030000003oool0oooo00/0oooo0P0000040?ooo`030000003oool0oooo0080oooo
0`00000?0?ooo`030000003oool0oooo00L0oooo0P00000=0?ooo`030000003oool0oooo00h0oooo
0P00001J0?ooo`00H03oool3000000/0oooo00<000000?ooo`3oool03P3oool2000000030?ooo`00
0000oooo00@000004P3oool00`000000oooo0?ooo`090?ooo`8000002`3oool00`000000oooo0?oo
o`0<0?ooo`8000000P3oool00`000000oooo0?ooo`1G0?ooo`00F`3oool00`000000oooo00000002
000000d0oooo00<000000?ooo`3oool04@3oool3000001H0oooo00<000000?ooo`3oool02`3oool2
000000X0oooo00<000000?ooo`3oool02@3oool2000000@0oooo0`00001G0?ooo`00FP3oool30000
00l0oooo00<000000?ooo`3oool03P3oool5000000030?ooo`000000000001D0oooo00<000000?oo
o`3oool03@3oool2000000P0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?oo
o`000000EP3oool005L0oooo100000000`3oool000000000000=0?ooo`030000003oool0oooo00`0
oooo0`0000040?ooo`040000003oool0oooo0?ooo`8000004`3oool00`000000oooo0?ooo`0?0?oo
o`8000001P3oool00`000000oooo0?ooo`050?ooo`8000002P3oool00`000000oooo0000001E0?oo
o`00E03oool300000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo100000060?ooo`030000003oool0oooo00@0oooo0P00000@0?ooo`03
0000003oool0oooo0180oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000<0?ooo`03
0000003oool0oooo00800000D`3oool00540oooo0`0000040?ooo`030000003oool0oooo00@0oooo
0P0000080?ooo`030000003oool0oooo00L0oooo0`00000:0?ooo`030000003oool0oooo00H0oooo
0P00000>0?ooo`030000003oool0oooo01@0oooo0P0000030?ooo`030000003oool0oooo00800000
3`3oool01@000000oooo0?ooo`3oool000000580oooo001?0?ooo`8000001P3oool00`000000oooo
0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`@00000303oool00`000000oooo
0?ooo`090?ooo`800000303oool00`000000oooo0?ooo`0F0?ooo`80000000@0oooo000000000000
00004P3oool01@000000oooo0?ooo`3oool000000540oooo001<0?ooo`<000001`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`00000@0?oo
o`030000003oool0oooo00/0oooo0P00000:0?ooo`030000003oool0oooo01L0oooo3@00000:0?oo
o`030000003oool0oooo0080oooo0P00001?0?ooo`00B@3oool3000000T0oooo00<000000?ooo`3o
ool0303oool2000000030?ooo`000000000000<000004P3oool00`000000oooo0?ooo`0>0?ooo`80
0000203oool00`000000oooo0?ooo`0A0?ooo`H0000000<0oooo0000003oool00P0000080?ooo``0
00001@3oool00`000000oooo0?ooo`1<0?ooo`00A`3oool2000000/0oooo00<000000?ooo`3oool0
3@3oool4000001D0oooo00<000000?ooo`3oool04@3oool2000000H0oooo00<000000?ooo`3oool0
2`3oool6000000D0oooo0P0000020?ooo`040000003oool0000000000140oooo0`0000040?ooo`03
0000003oool0oooo04/0oooo00160?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0
2P3oool4000000040?ooo`00000000000?ooo`<000004P3oool00`000000oooo0?ooo`0C0?ooo`80
00000`3oool00`000000oooo0?ooo`060?ooo`H000002P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00800000403oool010000000oooo0000000000030?ooo`800000B`3oool004H0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`070?ooo`@00000103oool00`00
0000oooo000000040?ooo`@000003@3oool00`000000oooo0?ooo`0F0?ooo`80000000@0oooo0000
003oool0oooo1P00000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`180?ooo`00A@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`04
0?ooo`@000001P3oool2000000030?ooo`000000oooo00P0oooo0`00000:0?ooo`030000003oool0
oooo01@0oooo2P00000A0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`8000003@3oool0
0`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`170?ooo`00A03oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool4000000T0oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`<000001P3oool00`000000oooo0?ooo`0;0?ooo`X000000`3o
ool2000000030?ooo`000000oooo0080oooo2P0000060?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool2000000/0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`00
0000000004L0oooo00130?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000001000000<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool400000080oooo00@00000
0?ooo`3oool0oooo2P00000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool7000000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00H0oooo0P0000000`3oool000000?ooo`150?ooo`00@`3oool00`000000oooo0?ooo`08
0?ooo`8000003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo1P00000E
0?ooo`030000003oool0oooo00@0oooo0P00000?0?ooo`040000003oool00000000000X0oooo00<0
00000?ooo`3oool01@3oool2000000T0oooo00<000000?ooo`3oool0203oool3000004D0oooo0012
0?ooo`030000003oool0oooo00L0oooo0`00000?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03P3oool4000000030?ooo`000000oooo01D0oooo0P0000090?ooo`030000003oool0
oooo00`0oooo00@000000?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo00L0oooo0P00
00070?ooo`030000003oool0oooo00X0oooo100000120?ooo`00@@3oool00`000000oooo0?ooo`06
0?ooo`<000000P3oool00`000000oooo0?ooo`0:0?ooo`8000001P3oool00`000000oooo0?ooo`0<
0?ooo`<000000P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`030000003o
ool0oooo00P0oooo0P0000060?ooo`030000003oool0oooo00/0oooo1P00000n0?ooo`00@@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo0`0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01P3oool2000000@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo0`0000000`3oool0000000000003
0?ooo`P00000103oool00`000000oooo0?ooo`0_0?ooo`00@03oool00`000000oooo0?ooo`040?oo
o`8000000P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00d0oooo0P00000@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool3
00000080oooo00<000000?ooo`3oool02P3oool2000000<0oooo00<000000?ooo`3oool01@3oool3
000000D0oooo0P00000:0?ooo`D00000<@3oool003l0oooo00<000000?ooo`3oool00`3oool20000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool3000000L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0140oooo0P0000090?ooo`030000003oool0oooo
00/0oooo0`00000>0?ooo`80000000<0oooo0000003oool0103oool2000000P0oooo00@000000?oo
o`0000000000303oool00`000000oooo0?ooo`0_0?ooo`00?P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool3000000T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`X000001`3oool3000000040?ooo`0000000000
000000/0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`0^0?ooo`00?P3oool0
10000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000000P00000<0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01P3oool2000001P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0<0?ooo`8000000P3oool2000000H0oooo2`00000>0?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0^0?ooo`00?@3oool00`000000oooo0?oo
o`02000000D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000X0oooo
1000000>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool3000000@0oooo
00@000000?ooo`00000000003@3oool3000000d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02h0oooo000l0?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000060?ooo`H0000000<0oooo0000
003oool00P00000<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool30000
00P0oooo00<000000?ooo`3oool00P00000;0?ooo`80000000<0oooo000000000000303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;P3oool003/0
oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`0:0?ooo`80000000<0oooo0000
00000000100000060?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo
0100oooo00@000000?ooo`00000000007`3oool200000080oooo00<000000?ooo`3oool0103oool2
000000/0oooo00<000000?ooo`3oool00P3oool2000000T0oooo00<000000?ooo`0000000P3oool2
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02d0oooo000j0?ooo`<000001`3oool00`000000oooo0?ooo`090?ooo`D00000303oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool>0000
01X0oooo00<000000?ooo`0000000`3oool3000000h0oooo00<000000?ooo`3oool00`3oool20000
00L0oooo00<000000?ooo`000000103oool2000000T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo000j0?ooo`800000203oool00`000000
oooo0?ooo`050?ooo`@0000000<0oooo0000000000003@3oool00`000000oooo0?ooo`060?ooo`80
0000103oool00`000000oooo0?ooo`070?ooo`P0000000<0oooo0000000000002`3ooolC000000P0
oooo0P0000000`3oool000000000000A0?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`05
0000003oool0oooo0?ooo`0000001@3oool2000000L0oooo00<000000?ooo`3oool0103oool20000
00H0oooo00<000000?ooo`3oool0;@3oool003T0oooo0P0000000`3oool00000000000050?ooo`03
0000003oool0oooo0080oooo100000040?ooo`030000003oool0000000`0oooo00<000000?ooo`3o
ool02@3oool400000080oooo200000070?ooo`800000803oool@000000l0oooo00<000000?ooo`3o
ool01P3oool200000080oooo00D000000?ooo`3oool0oooo000000070?ooo`8000001@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;03oool003P0
oooo0P0000040?ooo`8000000P3oool00`000000oooo00000003000000L0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo00/0oooo1@00000=0?ooo`800000;03oool40000
0080oooo200000070?ooo`030000003oool0oooo00P0oooo0`0000040?ooo`030000003oool0oooo
00H0oooo0P0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0/0?ooo`00>03oool2000000H0oooo1000000;0?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`090?ooo`<000003`3oool2000002l0oooo0P0000000`3o
ool0000000000002000000H0oooo0P0000060?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`8000000P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0;03oool003L0oooo00<000000?ooo`00
00001P3oool2000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo0P0000020?ooo`030000003oool0oooo00X0oooo0`00000c0?ooo`03
0000003oool0oooo0080oooo0`0000050?ooo`800000103oool00`000000oooo0?ooo`070?ooo`80
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`090?ooo`80000000<0oooo0000003o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo000f0?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool2000000<0oooo00<000000?ooo`3oool0
2@3oool2000003L0oooo00<000000?ooo`3oool0103oool3000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`<000002@3oool01@000000oooo0?ooo`3oool0000002d0oooo000e0?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool2000000@0oooo00<000000?oo
o`3oool0203oool2000003X0oooo00<000000?ooo`3oool01P3oool300000080oooo0P0000020?oo
o`030000003oool0oooo00<0oooo0P0000060?ooo`050000003oool0oooo0?ooo`000000303oool0
0`000000oooo00000004000000H0oooo0P0000000`3oool000000?ooo`0/0?ooo`00=03oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool2000000H0oooo00<0
00000?ooo`3oool01P3oool2000003d0oooo0P0000090?ooo`H0000000<0oooo0000003oool00P3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo
000000040?ooo`@00000103oool2000002d0oooo000c0?ooo`050000003oool0oooo0?ooo`000000
1@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo00@0
oooo0`0000110?ooo`030000003oool0oooo00X0oooo100000000`3oool000000000000:0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000L0oooo10000000
0`3oool000000000000/0?ooo`00<`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo0?ooo`02
0?ooo`800000A@3oool00`000000oooo0?ooo`0<0?ooo`<00000303oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool3000002`0oooo000b
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000<0oooo
0P00000:0?ooo`040000003oool0oooo0?ooo`800000B03oool00`000000oooo0?ooo`0<0?ooo`@0
00002`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02P3oool3000002X0oooo000a0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`0000020?ooo`8000002`3oool00`000000oooo0?ooo`02000004/0oooo0P00000<
0?ooo`040000003oool000000?ooo`<000002@3oool00`000000oooo000000070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02@3oool2000000030?ooo`000000000002P0oooo000`
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo00000002000000d0oooo0`00
001?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000103oool2000000P0oooo00<0
00000?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000000P3oool2000002H0oooo000_0?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000003P3oool3000000H0
oooo2P00001B0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000001@3oool20000
00L0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000040?ooo`800000903oool002h0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000090?ooo`040000003oool0oooo000000d0oooo2`0000060?ooo`800000E@3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000001P3oool3000000D0oooo
0P0000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000D0oooo0P00000R0?ooo`00;P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0000000X0oooo00@000000?ooo`3oool00000203oool5000000040?ooo`00000000000000
00/0oooo0`00001G0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000803oool002d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0000000;0?ooo`030000003oool0000000D0
oooo100000050?ooo`80000000<0oooo0000003oool0203oool4000005X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo0`0000001@3oool0
00000000003oool0000000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo0P00000N0?ooo`00;03oool00`000000oooo0?ooo`050?ooo`80
0000303oool2000000030?ooo`000000000000<000002@3oool200000080oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000oooo05`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo0`0000000`3oool000000?ooo`0=0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`80
0000703oool002/0oooo0P0000070?ooo`8000002@3oool6000000d0oooo00<000000?ooo`000000
0`3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0G@3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool02`3oool3000000h0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo0P00000J0?oo
o`00:`3oool00`000000oooo0000000300000080oooo0P0000020?ooo`P000000P3oool2000000h0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0000000000030?ooo`030000003oool0
oooo05l0oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00X0oooo1P00000<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`8000006@3oool002X0oooo00<000000?ooo`3oool0103oool6000000T0oooo00<000000?oo
o`0000003@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0HP3oool2000000P0oooo00<000000?ooo`3oool02@3oool010000000oooo00000000
00030?ooo`<000002P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
203oool2000001T0oooo000Z0?ooo`030000003oool0oooo00D0oooo0P00000<0?ooo`030000003o
ool0000000`0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0I03oool2000000P0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`3oool2000000D0oooo0`0000070?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000001P0oooo000Z0?ooo`030000003oool0oooo
00D0oooo0P00000;0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00800000J03oool4000000H0oooo00<00000
0?ooo`3oool0103oool2000000@0oooo00<000000?ooo`0000001`3oool3000000D0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
5`3oool002X0oooo00<000000?ooo`3oool0103oool00`000000oooo0000000:0?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`1X0?ooo`040000003oool0oooo0?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000002P3oool30000
00<0oooo0P00000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0D0?ooo`00:@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool00P3oool300000080oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003o
ool0oooo000000`0oooo1@00000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0D0?ooo`00:@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo00@0oooo100000000`3oool000000?ooo`070?ooo`040000003oool0oooo000000l0
oooo0`00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0C0?ooo`00:@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00H000000?ooo`3oool000000?ooo`00001`0?ooo`030000003oool0oooo00H0oooo0P00000:
0?ooo`040000003oool0oooo000000l0oooo1000000:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`00:03oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool01P000000oooo0?ooo`000000oooo00000740
oooo00<000000?ooo`3oool01`3oool2000000T0oooo00D000000?ooo`3oool0oooo0000000>0?oo
o`8000000P3oool2000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0140oooo000X0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`050000003oool000000?ooo`000000L`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0000000P0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`040000003o
ool0oooo000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`0A0?ooo`00:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool4000007D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
000000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool010000000oooo
0?ooo`0000050?ooo`<00000103oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`3oool0403oool002P0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo0P00001g0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`8000000`3oool010000000oooo0?ooo`0000080?ooo`<000004@3oool002L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P00
001i0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000T0
oooo0P0000020?ooo`8000001@3oool400000080oooo00<000000?ooo`3oool03`3oool002L0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P00001k0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool4000000030?ooo`0000000000008000001P3oool00`000000oooo0?ooo`0?0?ooo`00
9`3oool010000000oooo0?ooo`0000070?ooo`050000003oool0oooo0?ooo`0000002P3oool01@00
0000oooo0?ooo`3oool0000000L0oooo0`00001m0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo0`00000:0?ooo`030000003o
ool0oooo00l0oooo000V0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
2`3oool010000000oooo0?ooo`0000050?ooo`<000000P3oool00`000000oooo0?ooo`1k0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?oo
o`<000002P3oool00`000000oooo0?ooo`0?0?ooo`009P3oool010000000oooo0?ooo`0000070?oo
o`040000003oool0oooo000000`0oooo00@000000?ooo`3oool000000`3oool2000000@0oooo00<0
00000?ooo`3oool0O@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0203oool2000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool03`3o
ool002H0oooo00<000000?ooo`000000203oool00`000000oooo0000000=0?ooo`040000003oool0
00000?ooo`<000001P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo000000060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`009@3oool00`000000oooo00000009
0?ooo`030000003oool0000000d0oooo100000080?ooo`030000003oool0oooo0800oooo00D00000
0?ooo`3oool0oooo000000090?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`009@3oool00`000000oooo0000
00090?ooo`8000001P3oool:000000X0oooo00<000000?ooo`3oool0P03oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`009@3oool2000000P0oooo
2P0000070?ooo`8000002P3oool00`000000oooo0?ooo`220?ooo`050000003oool0oooo0?ooo`00
0000203oool4000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool002D0oooo00<000000?ooo`3oool0
0`3oool4000000030?ooo`000000000000h0oooo0P00000:0?ooo`030000003oool0oooo08<0oooo
00@000000?ooo`3oool000001`3oool00`000000oooo000000020?ooo`8000001@3oool01@000000
oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?oo
o`00903oool2000000030?ooo`0000000000008000001@3oool2000000d0oooo00<000000?ooo`00
00002@3oool00`000000oooo0?ooo`240?ooo`040000003oool0oooo000000H0oooo00D000000?oo
o`3oool0oooo000000030?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000/0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0>0?ooo`00903oool3000000P0oooo00<000000?ooo`000000303o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo08D0oooo00<000000?ooo`000000
103oool2000000@0oooo00<000000?ooo`3oool00`3oool200000080oooo00@000000?ooo`3oool0
0000303oool00`000000oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0>0?ooo`00903oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000`0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`270?oo
o`8000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P0000000`3o
ool000000000000=0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool000000100oooo000S0?ooo`8000002@3oool010000000oooo0?ooo`00000;
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`290?ooo`80000000<0
oooo0000003oool01P3oool00`000000oooo0?ooo`070?ooo`<000001`3oool8000000P0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`00000@0?ooo`008`3oool2000000P0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`290?ooo`<00000203oool00`000000oooo0?ooo`090?ooo`P000001`3oool2000000L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000@0?ooo`008P3oool00`000000oooo
000000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0R`3oool2000000T0oooo
00<000000?ooo`3oool01`3oool3000000d0oooo0P0000070?ooo`030000003oool0oooo00L0oooo
0P00000@0?ooo`008P3oool00`000000oooo000000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0R`3oool2000000T0oooo00<000000?ooo`3oool01`3oool3000000d0oooo00<0
00000?ooo`0000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo000R
0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2=
0?ooo`800000203oool00`000000oooo0?ooo`060?ooo`050000003oool000000?ooo`000000303o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00L0oooo0P00000@0?ooo`008@3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
S@3oool00`000000oooo000000070?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`070?ooo`800000403oool00240oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`00000?0?ooo`00803oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000003`3oool00200oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0T03oool0
10000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000l0oooo000P0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000009<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`007`3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`000000T`3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool001l0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`0000002P3oool01000
0000oooo0?ooo`00002D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0<0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00X0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00002E0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0303oool001h0oooo00<000000?ooo`3oool00`3o
ool2000000/0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`00002F0?ooo`03
0000003oool0oooo00H0oooo0`0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`050000003oool000000?ooo`000000203oool00`00
0000oooo0?ooo`0<0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`8000002`3oool00`000000
oooo0000000;0?ooo`040000003oool0oooo000009H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`<000002@3oool00`000000oooo0?ooo`0<0?ooo`007@3oool00`000000
oooo0?ooo`040?ooo`@000002@3oool2000000`0oooo00<000000?ooo`000000V03oool00`000000
oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
00/0oooo0`0000090?ooo`030000003oool0oooo00`0oooo000M0?ooo`030000003oool0oooo00<0
oooo0P0000030?ooo`H000000`3oool2000000`0oooo00<000000?ooo`000000V03oool00`000000
oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0000000X0
oooo0`00000;0?ooo`030000003oool0oooo00/0oooo000M0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000002@3oool7000000X0oooo0P00002I0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`080?ooo`8000001P3oool400000080
oooo0`0000090?ooo`030000003oool0oooo00/0oooo000L0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000002`3oool2000000<0oooo1`0000030?ooo`800000V@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0203oool200000080
oooo100000050?ooo`040000003oool000000?ooo`8000001`3oool00`000000oooo0?ooo`0;0?oo
o`00703oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000/0oooo0P00000:0?oo
o`@00000V`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`090?ooo`<000002@3oool00`000000oooo000000030?ooo`8000001@3oool0
0`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0000000<0?ooo`800000V`3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`080?ooo`8000002`3o
ool00`000000oooo000000050?ooo`8000000`3oool00`000000oooo0?ooo`0;0?ooo`006`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`00000<0?ooo`800000V`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000X0oooo
00D000000?ooo`3oool0oooo000000060?ooo`8000000P3oool00`000000oooo0?ooo`0:0?ooo`00
6`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0000002K0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000203oool4000000/0oooo000J
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0000002L0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`006P3oool010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000009`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00X0oooo000I0?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool00000W03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000002`3o
ool001T0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000009d0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0000000;0?ooo`006@3oool2000000T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo0000002M0?ooo`050000003oool0oooo0?ooo`000000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000002`3oool001P0oooo0P000009
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`000000WP3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000X0
oooo000H0?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000009h0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`005`3oool2000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2M0?ooo`030000003oool0000000/0oooo0P0000000`3oool000000?ooo`0:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool001L0oooo0P00000:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0W@3oool00`000000oooo0000000;0?ooo`<0
0000303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo000F0?ooo`@00000
2@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo09d0oooo00<000000?ooo`0000002P3oool3000000d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`070?ooo`005@3oool300000080oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo09d0oooo0P0000060?ooo`D000000P3oool30000
00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`070?ooo`00503oool2000000030?ooo`000000oooo0080oooo0P000006
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0100000060?ooo`8000000P3o
ool2000000X0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool01`3oool001<0oooo00D000000?ooo`000000oooo000000050?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0WP3oool3000000X0oooo00<000000?oo
o`0000000`3oool2000000P0oooo00@000000?ooo`3oool00000303oool00`000000oooo00000008
0?ooo`030000003oool0oooo00H0oooo000B0?ooo`030000003oool000000080oooo00<000000?oo
o`3oool0103oool2000000<0oooo00<000000?ooo`0000003@3oool010000000oooo0?ooo`000007
0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool02P3oool00`000000oooo00000005
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000303oool00`000000oooo0000
00080?ooo`030000003oool0oooo00H0oooo000A0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`02000000h0oooo00@000000?ooo`3oool00000
1`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000
1P3oool2000000D0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo000?0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000T0oooo
1000000>0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0W@3oool00`000000oooo
0000000:0?ooo`040000003oool0oooo000000P0oooo0P0000030?ooo`030000003oool0000000`0
oooo200000050?ooo`030000003oool0oooo00D0oooo000>0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`<000003@3oool00`000000oooo000000080?ooo`03
0000003oool0oooo09d0oooo00<000000?ooo`0000002P3oool01@000000oooo0?ooo`3oool00000
00T0oooo0P0000020?ooo`8000001P3oool600000080oooo00<000000?ooo`3oool00`3oool60000
00L0oooo000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`8000000P3oool5000000P0oooo0P0000090?ooo`030000003oool0oooo09d0
oooo00<000000?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000/0oooo0`0000020?oo
o`D000001`3oool2000000T0oooo00<000000?ooo`3oool01P3oool000`0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0`0000060?ooo`H0
00000P3oool2000000T0oooo00<000000?ooo`3oool0W@3oool00`000000oooo000000090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool3000000`0oooo0P0000090?ooo`03
0000003oool0oooo00H0oooo000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`040000003oool00000000000`0oooo0`00000:0?ooo`03
0000003oool0oooo09d0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo1000000<0?ooo`030000003oool0000000P0oooo00<000000?ooo`3o
ool01`3oool000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P00000=0?ooo`<000002@3oool00`000000oooo
0?ooo`2L0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0000000800000303oool010000000oooo0?ooo`0000070?oo
o`030000003oool0oooo00L0oooo00090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`060000003oool0oooo0000003oool000003@3oool2
000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0W@3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`80000000<0
oooo0000000000000P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`080?ooo`00203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo09d0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool200000080oooo00<000000?oo
o`3oool0203oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0203oool0
00P0oooo0P0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0W@3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`8000000`3o
ool00`000000oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00080?ooo`800000103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo09d0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00T0oooo00080?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000080?ooo`040000003oool0oooo0?ooo`800000103oool01@000000oooo0?ooo`3oool0
000009h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo0`0000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool000P0oooo00H000000?ooo`3oool000000?ooo`0000090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000009h0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000d0oooo00070?ooo`070000003oool0
oooo0?ooo`000000oooo000000090?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0000009h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo0P0000060?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000003@3o
ool000L0oooo00<000000?ooo`3oool00P3oool2000000T0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo0P00002N0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000H0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`0000003P3oool000L0oooo00<000000?ooo`3oool00P3oool010000000oooo0000
000000070?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool3000009d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`0000003P3oool000L0oooo00@00000
0?ooo`3oool0oooo0P0000030?ooo`8000001@3oool00`000000oooo000000070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@000000P3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool0
0000203oool2000000l0oooo00070?ooo`040000003oool0oooo0?ooo`8000001@3oool2000000<0
oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`<000001@3oool00`000000oooo0000002L0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0000000P0oooo0P00000?
0?ooo`001`3oool01P000000oooo0?ooo`000000oooo000000L0oooo0P0000000`3oool000000000
00080?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0000009`0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00L0oooo0P0000040?ooo`H00000403oool000L0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo000000P0oooo0P0000050?ooo`040000003oool0oooo000009`0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`080?ooo`D00000103oool00`000000
oooo0?ooo`0?0?ooo`001`3oool00`000000oooo000000030?ooo`030000003oool0oooo00H0oooo
0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000002@3oool2000000D0oooo
00@000000?ooo`3oool00000V`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00L0oooo0P0000070?ooo`030000003oool0oooo0100oooo00070?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000oooo00H0oooo00<000000?oo
o`3oool01@3oool2000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo09P0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000020?oo
o`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo00H0oooo0P0000080?oo
o`030000003oool0oooo0100oooo00070?ooo`800000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo09P0oooo00<000000?ooo`3oool01P3oool01@000000oooo0000003oool00000
00/0oooo0P0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`00
0000oooo0?ooo`0A0?ooo`001P3oool00`000000oooo000000040?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000000`3oool2000000<0oooo00<000000?ooo`3oool0103oool50000
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
09P0oooo00<000000?ooo`3oool01`3oool3000000T0oooo100000050?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0B0?ooo`001P3oool20000
00D0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00@00000
0?ooo`3oool00000103oool200000080oooo00@000000?ooo`3oool00000203oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`070?ooo`80
00000P3oool8000000<0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo01<0oooo00060?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000020?ooo`800000103oool010000000oooo0?ooo`3oool2000000H0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool01P3oool6
000000X0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`8000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo100000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000070?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool01P000000
0`3oool000000000000=0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool000H0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0UP3oool3000000L0oooo
00<000000?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00060?ooo`<0
00001@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00D0oooo0P0000070?oo
o`030000003oool0oooo00D0oooo0P0000030?ooo`8000002@3oool00`000000oooo0?ooo`2D0?oo
o`800000203oool2000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool00P3oool01P00
0000oooo0?ooo`000000oooo000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0F0?ooo`001`3oool00`000000oooo000000040?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo000000070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P0000090?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo000000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2
000000030?ooo`000000oooo00H0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`001`3oool0
0`000000oooo0?ooo`0200000080oooo0P0000080?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`080?ooo`<000002P3oool00`000000oooo0?oo
o`2C0?ooo`8000001`3oool00`000000oooo000000030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool3000000P0oooo00@000000?ooo`3oool000006P3oool000P0oooo00@0
00000?ooo`3oool0oooo100000080?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0T`3oool2000000L0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000K0?oo
o`00203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02@3oool30000
00X0oooo00<000000?ooo`3oool0T@3oool00`000000oooo000000060?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo
0000000000001P3oool00`000000oooo0000000L0?ooo`002@3oool00`000000oooo0?ooo`020?oo
o`800000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool000000?ooo`0000002@3oool0
0`000000oooo0?ooo`2A0?ooo`8000001P3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo000000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`000000703oool000T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00L000000?ooo`3oool0oooo0000
003oool0000000P0oooo00<000000?ooo`3oool0T03oool00`000000oooo000000050?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0P0000000`3oool000000?ooo`040?ooo`8000000`3oool2000001d0oooo00090?ooo`030000
003oool0oooo0080oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`2?0?ooo`03
0000003oool0000000D0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000L0oooo1000000N0?ooo`002P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo08h0
oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?oo
o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`0M0?ooo`002P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08h0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`0000000P3oool2000000<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0N0?ooo`002`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2=0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`050000003oool000000?ooo`000000
1@3oool00`000000oooo0?ooo`060?ooo`8000008@3oool000/0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2<0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`<000001@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0240oooo000<0?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0R`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool08P3oool000`0oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo000000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000008d0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08`3oool000`0
oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00X0oooo0P0000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo0000002;0?ooo`070000003oool0oooo0?ooo`000000oooo000000070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02@0oooo000=0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0
0P00000=0?ooo`<00000303oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000008/0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`8000009`3oool0
00d0oooo00<000000?ooo`000000203oool010000000oooo00000000000<0?ooo`<000003P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0000008X0oooo00L000000?ooo`3oool0oooo0000
003oool0000000L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool000h0oooo0P0000080?ooo`040000
003oool00000000000H0oooo1P0000020?ooo`<00000303oool00`000000oooo0?ooo`080?ooo`80
0000RP3oool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X
0?ooo`003P3oool2000000T0oooo0P0000020?ooo`D00000203oool2000000030?ooo`000000oooo
00X0oooo00<000000?ooo`3oool02@3oool2000008P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool000l0
oooo00<000000?ooo`3oool00`3oool8000000`0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0Q@3oool01@000000
oooo000000000000oooo00800000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo02X0oooo000?0?oo
o`H000001@3oool2000000d0oooo00<000000?ooo`0000000`3oool2000000P0oooo00<000000?oo
o`3oool02@3oool3000008H0oooo00@000000?ooo`3oool0oooo0P0000090?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`040000003oool0oooo000000<0oooo0P00000]0?ooo`00403oool0
0`000000oooo0?ooo`070?ooo`<00000303oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool2000000040?ooo`000000oooo000008@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02d0
oooo000@0?ooo`030000003oool0oooo00L0oooo0`00000<0?ooo`040000003oool0oooo000000D0
oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000220?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool000000080oooo00<000000?oo
o`3oool0;P3oool00140oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000oooo00T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
0800oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`00000:0?ooo`050000003oool000000?ooo`000000<@3oool00140oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0000003oool0000000T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool00000P03oool010000000oooo0?ooo`3oool2000000D0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000:0?ooo`050000003oool00000
0?ooo`000000<P3oool00180oooo00<000000?ooo`3oool01@3oool00`000000oooo000000020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000007h0oooo00L000000?ooo`3oool0oooo0000003oool0000000H0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000/0oooo1000000c0?ooo`004P3oool00`000000oooo0?ooo`060?oo
o`8000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`000000oooo00800000203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo07X0oooo00L000000?ooo`3oool0oooo0000003oool0000000P0oooo
00<000000?ooo`3oool00P00000<0?ooo`800000=@3oool001<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo000000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`@000002`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo07T0oooo00H000000?ooo`00000000000?ooo`00000:0?ooo`<000001P3oool8000003H0
oooo000C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0M`3oool00`000000oooo
000000030?ooo`030000003oool0oooo00T0oooo200000060?ooo`030000003oool0oooo03D0oooo
000D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool3000000/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1e0?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool0203oool3000000`0oooo00<000000?ooo`3oool0=P3oool001@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo07@0oooo0P0000030?ooo`030000003oool0oooo00P0oooo00@0
00000?ooo`00000000002`3oool2000003P0oooo000E0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000001@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1b0?ooo`800000103oool00`000000oooo0?ooo`060?oo
o`80000000@0oooo0000003oool000002`3oool00`000000oooo0?ooo`0g0?ooo`005@3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000002@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0L@3oool2000000@0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0>03oool001H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000060?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0K`3oool2000000D0oooo00<000000?ooo`3oool0103oool2000000<0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo03T0oooo000G0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0j0?ooo`005`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000003000000H0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo0P00000l0?ooo`00603oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000000`3oool3000000<0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`1Y0?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`800000?@3oool001P0oooo00@0
00000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00`3oool3000000030?ooo`000000000000X0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`00000<0?ooo`030000003oool0oooo06L0oooo0P0000000`3oool000000?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo0P00000n0?ooo`006@3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01P3oool2000000`0oooo00<00000
0?ooo`3oool01@3oool2000000030?ooo`000000oooo00/0oooo00<000000?ooo`3oool0I03oool2
000000040?ooo`000000oooo000000<0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0m0?ooo`006@3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
1P3oool2000000/0oooo00<000000?ooo`3oool01`3oool2000000d0oooo00<000000?ooo`3oool0
HP3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000010
0?ooo`006P3oool00`000000oooo000000040?ooo`8000001P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0000000X0oooo00<000000?ooo`3oool0203oool3000000/0oooo00<000000?oo
o`3oool0H03oool200000080oooo00<000000?ooo`3oool00P3oool010000000oooo0000003oool2
000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000110?ooo`006P3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`02000000T0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`0000000000
00800000203oool00`000000oooo0?ooo`1N0?ooo`050000003oool0oooo0?ooo`0000001@3oool2
000000030?ooo`000000oooo00T0oooo00<000000?ooo`3oool01`3oool300000440oooo000K0?oo
o`8000000P3oool5000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000050?oo
o`D00000103oool00`000000oooo0?ooo`1K0?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`<000002P3oool00`000000oooo0?ooo`080?ooo`800000@P3oool001/0oooo100000020?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`000009
0?ooo`@0000000<0oooo0000003oool0FP3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo0P0000130?ooo`00703oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo1000001G0?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool02@3oool00`000000oooo0?ooo`06
0?ooo`<00000A03oool001d0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00/0oooo1000001D0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo1000
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`00
0000oooo04@0oooo000M0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`000000oooo00<00000C`3oool2000000L0oooo00<000000?ooo`0000000P0000000`3oool00000
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool200000080oooo
00<000000?ooo`3oool0A03oool001h0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool00000103oool2000004`0oooo00<000000?ooo`3oool01P3oool40000
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo0P0000030?ooo`030000003oool0oooo04D0oooo000O0?ooo`050000003oool0oooo0?oo
o`0000001P3oool200000080oooo00@000000?ooo`3oool00000303oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool3000004H0oooo0`0000030?ooo`P00000103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P0000040?ooo`030000003oool0oooo04H0oooo000O0?ooo`8000000P3oool00`000000oooo0?oo
o`060?ooo`050000003oool000000?ooo`0000003P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool2000004<0oooo1`0000030?ooo`<000001@3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo0P0000050?ooo`800000B03oool00200
oooo0P0000000`3oool000000?ooo`080?ooo`040000003oool00000000000l0oooo00H000000?oo
o`3oool000000?ooo`00000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`800000?P3oool3000000030?ooo`000000oooo00D0oooo0`00
00060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000000P0000060?ooo`800000B@3o
ool00240oooo00<000000?ooo`0000002P3oool300000100oooo0`0000000`3oool000000?ooo`0;
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`08
0?ooo`<00000>@3oool2000000<0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool02P3oool3000000L0oooo0P00001:0?ooo`008P3oool00`000000oooo0000000:0?oo
o`/000002@3oool2000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00X0oooo0P00000d0?ooo`<000001@3oool00`000000oooo0?ooo`020?oo
o`800000203oool00`000000oooo0?ooo`090?ooo`<0000000<0oooo0000000000001P3oool00`00
0000oooo0?ooo`190?ooo`008P3oool3000000P0oooo0P0000000`3oool00000000000080?ooo`d0
00003@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool02`3oool30000
02h0oooo0`0000070?ooo`040000003oool0oooo0?ooo`8000002@3oool00`000000oooo0?ooo`08
0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo04X0oooo000S0?ooo`8000001P3oool2000000<0oooo00<000000?ooo`0000004@3oool20000
00030?ooo`000000000000@000001`3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0
oooo00d0oooo0P00000Y0?ooo`<000002P3oool010000000oooo00000000000:0?ooo`030000003o
ool0oooo00L0oooo0P0000030?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?oo
o`1<0?ooo`00903oool00`000000oooo0?ooo`020?ooo`8000001@3oool010000000oooo0?ooo`00
000@0?ooo`030000003oool0000000H0oooo1P0000020?ooo`030000003oool0000000d0oooo00<0
00000?ooo`3oool03P3oool600000200oooo0`00000<0?ooo`<000002`3oool00`000000oooo0?oo
o`060?ooo`800000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04`0oooo000T
0?ooo`80000000<0oooo0000000000001`3oool01@000000oooo0?ooo`3oool0000000h0oooo00@0
00000?ooo`3oool0oooo0P00000:0?ooo`D000003@3oool00`000000oooo0?ooo`0=0?ooo`800000
00<0oooo0000003oool00P3oool:000001@0oooo0P00000:0?ooo`H00000303oool00`000000oooo
0?ooo`040?ooo`<000001@3oool00`000000oooo0?ooo`050?ooo`800000C`3oool002D0oooo0P00
00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000000P00000;0?ooo`030000003o
ool0oooo00X0oooo0P0000040?ooo`030000003oool0oooo00X0oooo2P0000050?ooo`030000003o
ool000000080000000<0oooo0000000000002@0000030?ooo`80000000<0oooo0000003oool02@3o
ool00`000000oooo0?ooo`030?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`800000D03o
ool002H0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo1000
00080?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo01<0oooo2`00
000=0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`040000003oool0oooo0?ooo`800000
203oool00`000000oooo0?ooo`040?ooo`<00000D@3oool002L0oooo0P0000070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool3000000H0oooo00<000000?ooo`3oool0103o
ool2000000X0oooo00<000000?ooo`3oool04`3oool3000000030?ooo`000000oooo00l0oooo0P00
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P00000:0?ooo`030000003o
ool0oooo0080oooo0`00001C0?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool3000000<0oooo00<000000?ooo`3oool00P3oool2
000000d0oooo0P00000A0?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo00000000000;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`000000E03oool002P0oooo0P0000050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`8000002@3oool0
0`000000oooo0?ooo`0:0?ooo`P000004@3oool00`000000oooo0?ooo`0;0?ooo`<000001P3oool0
0`000000oooo0?ooo`0;0?ooo`800000303oool2000000040?ooo`0000000000000000`0oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`1D0?ooo`00:@3oool3000000<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`D000004@3oool00`000000oooo0?oo
o`070?ooo`<000002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo0`00
000=0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1D0?ooo`00:P3o
ool300000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool000000080oooo2000000:0?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`030000003o
ool0oooo00P0oooo0P00000<0?ooo`D000000P3oool2000000X0oooo00<000000?ooo`3oool00P00
00020?ooo`030000003oool0oooo05D0oooo000[0?ooo`050000003oool000000?ooo`0000002`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0;0?ooo`8000000`3oool00`000000oooo0?ooo`070?ooo`P000000`3o
ool2000000040?ooo`0000000000000000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`8000001`3oool010000000oooo
0000000000030?ooo`030000003oool0oooo05H0oooo000/0?ooo`040000003oool00000000000`0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0
oooo1P00000B0?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`<000001`3oool00`000000
oooo0?ooo`050?ooo`8000001@3oool2000000<0oooo0P00001I0?ooo`00;@3oool00`000000oooo
00000002000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`800000
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`04000000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`@000002@3oool00`000000oooo0?ooo`080?ooo`8000000P3oool2000000<0oooo
00<000000?ooo`3oool0F@3oool002d0oooo0`0000020?ooo`@00000203oool01@000000oooo0?oo
o`3oool000000180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`800000
2P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo1000000:0?ooo`040000
003oool0oooo0?ooo`800000103oool3000000`0oooo00<000000?ooo`3oool02`3oool2000000@0
oooo00<000000?ooo`3oool0FP3oool002h0oooo0P0000060?ooo`D00000103oool00`000000oooo
0000000D0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool4000000H0oooo00@000000?ooo`3o
ool000000P3oool4000000h0oooo00<000000?ooo`3oool02P3oool2000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool0F`3oool002l0oooo0P00000:0?ooo`@0000000<0oooo00000000
00005@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool03@3oool20000
00/0oooo00<000000?ooo`3oool03`3oool400000080oooo1P00000A0?ooo`030000003oool0oooo
00T0oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000GP3oool00300oooo5P00000B0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01<0oooo1@00000D0?ooo`030000003oool0oooo00P0oooo0P000004
0?ooo`040000003oool0oooo000005l0oooo000`0?ooo`8000003`3oool2000000<0oooo2@00000:
0?ooo`<000000P3oool2000001@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>
0?ooo`H000000P3oool010000000oooo00000000000C0?ooo`030000003oool0oooo00H0oooo0P00
00050?ooo`040000003oool0oooo00000600oooo000a0?ooo`<000003P3oool2000000/0oooo2@00
00030?ooo`<000005`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo1P00
00070?ooo`030000003oool0oooo0080oooo0P00000@0?ooo`030000003oool0oooo00D0oooo0P00
00070?ooo`<00000H@3oool00340oooo00@000000?ooo`3oool000003@3oool00`000000oooo0000
000C0?ooo`/000004`3oool01@000000oooo0?ooo`3oool0000000H0oooo1P00000<0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`800000
203oool2000006<0oooo000a0?ooo`050000003oool0oooo0?ooo`000000303oool010000000oooo
0?ooo`00000E0?ooo`@00000103oool>000000H0oooo00@000000?ooo`000000oooo1P00000A0?oo
o`030000003oool0oooo00L0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo0P00000:0?oo
o`030000003oool0oooo0680oooo000a0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`05
0000003oool0oooo0?ooo`0000004`3oool00`000000oooo000000020?ooo`800000403oool:0000
01H0oooo00<000000?ooo`3oool02P3oool2000000P0oooo00<000000?ooo`3oool00P3oool20000
00T0oooo0`00001U0?ooo`00<P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00D000000?ooo`3oool0oooo0000000@0?ooo`8000000P3oool010000000oooo0?ooo`3oool2
000001<0oooo0`0000000`3oool000000000000E0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`3oool2000000H0oooo1@0000000`3oool000000?oo
o`1U0?ooo`00<P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool2000000h0oooo0`0000020?ooo`050000003oool0oooo0?ooo`0000004`3o
ool00`000000oooo0?ooo`0?0?ooo`800000103oool010000000oooo0000000000020?ooo`H00000
103oool2000006L0oooo000b0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`8000002`3oool2000000@0oooo00<000000?ooo`3oool00`3o
ool200000140oooo00<000000?ooo`3oool04@3oool2000000030?ooo`000000000000D000002@3o
ool00`000000oooo0?ooo`1W0?ooo`00<`3oool00`000000oooo0?ooo`050?ooo`8000001`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`8000001P3oool3000000D0oooo00<000000?ooo`3oool01P3oool2
000000h0oooo00<000000?ooo`3oool04P3oool5000000d0oooo00<000000?ooo`3oool0J03oool0
03<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo0`0000020?ooo`8000001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03P3oool5000000030?ooo`000000000000h0oooo00<000000?oo
o`3oool0J@3oool003<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3o
ool0203oool3000000T0oooo00<000000?ooo`3oool02P3oool2000000T0oooo00<000000?ooo`3o
ool02P3oool5000000D0oooo00<000000?ooo`000000303oool2000006`0oooo000d0?ooo`030000
003oool0oooo00P0oooo0P0000040?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`030000003oool0oooo00X0oooo0P0000070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`@000002@3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0K03oool003@0oooo00<000000?ooo`3o
ool02P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`000000303oool00`00
0000oooo0?ooo`0;0?ooo`8000001@3oool00`000000oooo0?ooo`0?0?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`D000002`3oool2000000@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1]0?ooo`00=03oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0000
00P0oooo0P00000>0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`80000000<0oooo0000003oool01@00000?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool200000700oooo000d0?ooo`030000003oool0oooo00`0oooo0`0000050?oo
o`<000000P3oool2000000`0oooo00<000000?ooo`3oool03@3oool2000000030?ooo`000000oooo
00T0oooo3`00000C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1`0?ooo`00=@3oool00`000000oooo0?ooo`0=0?ooo`80000000@0oooo00000000
000000001`3oool2000000X0oooo00<000000?ooo`3oool03P3oool=000000/0oooo00<000000?oo
o`0000004`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0L@3oool003D0oooo5000000;0?ooo`800000203oool00`000000oooo0?ooo`0<0?ooo`80
00000P3oool00`000000oooo0?ooo`0A0?ooo`8000000P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1b0?ooo`00
A`3oool00`000000oooo00000003000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`090?ooo`<00000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`040000003oool00000000007D0
oooo00180?ooo`030000003oool0oooo0080oooo100000060?ooo`8000001@3oool00`000000oooo
0?ooo`070?ooo`800000203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`800000M`3oool004T0oooo00<0
00000?ooo`3oool01@3oool4000000@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo0P00
000;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo0P00001h0?ooo`00BP3oool00`000000oooo0?ooo`08
0?ooo`@000000P3oool200000080oooo00@000000?ooo`3oool0oooo0`00000=0?ooo`030000003o
ool0oooo00X0oooo0P00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool3000007X0oooo001;0?ooo`030000003oool0oooo00/0oooo1`0000000`3oool000000000000A
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`06
0?ooo`800000203oool3000007d0oooo001<0?ooo`030000003oool0oooo00h0oooo1@00000C0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo100000200?ooo`00C@3oool00`000000oooo0?ooo`0>0?ooo`04
0000003oool000000?ooo`D000003P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<00000Q03oool004h0
oooo00<000000?ooo`3oool03@3oool00`000000oooo000000060?ooo`D000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000020?oo
o`<00000Q`3oool004l0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool00000
00X0oooo1@0000060?ooo`030000003oool0oooo00800000503oool00`000000oooo000000030000
08X0oooo001@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0<0?ooo`D0000000@0oooo0000003oool000002`3oool>000008d0oooo001A0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`l0
00002P3oool3000008h0oooo001B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0@0?ooo`80000000<0oooo0000003oool04P3oool2000000030?oo
o`000000oooo08h0oooo001C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000004P3oool01@000000oooo
0?ooo`3oool0000008l0oooo001D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3@3oool2000000@0oooo00<000000?ooo`3oool0S@3oool005D0oooo00@000000?ooo`3oool00000
3@3oool00`000000oooo0?ooo`090?ooo`8000001`3oool00`000000oooo0?ooo`0:0?ooo`800000
1@3oool00`000000oooo0?ooo`2>0?ooo`00EP3oool00`000000oooo0000000=0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0SP3oool005L0oooo0`00000=0?ooo`030000003oool0
oooo00D0oooo0P00000;0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0
oooo08l0oooo001G0?ooo`030000003oool0oooo00D000002@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo08l0oooo001H0?ooo`030000003oool0oooo00@0oooo100000060?ooo`05
0000003oool0oooo0?ooo`000000403oool010000000oooo0?ooo`3oool2000000X0oooo00<00000
0?ooo`3oool0S`3oool005P0oooo00<000000?ooo`3oool0203oool5000000030?ooo`0000000000
008000004@3oool010000000oooo00000000000;0?ooo`030000003oool0oooo0900oooo001I0?oo
o`030000003oool0oooo00`0oooo6@00000<0?ooo`030000003oool0oooo0900oooo001I0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool05@3oool2000000X0oooo00<000000?ooo`3o
ool0T03oool005X0oooo00<000000?ooo`3oool02P3oool2000001X0oooo0P0000070?ooo`030000
003oool0oooo0940oooo001J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0703o
ool3000000@0oooo00<000000?ooo`3oool0T@3oool005/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0P0?ooo`80000000<0oooo0000003oool0T`3oool005/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`800000U03oool005`0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2j0?ooo`00G03oool00`000000oooo0?ooo`020?ooo`800000
_@3oool005d0oooo00@000000?ooo`3oool00000_`3oool005d0oooo00<000000?ooo`000000`03o
ool005h0oooo00<000000?ooo`3oool0_`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.452681, -0.437762, \
0.00324292, 0.00312877}}],

Cell[BoxData[
    InterpretationBox[\("\<after prolongation\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]2\[InvisibleSpace]"\< with \>"\[InvisibleSpace]270\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]1458\[InvisibleSpace]"\<edges\>"\),
      SequenceForm[ 
      "after prolongation", " level ", 2, " with ", 270, "vertices and ", 
        1458, "edges"],
      Editable->False]], "Print",
  CellLabel->"From In[26]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.491536 0.821398 0.490069 0.854832 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.38332 .96494 m
.41393 .94229 L
s
.38332 .96494 m
.36469 .97619 L
s
.38332 .96494 m
.3641 .93945 L
s
.41393 .94229 m
.38332 .96494 L
s
.41393 .94229 m
.43813 .96695 L
s
.41393 .94229 m
.4632 .94562 L
s
.41393 .94229 m
.45346 .91562 L
s
.41393 .94229 m
.38484 .9044 L
s
.41393 .94229 m
.3641 .93945 L
s
.43813 .96695 m
.41393 .94229 L
s
.43813 .96695 m
.4632 .94562 L
s
.4632 .94562 m
.43813 .96695 L
s
.4632 .94562 m
.49301 .95444 L
s
.4632 .94562 m
.51097 .9215 L
s
.4632 .94562 m
.45346 .91562 L
s
.4632 .94562 m
.41393 .94229 L
s
.49301 .95444 m
.4632 .94562 L
s
.49301 .95444 m
.51097 .9215 L
s
.51097 .9215 m
.49301 .95444 L
s
.51097 .9215 m
.56171 .91537 L
s
.51097 .9215 m
.56711 .89072 L
s
.51097 .9215 m
.4632 .94562 L
s
.51097 .9215 m
.45346 .91562 L
s
.51097 .9215 m
.51314 .88689 L
s
.56171 .91537 m
.51097 .9215 L
s
.56171 .91537 m
.60449 .89255 L
s
.56171 .91537 m
.56711 .89072 L
s
.60449 .89255 m
.56171 .91537 L
s
.60449 .89255 m
.56711 .89072 L
s
.60449 .89255 m
.62936 .85683 L
s
.60449 .89255 m
.646 .87522 L
s
.646 .87522 m
.60449 .89255 L
s
.646 .87522 m
.67965 .84111 L
s
.646 .87522 m
.62936 .85683 L
s
.67965 .84111 m
.646 .87522 L
s
.67965 .84111 m
.73049 .79529 L
s
.67965 .84111 m
.68462 .81735 L
s
.67965 .84111 m
.62936 .85683 L
s
.73049 .79529 m
.67965 .84111 L
s
.73049 .79529 m
.77805 .75345 L
s
.73049 .79529 m
.68462 .81735 L
s
.73049 .79529 m
.76626 .75235 L
s
.73049 .79529 m
.72773 .77635 L
s
.68462 .81735 m
.73049 .79529 L
s
.68462 .81735 m
.67965 .84111 L
s
.68462 .81735 m
.72773 .77635 L
s
.68462 .81735 m
.64191 .81238 L
s
.68462 .81735 m
.69132 .79532 L
s
.68462 .81735 m
.62936 .85683 L
s
.64191 .81238 m
.68462 .81735 L
s
.64191 .81238 m
.58891 .81124 L
s
.64191 .81238 m
.58902 .83634 L
s
.64191 .81238 m
.69132 .79532 L
s
.64191 .81238 m
.70693 .75841 L
s
.64191 .81238 m
.65807 .7649 L
s
.64191 .81238 m
.62936 .85683 L
s
.64191 .81238 m
.58016 .85741 L
s
.58891 .81124 m
.64191 .81238 L
s
.58891 .81124 m
.58902 .83634 L
s
.58891 .81124 m
.65807 .7649 L
s
.58891 .81124 m
.601 .78581 L
s
.58891 .81124 m
.55736 .80715 L
s
.58891 .81124 m
.53241 .84838 L
s
.58891 .81124 m
.52346 .82534 L
s
.55736 .80715 m
.58891 .81124 L
s
.55736 .80715 m
.51454 .80783 L
s
.55736 .80715 m
.52346 .82534 L
s
.55736 .80715 m
.601 .78581 L
s
.55736 .80715 m
.54785 .79076 L
s
.51454 .80783 m
.55736 .80715 L
s
.51454 .80783 m
.52346 .82534 L
s
.51454 .80783 m
.54785 .79076 L
s
.51454 .80783 m
.47051 .80001 L
s
.51454 .80783 m
.47993 .82086 L
s
.47051 .80001 m
.51454 .80783 L
s
.47051 .80001 m
.42974 .81567 L
s
.47051 .80001 m
.47993 .82086 L
s
.47051 .80001 m
.54785 .79076 L
s
.47051 .80001 m
.39103 .78925 L
s
.42974 .81567 m
.47051 .80001 L
s
.42974 .81567 m
.47993 .82086 L
s
.42974 .81567 m
.39103 .78925 L
s
.42974 .81567 m
.38412 .8081 L
s
.42974 .81567 m
.46185 .84153 L
s
.42974 .81567 m
.38995 .82976 L
s
.46185 .84153 m
.42974 .81567 L
s
.46185 .84153 m
.47993 .82086 L
s
.46185 .84153 m
.38995 .82976 L
s
.46185 .84153 m
.40819 .86822 L
s
.46185 .84153 m
.47459 .86936 L
s
.46185 .84153 m
.53241 .84838 L
s
.46185 .84153 m
.52346 .82534 L
s
.40819 .86822 m
.46185 .84153 L
s
.40819 .86822 m
.42308 .90185 L
s
.40819 .86822 m
.38995 .82976 L
s
.40819 .86822 m
.45626 .89061 L
s
.40819 .86822 m
.47459 .86936 L
s
.40819 .86822 m
.36392 .8518 L
s
.40819 .86822 m
.38484 .9044 L
s
.40819 .86822 m
.32693 .85825 L
s
.42308 .90185 m
.40819 .86822 L
s
.42308 .90185 m
.45626 .89061 L
s
.42308 .90185 m
.38484 .9044 L
s
.42308 .90185 m
.45346 .91562 L
s
.38484 .9044 m
.42308 .90185 L
s
.38484 .9044 m
.41393 .94229 L
s
.38484 .9044 m
.45346 .91562 L
s
.38484 .9044 m
.3641 .93945 L
s
.38484 .9044 m
.32795 .90417 L
s
.38484 .9044 m
.40819 .86822 L
s
.38484 .9044 m
.32693 .85825 L
s
.56711 .89072 m
.56171 .91537 L
s
.56711 .89072 m
.60449 .89255 L
s
.56711 .89072 m
.51097 .9215 L
s
.56711 .89072 m
.62936 .85683 L
s
.56711 .89072 m
.51314 .88689 L
s
.56711 .89072 m
.58016 .85741 L
s
.45346 .91562 m
.38484 .9044 L
s
.45346 .91562 m
.41393 .94229 L
s
.45346 .91562 m
.4632 .94562 L
s
.45346 .91562 m
.42308 .90185 L
s
.45346 .91562 m
.45626 .89061 L
s
.45346 .91562 m
.51097 .9215 L
s
.45346 .91562 m
.51314 .88689 L
s
.62936 .85683 m
.60449 .89255 L
s
.62936 .85683 m
.56711 .89072 L
s
.62936 .85683 m
.58016 .85741 L
s
.62936 .85683 m
.68462 .81735 L
s
.62936 .85683 m
.64191 .81238 L
s
.62936 .85683 m
.646 .87522 L
s
.62936 .85683 m
.67965 .84111 L
s
.51314 .88689 m
.45346 .91562 L
s
.51314 .88689 m
.51097 .9215 L
s
.51314 .88689 m
.45626 .89061 L
s
.51314 .88689 m
.47459 .86936 L
s
.51314 .88689 m
.56711 .89072 L
s
.51314 .88689 m
.58016 .85741 L
s
.51314 .88689 m
.53241 .84838 L
s
.58016 .85741 m
.56711 .89072 L
s
.58016 .85741 m
.62936 .85683 L
s
.58016 .85741 m
.51314 .88689 L
s
.58016 .85741 m
.64191 .81238 L
s
.58016 .85741 m
.58902 .83634 L
s
.58016 .85741 m
.53241 .84838 L
s
.45626 .89061 m
.42308 .90185 L
s
.45626 .89061 m
.45346 .91562 L
s
.45626 .89061 m
.51314 .88689 L
s
.45626 .89061 m
.47459 .86936 L
s
.45626 .89061 m
.40819 .86822 L
s
.47459 .86936 m
.51314 .88689 L
s
.47459 .86936 m
.45626 .89061 L
s
.47459 .86936 m
.53241 .84838 L
s
.47459 .86936 m
.40819 .86822 L
s
.47459 .86936 m
.46185 .84153 L
s
.53241 .84838 m
.51314 .88689 L
s
.53241 .84838 m
.58016 .85741 L
s
.53241 .84838 m
.47459 .86936 L
s
.53241 .84838 m
.58902 .83634 L
s
.53241 .84838 m
.52346 .82534 L
s
.53241 .84838 m
.58891 .81124 L
s
.53241 .84838 m
.46185 .84153 L
s
.58902 .83634 m
.64191 .81238 L
s
.58902 .83634 m
.58891 .81124 L
s
.58902 .83634 m
.58016 .85741 L
s
.58902 .83634 m
.53241 .84838 L
s
.52346 .82534 m
.53241 .84838 L
s
.52346 .82534 m
.58891 .81124 L
s
.52346 .82534 m
.55736 .80715 L
s
.52346 .82534 m
.51454 .80783 L
s
.52346 .82534 m
.46185 .84153 L
s
.52346 .82534 m
.47993 .82086 L
s
.47993 .82086 m
.42974 .81567 L
s
.47993 .82086 m
.46185 .84153 L
s
.47993 .82086 m
.52346 .82534 L
s
.47993 .82086 m
.51454 .80783 L
s
.47993 .82086 m
.47051 .80001 L
s
.39103 .78925 m
.47051 .80001 L
s
.39103 .78925 m
.42974 .81567 L
s
.39103 .78925 m
.38412 .8081 L
s
.39103 .78925 m
.33885 .79087 L
s
.39103 .78925 m
.32245 .75474 L
s
.38412 .8081 m
.39103 .78925 L
s
.38412 .8081 m
.33885 .79087 L
s
.38412 .8081 m
.42974 .81567 L
s
.38412 .8081 m
.38995 .82976 L
s
.33885 .79087 m
.38412 .8081 L
s
.33885 .79087 m
.30617 .8014 L
s
.33885 .79087 m
.38995 .82976 L
s
.33885 .79087 m
.33264 .82441 L
s
.33885 .79087 m
.2839 .77136 L
s
.33885 .79087 m
.29248 .74999 L
s
.33885 .79087 m
.39103 .78925 L
s
.33885 .79087 m
.32245 .75474 L
s
.30617 .8014 m
.33885 .79087 L
s
.30617 .8014 m
.33264 .82441 L
s
.30617 .8014 m
.2839 .77136 L
s
.30617 .8014 m
.27683 .80217 L
s
.27683 .80217 m
.30617 .8014 L
s
.27683 .80217 m
.25217 .82717 L
s
.27683 .80217 m
.32693 .85825 L
s
.27683 .80217 m
.33264 .82441 L
s
.27683 .80217 m
.21508 .76621 L
s
.27683 .80217 m
.2839 .77136 L
s
.27683 .80217 m
.24039 .74735 L
s
.25217 .82717 m
.27683 .80217 L
s
.25217 .82717 m
.21019 .82737 L
s
.25217 .82717 m
.23635 .85764 L
s
.25217 .82717 m
.20293 .79618 L
s
.25217 .82717 m
.21508 .76621 L
s
.25217 .82717 m
.32693 .85825 L
s
.25217 .82717 m
.27928 .87447 L
s
.21019 .82737 m
.25217 .82717 L
s
.21019 .82737 m
.23635 .85764 L
s
.21019 .82737 m
.20293 .79618 L
s
.21019 .82737 m
.17671 .79427 L
s
.21019 .82737 m
.20629 .85035 L
s
.17671 .79427 m
.21019 .82737 L
s
.17671 .79427 m
.20629 .85035 L
s
.17671 .79427 m
.20293 .79618 L
s
.17671 .79427 m
.16895 .7504 L
s
.17671 .79427 m
.13848 .73603 L
s
.20629 .85035 m
.17671 .79427 L
s
.20629 .85035 m
.20955 .88495 L
s
.20629 .85035 m
.24224 .88301 L
s
.20629 .85035 m
.23635 .85764 L
s
.20629 .85035 m
.21019 .82737 L
s
.20955 .88495 m
.20629 .85035 L
s
.20955 .88495 m
.24224 .88301 L
s
.24224 .88301 m
.20955 .88495 L
s
.24224 .88301 m
.28712 .90666 L
s
.24224 .88301 m
.27928 .87447 L
s
.24224 .88301 m
.23635 .85764 L
s
.24224 .88301 m
.20629 .85035 L
s
.28712 .90666 m
.24224 .88301 L
s
.28712 .90666 m
.32195 .93109 L
s
.28712 .90666 m
.27928 .87447 L
s
.28712 .90666 m
.32795 .90417 L
s
.32195 .93109 m
.28712 .90666 L
s
.32195 .93109 m
.3641 .93945 L
s
.32195 .93109 m
.32795 .90417 L
s
.3641 .93945 m
.32195 .93109 L
s
.3641 .93945 m
.36469 .97619 L
s
.3641 .93945 m
.38332 .96494 L
s
.3641 .93945 m
.41393 .94229 L
s
.3641 .93945 m
.38484 .9044 L
s
.3641 .93945 m
.32795 .90417 L
s
.36469 .97619 m
.3641 .93945 L
s
.36469 .97619 m
.38332 .96494 L
s
.38995 .82976 m
.46185 .84153 L
s
.38995 .82976 m
.40819 .86822 L
s
.38995 .82976 m
.36392 .8518 L
s
.38995 .82976 m
.42974 .81567 L
s
.38995 .82976 m
.38412 .8081 L
s
.38995 .82976 m
.33885 .79087 L
s
.38995 .82976 m
.33264 .82441 L
s
.32795 .90417 m
.38484 .9044 L
s
.32795 .90417 m
.3641 .93945 L
s
.32795 .90417 m
.32693 .85825 L
s
.32795 .90417 m
.32195 .93109 L
s
.32795 .90417 m
.28712 .90666 L
s
.32795 .90417 m
.27928 .87447 L
s
.36392 .8518 m
.40819 .86822 L
s
.36392 .8518 m
.38995 .82976 L
s
.36392 .8518 m
.33264 .82441 L
s
.36392 .8518 m
.32693 .85825 L
s
.32693 .85825 m
.38484 .9044 L
s
.32693 .85825 m
.40819 .86822 L
s
.32693 .85825 m
.32795 .90417 L
s
.32693 .85825 m
.36392 .8518 L
s
.32693 .85825 m
.33264 .82441 L
s
.32693 .85825 m
.27928 .87447 L
s
.32693 .85825 m
.25217 .82717 L
s
.32693 .85825 m
.27683 .80217 L
s
.33264 .82441 m
.36392 .8518 L
s
.33264 .82441 m
.32693 .85825 L
s
.33264 .82441 m
.38995 .82976 L
s
.33264 .82441 m
.30617 .8014 L
s
.33264 .82441 m
.33885 .79087 L
s
.33264 .82441 m
.27683 .80217 L
s
.27928 .87447 m
.32795 .90417 L
s
.27928 .87447 m
.28712 .90666 L
s
.27928 .87447 m
.24224 .88301 L
s
.27928 .87447 m
.23635 .85764 L
s
.27928 .87447 m
.32693 .85825 L
s
.27928 .87447 m
.25217 .82717 L
s
.23635 .85764 m
.27928 .87447 L
s
.23635 .85764 m
.24224 .88301 L
s
.23635 .85764 m
.20629 .85035 L
s
.23635 .85764 m
.21019 .82737 L
s
.23635 .85764 m
.25217 .82717 L
s
.77805 .75345 m
.73049 .79529 L
s
.77805 .75345 m
.76626 .75235 L
s
.77805 .75345 m
.80807 .69625 L
s
.76626 .75235 m
.77805 .75345 L
s
.76626 .75235 m
.76233 .72838 L
s
.76626 .75235 m
.73049 .79529 L
s
.76626 .75235 m
.72773 .77635 L
s
.76626 .75235 m
.80807 .69625 L
s
.76233 .72838 m
.76626 .75235 L
s
.76233 .72838 m
.72773 .77635 L
s
.76233 .72838 m
.80807 .69625 L
s
.76233 .72838 m
.79757 .67455 L
s
.76233 .72838 m
.75499 .70058 L
s
.76233 .72838 m
.70693 .75841 L
s
.75499 .70058 m
.76233 .72838 L
s
.75499 .70058 m
.79757 .67455 L
s
.75499 .70058 m
.78978 .64002 L
s
.75499 .70058 m
.75143 .66545 L
s
.75499 .70058 m
.70693 .75841 L
s
.75499 .70058 m
.716 .72261 L
s
.78978 .64002 m
.75499 .70058 L
s
.78978 .64002 m
.78616 .59341 L
s
.78978 .64002 m
.75143 .66545 L
s
.78978 .64002 m
.79757 .67455 L
s
.78978 .64002 m
.82556 .62034 L
s
.78978 .64002 m
.8182 .57898 L
s
.78616 .59341 m
.78978 .64002 L
s
.78616 .59341 m
.76113 .62569 L
s
.78616 .59341 m
.75143 .66545 L
s
.78616 .59341 m
.8182 .57898 L
s
.78616 .59341 m
.81208 .51747 L
s
.78616 .59341 m
.77249 .57329 L
s
.78616 .59341 m
.79117 .54388 L
s
.76113 .62569 m
.78616 .59341 L
s
.76113 .62569 m
.77249 .57329 L
s
.76113 .62569 m
.74466 .63612 L
s
.76113 .62569 m
.75143 .66545 L
s
.76113 .62569 m
.73446 .66808 L
s
.77249 .57329 m
.76113 .62569 L
s
.77249 .57329 m
.78616 .59341 L
s
.77249 .57329 m
.79117 .54388 L
s
.77249 .57329 m
.78815 .49225 L
s
.77249 .57329 m
.74466 .63612 L
s
.78815 .49225 m
.77249 .57329 L
s
.78815 .49225 m
.7775 .40839 L
s
.78815 .49225 m
.81208 .51747 L
s
.78815 .49225 m
.79117 .54388 L
s
.78815 .49225 m
.80462 .43716 L
s
.74466 .63612 m
.77249 .57329 L
s
.74466 .63612 m
.71108 .68853 L
s
.74466 .63612 m
.73446 .66808 L
s
.74466 .63612 m
.76113 .62569 L
s
.71108 .68853 m
.74466 .63612 L
s
.71108 .68853 m
.73446 .66808 L
s
.71108 .68853 m
.6661 .73662 L
s
.71108 .68853 m
.70472 .71072 L
s
.6661 .73662 m
.71108 .68853 L
s
.6661 .73662 m
.6106 .76796 L
s
.6661 .73662 m
.63594 .76584 L
s
.6661 .73662 m
.70472 .71072 L
s
.6661 .73662 m
.65807 .7649 L
s
.6106 .76796 m
.6661 .73662 L
s
.6106 .76796 m
.63594 .76584 L
s
.6106 .76796 m
.54785 .79076 L
s
.6106 .76796 m
.601 .78581 L
s
.54785 .79076 m
.6106 .76796 L
s
.54785 .79076 m
.47051 .80001 L
s
.54785 .79076 m
.51454 .80783 L
s
.54785 .79076 m
.55736 .80715 L
s
.54785 .79076 m
.601 .78581 L
s
.72773 .77635 m
.76626 .75235 L
s
.72773 .77635 m
.76233 .72838 L
s
.72773 .77635 m
.73049 .79529 L
s
.72773 .77635 m
.70693 .75841 L
s
.72773 .77635 m
.68462 .81735 L
s
.72773 .77635 m
.69132 .79532 L
s
.75143 .66545 m
.75499 .70058 L
s
.75143 .66545 m
.78978 .64002 L
s
.75143 .66545 m
.716 .72261 L
s
.75143 .66545 m
.70472 .71072 L
s
.75143 .66545 m
.78616 .59341 L
s
.75143 .66545 m
.76113 .62569 L
s
.75143 .66545 m
.73446 .66808 L
s
.70693 .75841 m
.76233 .72838 L
s
.70693 .75841 m
.75499 .70058 L
s
.70693 .75841 m
.72773 .77635 L
s
.70693 .75841 m
.716 .72261 L
s
.70693 .75841 m
.69132 .79532 L
s
.70693 .75841 m
.64191 .81238 L
s
.70693 .75841 m
.65807 .7649 L
s
.716 .72261 m
.75499 .70058 L
s
.716 .72261 m
.70693 .75841 L
s
.716 .72261 m
.75143 .66545 L
s
.716 .72261 m
.70472 .71072 L
s
.716 .72261 m
.65807 .7649 L
s
.70472 .71072 m
.716 .72261 L
s
.70472 .71072 m
.75143 .66545 L
s
.70472 .71072 m
.65807 .7649 L
s
.70472 .71072 m
.6661 .73662 L
s
.70472 .71072 m
.73446 .66808 L
s
.70472 .71072 m
.71108 .68853 L
s
.73446 .66808 m
.75143 .66545 L
s
.73446 .66808 m
.76113 .62569 L
s
.73446 .66808 m
.70472 .71072 L
s
.73446 .66808 m
.71108 .68853 L
s
.73446 .66808 m
.74466 .63612 L
s
.69132 .79532 m
.68462 .81735 L
s
.69132 .79532 m
.64191 .81238 L
s
.69132 .79532 m
.72773 .77635 L
s
.69132 .79532 m
.70693 .75841 L
s
.65807 .7649 m
.716 .72261 L
s
.65807 .7649 m
.70472 .71072 L
s
.65807 .7649 m
.6661 .73662 L
s
.65807 .7649 m
.601 .78581 L
s
.65807 .7649 m
.63594 .76584 L
s
.65807 .7649 m
.70693 .75841 L
s
.65807 .7649 m
.64191 .81238 L
s
.65807 .7649 m
.58891 .81124 L
s
.601 .78581 m
.65807 .7649 L
s
.601 .78581 m
.58891 .81124 L
s
.601 .78581 m
.55736 .80715 L
s
.601 .78581 m
.63594 .76584 L
s
.601 .78581 m
.54785 .79076 L
s
.601 .78581 m
.6106 .76796 L
s
.63594 .76584 m
.65807 .7649 L
s
.63594 .76584 m
.6661 .73662 L
s
.63594 .76584 m
.601 .78581 L
s
.63594 .76584 m
.6106 .76796 L
s
.80807 .69625 m
.77805 .75345 L
s
.80807 .69625 m
.86258 .62233 L
s
.80807 .69625 m
.83479 .64485 L
s
.80807 .69625 m
.76626 .75235 L
s
.80807 .69625 m
.76233 .72838 L
s
.80807 .69625 m
.79757 .67455 L
s
.86258 .62233 m
.80807 .69625 L
s
.86258 .62233 m
.83479 .64485 L
s
.86258 .62233 m
.90894 .56664 L
s
.86258 .62233 m
.88991 .57122 L
s
.86258 .62233 m
.85885 .58616 L
s
.90894 .56664 m
.86258 .62233 L
s
.90894 .56664 m
.88991 .57122 L
s
.90894 .56664 m
.94356 .5166 L
s
.90894 .56664 m
.91661 .52639 L
s
.94356 .5166 m
.90894 .56664 L
s
.94356 .5166 m
.91661 .52639 L
s
.94356 .5166 m
.93502 .47321 L
s
.94356 .5166 m
.97619 .50534 L
s
.94356 .5166 m
.9619 .48085 L
s
.97619 .50534 m
.94356 .5166 L
s
.97619 .50534 m
.9619 .48085 L
s
.9619 .48085 m
.97619 .50534 L
s
.9619 .48085 m
.93502 .47321 L
s
.9619 .48085 m
.94356 .5166 L
s
.9619 .48085 m
.95296 .43672 L
s
.93502 .47321 m
.9619 .48085 L
s
.93502 .47321 m
.90838 .4911 L
s
.93502 .47321 m
.94356 .5166 L
s
.93502 .47321 m
.91661 .52639 L
s
.93502 .47321 m
.95296 .43672 L
s
.93502 .47321 m
.93338 .4178 L
s
.93502 .47321 m
.9075 .44352 L
s
.90838 .4911 m
.93502 .47321 L
s
.90838 .4911 m
.91661 .52639 L
s
.90838 .4911 m
.9075 .44352 L
s
.90838 .4911 m
.87727 .47729 L
s
.90838 .4911 m
.88496 .53166 L
s
.87727 .47729 m
.90838 .4911 L
s
.87727 .47729 m
.88496 .53166 L
s
.87727 .47729 m
.84925 .52948 L
s
.87727 .47729 m
.9075 .44352 L
s
.87727 .47729 m
.83986 .45759 L
s
.87727 .47729 m
.87098 .4124 L
s
.83986 .45759 m
.87727 .47729 L
s
.83986 .45759 m
.81208 .51747 L
s
.83986 .45759 m
.84925 .52948 L
s
.83986 .45759 m
.87098 .4124 L
s
.83986 .45759 m
.8239 .37668 L
s
.83986 .45759 m
.80462 .43716 L
s
.81208 .51747 m
.83986 .45759 L
s
.81208 .51747 m
.78815 .49225 L
s
.81208 .51747 m
.79117 .54388 L
s
.81208 .51747 m
.80462 .43716 L
s
.81208 .51747 m
.8182 .57898 L
s
.81208 .51747 m
.84925 .52948 L
s
.81208 .51747 m
.78616 .59341 L
s
.88991 .57122 m
.86258 .62233 L
s
.88991 .57122 m
.90894 .56664 L
s
.88991 .57122 m
.85885 .58616 L
s
.88991 .57122 m
.88496 .53166 L
s
.88991 .57122 m
.91661 .52639 L
s
.91661 .52639 m
.90894 .56664 L
s
.91661 .52639 m
.94356 .5166 L
s
.91661 .52639 m
.88991 .57122 L
s
.91661 .52639 m
.93502 .47321 L
s
.91661 .52639 m
.88496 .53166 L
s
.91661 .52639 m
.90838 .4911 L
s
.83479 .64485 m
.80807 .69625 L
s
.83479 .64485 m
.86258 .62233 L
s
.83479 .64485 m
.79757 .67455 L
s
.83479 .64485 m
.82556 .62034 L
s
.83479 .64485 m
.85885 .58616 L
s
.85885 .58616 m
.86258 .62233 L
s
.85885 .58616 m
.88991 .57122 L
s
.85885 .58616 m
.83479 .64485 L
s
.85885 .58616 m
.88496 .53166 L
s
.85885 .58616 m
.82556 .62034 L
s
.85885 .58616 m
.84317 .57844 L
s
.85885 .58616 m
.84925 .52948 L
s
.79757 .67455 m
.80807 .69625 L
s
.79757 .67455 m
.83479 .64485 L
s
.79757 .67455 m
.76233 .72838 L
s
.79757 .67455 m
.82556 .62034 L
s
.79757 .67455 m
.75499 .70058 L
s
.79757 .67455 m
.78978 .64002 L
s
.88496 .53166 m
.88991 .57122 L
s
.88496 .53166 m
.85885 .58616 L
s
.88496 .53166 m
.91661 .52639 L
s
.88496 .53166 m
.90838 .4911 L
s
.88496 .53166 m
.84925 .52948 L
s
.88496 .53166 m
.87727 .47729 L
s
.82556 .62034 m
.83479 .64485 L
s
.82556 .62034 m
.79757 .67455 L
s
.82556 .62034 m
.84317 .57844 L
s
.82556 .62034 m
.85885 .58616 L
s
.82556 .62034 m
.78978 .64002 L
s
.82556 .62034 m
.8182 .57898 L
s
.84317 .57844 m
.82556 .62034 L
s
.84317 .57844 m
.84925 .52948 L
s
.84317 .57844 m
.8182 .57898 L
s
.84317 .57844 m
.85885 .58616 L
s
.84925 .52948 m
.85885 .58616 L
s
.84925 .52948 m
.88496 .53166 L
s
.84925 .52948 m
.84317 .57844 L
s
.84925 .52948 m
.87727 .47729 L
s
.84925 .52948 m
.8182 .57898 L
s
.84925 .52948 m
.83986 .45759 L
s
.84925 .52948 m
.81208 .51747 L
s
.8182 .57898 m
.82556 .62034 L
s
.8182 .57898 m
.84317 .57844 L
s
.8182 .57898 m
.78978 .64002 L
s
.8182 .57898 m
.78616 .59341 L
s
.8182 .57898 m
.84925 .52948 L
s
.8182 .57898 m
.81208 .51747 L
s
.79117 .54388 m
.77249 .57329 L
s
.79117 .54388 m
.81208 .51747 L
s
.79117 .54388 m
.78815 .49225 L
s
.79117 .54388 m
.78616 .59341 L
s
.95296 .43672 m
.9619 .48085 L
s
.95296 .43672 m
.94094 .38394 L
s
.95296 .43672 m
.93338 .4178 L
s
.95296 .43672 m
.93502 .47321 L
s
.94094 .38394 m
.95296 .43672 L
s
.94094 .38394 m
.93338 .4178 L
s
.94094 .38394 m
.92647 .36988 L
s
.94094 .38394 m
.91397 .3282 L
s
.91397 .3282 m
.94094 .38394 L
s
.91397 .3282 m
.92647 .36988 L
s
.91397 .3282 m
.90088 .34252 L
s
.91397 .3282 m
.88608 .27575 L
s
.91397 .3282 m
.87926 .29236 L
s
.88608 .27575 m
.91397 .3282 L
s
.88608 .27575 m
.87926 .29236 L
s
.88608 .27575 m
.84018 .23521 L
s
.84018 .23521 m
.88608 .27575 L
s
.84018 .23521 m
.87926 .29236 L
s
.84018 .23521 m
.80694 .18689 L
s
.84018 .23521 m
.83978 .19728 L
s
.84018 .23521 m
.84659 .27567 L
s
.84018 .23521 m
.78089 .1944 L
s
.84018 .23521 m
.81487 .23505 L
s
.84659 .27567 m
.84018 .23521 L
s
.84659 .27567 m
.87926 .29236 L
s
.84659 .27567 m
.81487 .23505 L
s
.84659 .27567 m
.81607 .26621 L
s
.84659 .27567 m
.87035 .32254 L
s
.84659 .27567 m
.83279 .31514 L
s
.81607 .26621 m
.84659 .27567 L
s
.81607 .26621 m
.83279 .31514 L
s
.81607 .26621 m
.79133 .28008 L
s
.81607 .26621 m
.81487 .23505 L
s
.81607 .26621 m
.77825 .23327 L
s
.83279 .31514 m
.81607 .26621 L
s
.83279 .31514 m
.85868 .35877 L
s
.83279 .31514 m
.87035 .32254 L
s
.83279 .31514 m
.84659 .27567 L
s
.83279 .31514 m
.8239 .37668 L
s
.83279 .31514 m
.81125 .32392 L
s
.83279 .31514 m
.79133 .28008 L
s
.8239 .37668 m
.83279 .31514 L
s
.8239 .37668 m
.85868 .35877 L
s
.8239 .37668 m
.78324 .31495 L
s
.8239 .37668 m
.81125 .32392 L
s
.8239 .37668 m
.87098 .4124 L
s
.8239 .37668 m
.80462 .43716 L
s
.8239 .37668 m
.78328 .36455 L
s
.8239 .37668 m
.83986 .45759 L
s
.80462 .43716 m
.8239 .37668 L
s
.80462 .43716 m
.78328 .36455 L
s
.80462 .43716 m
.78815 .49225 L
s
.80462 .43716 m
.7775 .40839 L
s
.80462 .43716 m
.83986 .45759 L
s
.80462 .43716 m
.81208 .51747 L
s
.93338 .4178 m
.94094 .38394 L
s
.93338 .4178 m
.95296 .43672 L
s
.93338 .4178 m
.92647 .36988 L
s
.93338 .4178 m
.90754 .3929 L
s
.93338 .4178 m
.93502 .47321 L
s
.93338 .4178 m
.9075 .44352 L
s
.92647 .36988 m
.94094 .38394 L
s
.92647 .36988 m
.93338 .4178 L
s
.92647 .36988 m
.90754 .3929 L
s
.92647 .36988 m
.90088 .34252 L
s
.92647 .36988 m
.91397 .3282 L
s
.90088 .34252 m
.91397 .3282 L
s
.90088 .34252 m
.87926 .29236 L
s
.90088 .34252 m
.87035 .32254 L
s
.90088 .34252 m
.92647 .36988 L
s
.90088 .34252 m
.90754 .3929 L
s
.90088 .34252 m
.88573 .36618 L
s
.87926 .29236 m
.91397 .3282 L
s
.87926 .29236 m
.88608 .27575 L
s
.87926 .29236 m
.90088 .34252 L
s
.87926 .29236 m
.87035 .32254 L
s
.87926 .29236 m
.84659 .27567 L
s
.87926 .29236 m
.84018 .23521 L
s
.87035 .32254 m
.90088 .34252 L
s
.87035 .32254 m
.87926 .29236 L
s
.87035 .32254 m
.84659 .27567 L
s
.87035 .32254 m
.83279 .31514 L
s
.87035 .32254 m
.88573 .36618 L
s
.87035 .32254 m
.85868 .35877 L
s
.90754 .3929 m
.93338 .4178 L
s
.90754 .3929 m
.92647 .36988 L
s
.90754 .3929 m
.90088 .34252 L
s
.90754 .3929 m
.9075 .44352 L
s
.90754 .3929 m
.88573 .36618 L
s
.90754 .3929 m
.87098 .4124 L
s
.9075 .44352 m
.90838 .4911 L
s
.9075 .44352 m
.93502 .47321 L
s
.9075 .44352 m
.93338 .4178 L
s
.9075 .44352 m
.87727 .47729 L
s
.9075 .44352 m
.90754 .3929 L
s
.9075 .44352 m
.87098 .4124 L
s
.88573 .36618 m
.90088 .34252 L
s
.88573 .36618 m
.90754 .3929 L
s
.88573 .36618 m
.87098 .4124 L
s
.88573 .36618 m
.85868 .35877 L
s
.88573 .36618 m
.87035 .32254 L
s
.85868 .35877 m
.83279 .31514 L
s
.85868 .35877 m
.87035 .32254 L
s
.85868 .35877 m
.88573 .36618 L
s
.85868 .35877 m
.87098 .4124 L
s
.85868 .35877 m
.8239 .37668 L
s
.87098 .4124 m
.9075 .44352 L
s
.87098 .4124 m
.90754 .3929 L
s
.87098 .4124 m
.87727 .47729 L
s
.87098 .4124 m
.83986 .45759 L
s
.87098 .4124 m
.88573 .36618 L
s
.87098 .4124 m
.85868 .35877 L
s
.87098 .4124 m
.8239 .37668 L
s
.80694 .18689 m
.84018 .23521 L
s
.80694 .18689 m
.78089 .1944 L
s
.80694 .18689 m
.83978 .19728 L
s
.80694 .18689 m
.75496 .15116 L
s
.78089 .1944 m
.80694 .18689 L
s
.78089 .1944 m
.73388 .19255 L
s
.78089 .1944 m
.84018 .23521 L
s
.78089 .1944 m
.81487 .23505 L
s
.78089 .1944 m
.77825 .23327 L
s
.78089 .1944 m
.72587 .14993 L
s
.78089 .1944 m
.75496 .15116 L
s
.73388 .19255 m
.78089 .1944 L
s
.73388 .19255 m
.77825 .23327 L
s
.73388 .19255 m
.68592 .14945 L
s
.73388 .19255 m
.72587 .14993 L
s
.73388 .19255 m
.73593 .2481 L
s
.73388 .19255 m
.68714 .18789 L
s
.68592 .14945 m
.73388 .19255 L
s
.68592 .14945 m
.68714 .18789 L
s
.68592 .14945 m
.64576 .14798 L
s
.68592 .14945 m
.72587 .14993 L
s
.68592 .14945 m
.63187 .11306 L
s
.68592 .14945 m
.68035 .1186 L
s
.68714 .18789 m
.68592 .14945 L
s
.68714 .18789 m
.62683 .17235 L
s
.68714 .18789 m
.67557 .21012 L
s
.68714 .18789 m
.64576 .14798 L
s
.68714 .18789 m
.73593 .2481 L
s
.68714 .18789 m
.73388 .19255 L
s
.62683 .17235 m
.68714 .18789 L
s
.62683 .17235 m
.67557 .21012 L
s
.62683 .17235 m
.64576 .14798 L
s
.62683 .17235 m
.58256 .1533 L
s
.62683 .17235 m
.58956 .13124 L
s
.62683 .17235 m
.56788 .17656 L
s
.62683 .17235 m
.62831 .20379 L
s
.56788 .17656 m
.62683 .17235 L
s
.56788 .17656 m
.62831 .20379 L
s
.56788 .17656 m
.59801 .1887 L
s
.56788 .17656 m
.58256 .1533 L
s
.56788 .17656 m
.58382 .20146 L
s
.56788 .17656 m
.5049 .18658 L
s
.56788 .17656 m
.50588 .16219 L
s
.56788 .17656 m
.53835 .14353 L
s
.5049 .18658 m
.56788 .17656 L
s
.5049 .18658 m
.58382 .20146 L
s
.5049 .18658 m
.50588 .16219 L
s
.5049 .18658 m
.42252 .19689 L
s
.5049 .18658 m
.44647 .17405 L
s
.58382 .20146 m
.56788 .17656 L
s
.58382 .20146 m
.5049 .18658 L
s
.58382 .20146 m
.59801 .1887 L
s
.58382 .20146 m
.64823 .23145 L
s
.58382 .20146 m
.62831 .20379 L
s
.64823 .23145 m
.58382 .20146 L
s
.64823 .23145 m
.70132 .27414 L
s
.64823 .23145 m
.68609 .23977 L
s
.64823 .23145 m
.62831 .20379 L
s
.70132 .27414 m
.64823 .23145 L
s
.70132 .27414 m
.72654 .28046 L
s
.70132 .27414 m
.68609 .23977 L
s
.70132 .27414 m
.74761 .3318 L
s
.74761 .3318 m
.70132 .27414 L
s
.74761 .3318 m
.72654 .28046 L
s
.74761 .3318 m
.7775 .40839 L
s
.74761 .3318 m
.78328 .36455 L
s
.74761 .3318 m
.75682 .30556 L
s
.7775 .40839 m
.74761 .3318 L
s
.7775 .40839 m
.78815 .49225 L
s
.7775 .40839 m
.80462 .43716 L
s
.7775 .40839 m
.78328 .36455 L
s
.78328 .36455 m
.80462 .43716 L
s
.78328 .36455 m
.7775 .40839 L
s
.78328 .36455 m
.74761 .3318 L
s
.78328 .36455 m
.75682 .30556 L
s
.78328 .36455 m
.8239 .37668 L
s
.78328 .36455 m
.78324 .31495 L
s
.78324 .31495 m
.8239 .37668 L
s
.78324 .31495 m
.78328 .36455 L
s
.78324 .31495 m
.81125 .32392 L
s
.78324 .31495 m
.79133 .28008 L
s
.78324 .31495 m
.75682 .30556 L
s
.78324 .31495 m
.73593 .2481 L
s
.81125 .32392 m
.83279 .31514 L
s
.81125 .32392 m
.8239 .37668 L
s
.81125 .32392 m
.78324 .31495 L
s
.81125 .32392 m
.79133 .28008 L
s
.81487 .23505 m
.84659 .27567 L
s
.81487 .23505 m
.81607 .26621 L
s
.81487 .23505 m
.84018 .23521 L
s
.81487 .23505 m
.77825 .23327 L
s
.81487 .23505 m
.78089 .1944 L
s
.79133 .28008 m
.81125 .32392 L
s
.79133 .28008 m
.83279 .31514 L
s
.79133 .28008 m
.78324 .31495 L
s
.79133 .28008 m
.73593 .2481 L
s
.79133 .28008 m
.81607 .26621 L
s
.79133 .28008 m
.77825 .23327 L
s
.77825 .23327 m
.81607 .26621 L
s
.77825 .23327 m
.81487 .23505 L
s
.77825 .23327 m
.78089 .1944 L
s
.77825 .23327 m
.73388 .19255 L
s
.77825 .23327 m
.79133 .28008 L
s
.77825 .23327 m
.73593 .2481 L
s
.75682 .30556 m
.78328 .36455 L
s
.75682 .30556 m
.74761 .3318 L
s
.75682 .30556 m
.72654 .28046 L
s
.75682 .30556 m
.78324 .31495 L
s
.75682 .30556 m
.73593 .2481 L
s
.72654 .28046 m
.70132 .27414 L
s
.72654 .28046 m
.74761 .3318 L
s
.72654 .28046 m
.75682 .30556 L
s
.72654 .28046 m
.73593 .2481 L
s
.72654 .28046 m
.68609 .23977 L
s
.73593 .2481 m
.78324 .31495 L
s
.73593 .2481 m
.79133 .28008 L
s
.73593 .2481 m
.75682 .30556 L
s
.73593 .2481 m
.67557 .21012 L
s
.73593 .2481 m
.72654 .28046 L
s
.73593 .2481 m
.68609 .23977 L
s
.73593 .2481 m
.77825 .23327 L
s
.73593 .2481 m
.73388 .19255 L
s
.73593 .2481 m
.68714 .18789 L
s
.67557 .21012 m
.73593 .2481 L
s
.67557 .21012 m
.68609 .23977 L
s
.67557 .21012 m
.62831 .20379 L
s
.67557 .21012 m
.62683 .17235 L
s
.67557 .21012 m
.68714 .18789 L
s
.68609 .23977 m
.72654 .28046 L
s
.68609 .23977 m
.73593 .2481 L
s
.68609 .23977 m
.70132 .27414 L
s
.68609 .23977 m
.64823 .23145 L
s
.68609 .23977 m
.62831 .20379 L
s
.68609 .23977 m
.67557 .21012 L
s
.62831 .20379 m
.68609 .23977 L
s
.62831 .20379 m
.64823 .23145 L
s
.62831 .20379 m
.58382 .20146 L
s
.62831 .20379 m
.59801 .1887 L
s
.62831 .20379 m
.67557 .21012 L
s
.62831 .20379 m
.62683 .17235 L
s
.62831 .20379 m
.56788 .17656 L
s
.59801 .1887 m
.56788 .17656 L
s
.59801 .1887 m
.62831 .20379 L
s
.59801 .1887 m
.58382 .20146 L
s
.83978 .19728 m
.84018 .23521 L
s
.83978 .19728 m
.80694 .18689 L
s
.75496 .15116 m
.80694 .18689 L
s
.75496 .15116 m
.78089 .1944 L
s
.75496 .15116 m
.72587 .14993 L
s
.75496 .15116 m
.69448 .10742 L
s
.69448 .10742 m
.75496 .15116 L
s
.69448 .10742 m
.68035 .1186 L
s
.69448 .10742 m
.72587 .14993 L
s
.69448 .10742 m
.65293 .0897 L
s
.69448 .10742 m
.63686 .0723 L
s
.69448 .10742 m
.67072 .07574 L
s
.63686 .0723 m
.69448 .10742 L
s
.63686 .0723 m
.67072 .07574 L
s
.63686 .0723 m
.57195 .04941 L
s
.63686 .0723 m
.60157 .07564 L
s
.63686 .0723 m
.65293 .0897 L
s
.57195 .04941 m
.63686 .0723 L
s
.57195 .04941 m
.53414 .02419 L
s
.57195 .04941 m
.60157 .07564 L
s
.57195 .04941 m
.51465 .04166 L
s
.57195 .04941 m
.54344 .06308 L
s
.53414 .02419 m
.57195 .04941 L
s
.53414 .02419 m
.51465 .04166 L
s
.53414 .02419 m
.49626 .02381 L
s
.51465 .04166 m
.53414 .02419 L
s
.51465 .04166 m
.54344 .06308 L
s
.51465 .04166 m
.57195 .04941 L
s
.51465 .04166 m
.48316 .05966 L
s
.51465 .04166 m
.49626 .02381 L
s
.51465 .04166 m
.4576 .04915 L
s
.54344 .06308 m
.51465 .04166 L
s
.54344 .06308 m
.57195 .04941 L
s
.54344 .06308 m
.48316 .05966 L
s
.54344 .06308 m
.51493 .08162 L
s
.54344 .06308 m
.5702 .09405 L
s
.54344 .06308 m
.60157 .07564 L
s
.51493 .08162 m
.54344 .06308 L
s
.51493 .08162 m
.467 .0804 L
s
.51493 .08162 m
.48316 .05966 L
s
.51493 .08162 m
.5702 .09405 L
s
.51493 .08162 m
.52874 .11391 L
s
.51493 .08162 m
.48386 .10148 L
s
.52874 .11391 m
.51493 .08162 L
s
.52874 .11391 m
.48386 .10148 L
s
.52874 .11391 m
.53835 .14353 L
s
.52874 .11391 m
.58956 .13124 L
s
.52874 .11391 m
.5702 .09405 L
s
.52874 .11391 m
.47141 .13648 L
s
.53835 .14353 m
.52874 .11391 L
s
.53835 .14353 m
.47141 .13648 L
s
.53835 .14353 m
.50588 .16219 L
s
.53835 .14353 m
.56788 .17656 L
s
.53835 .14353 m
.58256 .1533 L
s
.53835 .14353 m
.58956 .13124 L
s
.50588 .16219 m
.56788 .17656 L
s
.50588 .16219 m
.5049 .18658 L
s
.50588 .16219 m
.53835 .14353 L
s
.50588 .16219 m
.47141 .13648 L
s
.50588 .16219 m
.44647 .17405 L
s
.58256 .1533 m
.56788 .17656 L
s
.58256 .1533 m
.53835 .14353 L
s
.58256 .1533 m
.58956 .13124 L
s
.58256 .1533 m
.62683 .17235 L
s
.64576 .14798 m
.68714 .18789 L
s
.64576 .14798 m
.62683 .17235 L
s
.64576 .14798 m
.68592 .14945 L
s
.64576 .14798 m
.63187 .11306 L
s
.64576 .14798 m
.58956 .13124 L
s
.58956 .13124 m
.58256 .1533 L
s
.58956 .13124 m
.53835 .14353 L
s
.58956 .13124 m
.52874 .11391 L
s
.58956 .13124 m
.5702 .09405 L
s
.58956 .13124 m
.62683 .17235 L
s
.58956 .13124 m
.64576 .14798 L
s
.58956 .13124 m
.63187 .11306 L
s
.72587 .14993 m
.68592 .14945 L
s
.72587 .14993 m
.73388 .19255 L
s
.72587 .14993 m
.78089 .1944 L
s
.72587 .14993 m
.68035 .1186 L
s
.72587 .14993 m
.75496 .15116 L
s
.72587 .14993 m
.69448 .10742 L
s
.63187 .11306 m
.64576 .14798 L
s
.63187 .11306 m
.58956 .13124 L
s
.63187 .11306 m
.5702 .09405 L
s
.63187 .11306 m
.65293 .0897 L
s
.63187 .11306 m
.60157 .07564 L
s
.63187 .11306 m
.68592 .14945 L
s
.63187 .11306 m
.68035 .1186 L
s
.68035 .1186 m
.68592 .14945 L
s
.68035 .1186 m
.72587 .14993 L
s
.68035 .1186 m
.63187 .11306 L
s
.68035 .1186 m
.65293 .0897 L
s
.68035 .1186 m
.69448 .10742 L
s
.5702 .09405 m
.58956 .13124 L
s
.5702 .09405 m
.52874 .11391 L
s
.5702 .09405 m
.51493 .08162 L
s
.5702 .09405 m
.63187 .11306 L
s
.5702 .09405 m
.60157 .07564 L
s
.5702 .09405 m
.54344 .06308 L
s
.65293 .0897 m
.63187 .11306 L
s
.65293 .0897 m
.68035 .1186 L
s
.65293 .0897 m
.69448 .10742 L
s
.65293 .0897 m
.60157 .07564 L
s
.65293 .0897 m
.63686 .0723 L
s
.65293 .0897 m
.67072 .07574 L
s
.60157 .07564 m
.5702 .09405 L
s
.60157 .07564 m
.63187 .11306 L
s
.60157 .07564 m
.65293 .0897 L
s
.60157 .07564 m
.63686 .0723 L
s
.60157 .07564 m
.54344 .06308 L
s
.60157 .07564 m
.57195 .04941 L
s
.67072 .07574 m
.69448 .10742 L
s
.67072 .07574 m
.63686 .0723 L
s
.67072 .07574 m
.65293 .0897 L
s
.49626 .02381 m
.53414 .02419 L
s
.49626 .02381 m
.51465 .04166 L
s
.49626 .02381 m
.4576 .04915 L
s
.4576 .04915 m
.49626 .02381 L
s
.4576 .04915 m
.51465 .04166 L
s
.4576 .04915 m
.48316 .05966 L
s
.4576 .04915 m
.44785 .04818 L
s
.4576 .04915 m
.39457 .07204 L
s
.4576 .04915 m
.42554 .07737 L
s
.39457 .07204 m
.4576 .04915 L
s
.39457 .07204 m
.42554 .07737 L
s
.39457 .07204 m
.33595 .1025 L
s
.39457 .07204 m
.36967 .0937 L
s
.33595 .1025 m
.39457 .07204 L
s
.33595 .1025 m
.27751 .14411 L
s
.33595 .1025 m
.36967 .0937 L
s
.33595 .1025 m
.32422 .12691 L
s
.27751 .14411 m
.33595 .1025 L
s
.27751 .14411 m
.32422 .12691 L
s
.27751 .14411 m
.22128 .18883 L
s
.27751 .14411 m
.24087 .17599 L
s
.27751 .14411 m
.27815 .1637 L
s
.22128 .18883 m
.27751 .14411 L
s
.22128 .18883 m
.24087 .17599 L
s
.22128 .18883 m
.178 .2408 L
s
.22128 .18883 m
.2057 .21913 L
s
.24087 .17599 m
.27751 .14411 L
s
.24087 .17599 m
.22128 .18883 L
s
.24087 .17599 m
.27815 .1637 L
s
.24087 .17599 m
.2057 .21913 L
s
.24087 .17599 m
.23914 .19838 L
s
.27815 .1637 m
.24087 .17599 L
s
.27815 .1637 m
.27751 .14411 L
s
.27815 .1637 m
.32422 .12691 L
s
.27815 .1637 m
.32051 .159 L
s
.27815 .1637 m
.26953 .20109 L
s
.27815 .1637 m
.23914 .19838 L
s
.32051 .159 m
.27815 .1637 L
s
.32051 .159 m
.32422 .12691 L
s
.32051 .159 m
.26953 .20109 L
s
.32051 .159 m
.31238 .19917 L
s
.32051 .159 m
.36461 .15994 L
s
.32051 .159 m
.37755 .12016 L
s
.36461 .15994 m
.32051 .159 L
s
.36461 .15994 m
.41268 .15951 L
s
.36461 .15994 m
.31238 .19917 L
s
.36461 .15994 m
.36997 .19584 L
s
.36461 .15994 m
.41293 .13371 L
s
.36461 .15994 m
.37755 .12016 L
s
.41268 .15951 m
.36461 .15994 L
s
.41268 .15951 m
.36997 .19584 L
s
.41268 .15951 m
.47141 .13648 L
s
.41268 .15951 m
.41293 .13371 L
s
.41268 .15951 m
.44647 .17405 L
s
.44647 .17405 m
.41268 .15951 L
s
.44647 .17405 m
.50588 .16219 L
s
.44647 .17405 m
.47141 .13648 L
s
.44647 .17405 m
.5049 .18658 L
s
.44647 .17405 m
.42252 .19689 L
s
.44647 .17405 m
.36997 .19584 L
s
.47141 .13648 m
.53835 .14353 L
s
.47141 .13648 m
.50588 .16219 L
s
.47141 .13648 m
.52874 .11391 L
s
.47141 .13648 m
.44647 .17405 L
s
.47141 .13648 m
.41268 .15951 L
s
.47141 .13648 m
.48386 .10148 L
s
.47141 .13648 m
.43658 .10686 L
s
.47141 .13648 m
.41293 .13371 L
s
.48386 .10148 m
.52874 .11391 L
s
.48386 .10148 m
.47141 .13648 L
s
.48386 .10148 m
.43658 .10686 L
s
.48386 .10148 m
.51493 .08162 L
s
.48386 .10148 m
.467 .0804 L
s
.467 .0804 m
.51493 .08162 L
s
.467 .0804 m
.48386 .10148 L
s
.467 .0804 m
.48316 .05966 L
s
.467 .0804 m
.43658 .10686 L
s
.467 .0804 m
.42554 .07737 L
s
.48316 .05966 m
.54344 .06308 L
s
.48316 .05966 m
.51493 .08162 L
s
.48316 .05966 m
.467 .0804 L
s
.48316 .05966 m
.42554 .07737 L
s
.48316 .05966 m
.44785 .04818 L
s
.48316 .05966 m
.51465 .04166 L
s
.48316 .05966 m
.4576 .04915 L
s
.43658 .10686 m
.47141 .13648 L
s
.43658 .10686 m
.48386 .10148 L
s
.43658 .10686 m
.41293 .13371 L
s
.43658 .10686 m
.37755 .12016 L
s
.43658 .10686 m
.467 .0804 L
s
.43658 .10686 m
.42554 .07737 L
s
.42554 .07737 m
.467 .0804 L
s
.42554 .07737 m
.48316 .05966 L
s
.42554 .07737 m
.43658 .10686 L
s
.42554 .07737 m
.44785 .04818 L
s
.42554 .07737 m
.4576 .04915 L
s
.42554 .07737 m
.39457 .07204 L
s
.42554 .07737 m
.37755 .12016 L
s
.42554 .07737 m
.36967 .0937 L
s
.44785 .04818 m
.48316 .05966 L
s
.44785 .04818 m
.42554 .07737 L
s
.44785 .04818 m
.4576 .04915 L
s
.41293 .13371 m
.47141 .13648 L
s
.41293 .13371 m
.43658 .10686 L
s
.41293 .13371 m
.41268 .15951 L
s
.41293 .13371 m
.36461 .15994 L
s
.41293 .13371 m
.37755 .12016 L
s
.37755 .12016 m
.43658 .10686 L
s
.37755 .12016 m
.42554 .07737 L
s
.37755 .12016 m
.36967 .0937 L
s
.37755 .12016 m
.41293 .13371 L
s
.37755 .12016 m
.36461 .15994 L
s
.37755 .12016 m
.32051 .159 L
s
.37755 .12016 m
.32422 .12691 L
s
.36967 .0937 m
.37755 .12016 L
s
.36967 .0937 m
.42554 .07737 L
s
.36967 .0937 m
.39457 .07204 L
s
.36967 .0937 m
.33595 .1025 L
s
.36967 .0937 m
.32422 .12691 L
s
.32422 .12691 m
.37755 .12016 L
s
.32422 .12691 m
.36967 .0937 L
s
.32422 .12691 m
.32051 .159 L
s
.32422 .12691 m
.27815 .1637 L
s
.32422 .12691 m
.33595 .1025 L
s
.32422 .12691 m
.27751 .14411 L
s
.2057 .21913 m
.22128 .18883 L
s
.2057 .21913 m
.24087 .17599 L
s
.2057 .21913 m
.23914 .19838 L
s
.2057 .21913 m
.2195 .24308 L
s
.2057 .21913 m
.17284 .27597 L
s
.2057 .21913 m
.178 .2408 L
s
.2195 .24308 m
.2057 .21913 L
s
.2195 .24308 m
.23914 .19838 L
s
.2195 .24308 m
.17284 .27597 L
s
.2195 .24308 m
.26953 .20109 L
s
.2195 .24308 m
.25399 .24885 L
s
.2195 .24308 m
.19591 .3057 L
s
.25399 .24885 m
.2195 .24308 L
s
.25399 .24885 m
.19591 .3057 L
s
.25399 .24885 m
.25632 .28161 L
s
.25399 .24885 m
.22643 .29092 L
s
.25399 .24885 m
.31238 .19917 L
s
.25399 .24885 m
.26953 .20109 L
s
.25399 .24885 m
.30295 .23356 L
s
.19591 .3057 m
.25399 .24885 L
s
.19591 .3057 m
.21383 .33891 L
s
.19591 .3057 m
.22643 .29092 L
s
.19591 .3057 m
.17853 .36834 L
s
.19591 .3057 m
.15288 .36785 L
s
.19591 .3057 m
.2195 .24308 L
s
.19591 .3057 m
.17284 .27597 L
s
.19591 .3057 m
.15347 .32528 L
s
.21383 .33891 m
.19591 .3057 L
s
.21383 .33891 m
.22643 .29092 L
s
.21383 .33891 m
.17853 .36834 L
s
.21383 .33891 m
.25632 .28161 L
s
.21383 .33891 m
.24772 .31543 L
s
.21383 .33891 m
.2123 .38397 L
s
.21383 .33891 m
.18555 .41115 L
s
.18555 .41115 m
.21383 .33891 L
s
.18555 .41115 m
.2123 .38397 L
s
.18555 .41115 m
.16373 .46223 L
s
.18555 .41115 m
.19355 .4634 L
s
.18555 .41115 m
.17778 .46049 L
s
.18555 .41115 m
.17853 .36834 L
s
.18555 .41115 m
.1511 .42837 L
s
.19355 .4634 m
.18555 .41115 L
s
.19355 .4634 m
.17778 .46049 L
s
.19355 .4634 m
.2123 .38397 L
s
.19355 .4634 m
.19507 .54669 L
s
.19355 .4634 m
.17484 .51085 L
s
.2123 .38397 m
.19355 .4634 L
s
.2123 .38397 m
.24772 .31543 L
s
.2123 .38397 m
.18555 .41115 L
s
.2123 .38397 m
.21383 .33891 L
s
.24772 .31543 m
.2123 .38397 L
s
.24772 .31543 m
.26947 .28643 L
s
.24772 .31543 m
.29542 .26161 L
s
.24772 .31543 m
.25632 .28161 L
s
.24772 .31543 m
.21383 .33891 L
s
.26947 .28643 m
.24772 .31543 L
s
.26947 .28643 m
.29542 .26161 L
s
.29542 .26161 m
.26947 .28643 L
s
.29542 .26161 m
.35603 .2228 L
s
.29542 .26161 m
.32987 .22595 L
s
.29542 .26161 m
.30295 .23356 L
s
.29542 .26161 m
.25632 .28161 L
s
.29542 .26161 m
.24772 .31543 L
s
.35603 .2228 m
.29542 .26161 L
s
.35603 .2228 m
.42252 .19689 L
s
.35603 .2228 m
.36997 .19584 L
s
.35603 .2228 m
.32987 .22595 L
s
.42252 .19689 m
.35603 .2228 L
s
.42252 .19689 m
.5049 .18658 L
s
.42252 .19689 m
.44647 .17405 L
s
.42252 .19689 m
.36997 .19584 L
s
.36997 .19584 m
.41268 .15951 L
s
.36997 .19584 m
.44647 .17405 L
s
.36997 .19584 m
.36461 .15994 L
s
.36997 .19584 m
.31238 .19917 L
s
.36997 .19584 m
.30295 .23356 L
s
.36997 .19584 m
.42252 .19689 L
s
.36997 .19584 m
.35603 .2228 L
s
.36997 .19584 m
.32987 .22595 L
s
.31238 .19917 m
.32051 .159 L
s
.31238 .19917 m
.36461 .15994 L
s
.31238 .19917 m
.26953 .20109 L
s
.31238 .19917 m
.36997 .19584 L
s
.31238 .19917 m
.30295 .23356 L
s
.31238 .19917 m
.25399 .24885 L
s
.26953 .20109 m
.27815 .1637 L
s
.26953 .20109 m
.32051 .159 L
s
.26953 .20109 m
.23914 .19838 L
s
.26953 .20109 m
.31238 .19917 L
s
.26953 .20109 m
.25399 .24885 L
s
.26953 .20109 m
.2195 .24308 L
s
.23914 .19838 m
.26953 .20109 L
s
.23914 .19838 m
.27815 .1637 L
s
.23914 .19838 m
.2057 .21913 L
s
.23914 .19838 m
.24087 .17599 L
s
.23914 .19838 m
.2195 .24308 L
s
.30295 .23356 m
.36997 .19584 L
s
.30295 .23356 m
.31238 .19917 L
s
.30295 .23356 m
.25399 .24885 L
s
.30295 .23356 m
.25632 .28161 L
s
.30295 .23356 m
.32987 .22595 L
s
.30295 .23356 m
.29542 .26161 L
s
.32987 .22595 m
.35603 .2228 L
s
.32987 .22595 m
.36997 .19584 L
s
.32987 .22595 m
.30295 .23356 L
s
.32987 .22595 m
.29542 .26161 L
s
.25632 .28161 m
.30295 .23356 L
s
.25632 .28161 m
.25399 .24885 L
s
.25632 .28161 m
.22643 .29092 L
s
.25632 .28161 m
.29542 .26161 L
s
.25632 .28161 m
.24772 .31543 L
s
.25632 .28161 m
.21383 .33891 L
s
.22643 .29092 m
.19591 .3057 L
s
.22643 .29092 m
.21383 .33891 L
s
.22643 .29092 m
.25632 .28161 L
s
.22643 .29092 m
.25399 .24885 L
s
.178 .2408 m
.22128 .18883 L
s
.178 .2408 m
.2057 .21913 L
s
.178 .2408 m
.1394 .2979 L
s
.178 .2408 m
.17284 .27597 L
s
.1394 .2979 m
.178 .2408 L
s
.1394 .2979 m
.10375 .36419 L
s
.1394 .2979 m
.1326 .32318 L
s
.1394 .2979 m
.17284 .27597 L
s
.10375 .36419 m
.1394 .2979 L
s
.10375 .36419 m
.1326 .32318 L
s
.10375 .36419 m
.12277 .36823 L
s
.10375 .36419 m
.06811 .43218 L
s
.10375 .36419 m
.09497 .41201 L
s
.06811 .43218 m
.10375 .36419 L
s
.06811 .43218 m
.03468 .45889 L
s
.06811 .43218 m
.09497 .41201 L
s
.06811 .43218 m
.04996 .47987 L
s
.06811 .43218 m
.08896 .47656 L
s
.06811 .43218 m
.03804 .4485 L
s
.03468 .45889 m
.06811 .43218 L
s
.03468 .45889 m
.03804 .4485 L
s
.03468 .45889 m
.02381 .48782 L
s
.03468 .45889 m
.04996 .47987 L
s
.02381 .48782 m
.03468 .45889 L
s
.02381 .48782 m
.04996 .47987 L
s
.02381 .48782 m
.03886 .51972 L
s
.04996 .47987 m
.02381 .48782 L
s
.04996 .47987 m
.03804 .4485 L
s
.04996 .47987 m
.03468 .45889 L
s
.04996 .47987 m
.08896 .47656 L
s
.04996 .47987 m
.06811 .43218 L
s
.04996 .47987 m
.06453 .52747 L
s
.04996 .47987 m
.03886 .51972 L
s
.08896 .47656 m
.04996 .47987 L
s
.08896 .47656 m
.06811 .43218 L
s
.08896 .47656 m
.08948 .54204 L
s
.08896 .47656 m
.06453 .52747 L
s
.08896 .47656 m
.11916 .41998 L
s
.08896 .47656 m
.09497 .41201 L
s
.08896 .47656 m
.12161 .47041 L
s
.08896 .47656 m
.11553 .52854 L
s
.12161 .47041 m
.08896 .47656 L
s
.12161 .47041 m
.11916 .41998 L
s
.12161 .47041 m
.1511 .42837 L
s
.12161 .47041 m
.14528 .50198 L
s
.12161 .47041 m
.11553 .52854 L
s
.1511 .42837 m
.12161 .47041 L
s
.1511 .42837 m
.16373 .46223 L
s
.1511 .42837 m
.14528 .50198 L
s
.1511 .42837 m
.18555 .41115 L
s
.1511 .42837 m
.17853 .36834 L
s
.1511 .42837 m
.15288 .36785 L
s
.1511 .42837 m
.11916 .41998 L
s
.16373 .46223 m
.1511 .42837 L
s
.16373 .46223 m
.17484 .51085 L
s
.16373 .46223 m
.14528 .50198 L
s
.16373 .46223 m
.18555 .41115 L
s
.16373 .46223 m
.17778 .46049 L
s
.17778 .46049 m
.18555 .41115 L
s
.17778 .46049 m
.19355 .4634 L
s
.17778 .46049 m
.16373 .46223 L
s
.17778 .46049 m
.17484 .51085 L
s
.17853 .36834 m
.19591 .3057 L
s
.17853 .36834 m
.21383 .33891 L
s
.17853 .36834 m
.15288 .36785 L
s
.17853 .36834 m
.18555 .41115 L
s
.17853 .36834 m
.1511 .42837 L
s
.17284 .27597 m
.2195 .24308 L
s
.17284 .27597 m
.19591 .3057 L
s
.17284 .27597 m
.15347 .32528 L
s
.17284 .27597 m
.2057 .21913 L
s
.17284 .27597 m
.178 .2408 L
s
.17284 .27597 m
.1326 .32318 L
s
.17284 .27597 m
.1394 .2979 L
s
.15288 .36785 m
.17853 .36834 L
s
.15288 .36785 m
.19591 .3057 L
s
.15288 .36785 m
.15347 .32528 L
s
.15288 .36785 m
.12277 .36823 L
s
.15288 .36785 m
.1511 .42837 L
s
.15288 .36785 m
.11916 .41998 L
s
.15347 .32528 m
.19591 .3057 L
s
.15347 .32528 m
.17284 .27597 L
s
.15347 .32528 m
.1326 .32318 L
s
.15347 .32528 m
.15288 .36785 L
s
.15347 .32528 m
.12277 .36823 L
s
.11916 .41998 m
.1511 .42837 L
s
.11916 .41998 m
.15288 .36785 L
s
.11916 .41998 m
.12277 .36823 L
s
.11916 .41998 m
.09497 .41201 L
s
.11916 .41998 m
.12161 .47041 L
s
.11916 .41998 m
.08896 .47656 L
s
.12277 .36823 m
.15288 .36785 L
s
.12277 .36823 m
.15347 .32528 L
s
.12277 .36823 m
.11916 .41998 L
s
.12277 .36823 m
.09497 .41201 L
s
.12277 .36823 m
.1326 .32318 L
s
.12277 .36823 m
.10375 .36419 L
s
.1326 .32318 m
.15347 .32528 L
s
.1326 .32318 m
.17284 .27597 L
s
.1326 .32318 m
.1394 .2979 L
s
.1326 .32318 m
.10375 .36419 L
s
.1326 .32318 m
.12277 .36823 L
s
.09497 .41201 m
.11916 .41998 L
s
.09497 .41201 m
.12277 .36823 L
s
.09497 .41201 m
.08896 .47656 L
s
.09497 .41201 m
.06811 .43218 L
s
.09497 .41201 m
.10375 .36419 L
s
.03804 .4485 m
.04996 .47987 L
s
.03804 .4485 m
.06811 .43218 L
s
.03804 .4485 m
.03468 .45889 L
s
.32245 .75474 m
.39103 .78925 L
s
.32245 .75474 m
.29248 .74999 L
s
.32245 .75474 m
.33885 .79087 L
s
.32245 .75474 m
.26093 .70389 L
s
.26093 .70389 m
.32245 .75474 L
s
.26093 .70389 m
.21466 .62937 L
s
.26093 .70389 m
.25544 .73067 L
s
.26093 .70389 m
.21599 .68451 L
s
.26093 .70389 m
.29248 .74999 L
s
.21466 .62937 m
.26093 .70389 L
s
.21466 .62937 m
.21599 .68451 L
s
.21466 .62937 m
.19537 .63406 L
s
.21466 .62937 m
.19507 .54669 L
s
.21466 .62937 m
.181 .5816 L
s
.19507 .54669 m
.21466 .62937 L
s
.19507 .54669 m
.181 .5816 L
s
.19507 .54669 m
.19355 .4634 L
s
.19507 .54669 m
.17484 .51085 L
s
.17484 .51085 m
.19355 .4634 L
s
.17484 .51085 m
.181 .5816 L
s
.17484 .51085 m
.19507 .54669 L
s
.17484 .51085 m
.14528 .50198 L
s
.17484 .51085 m
.15889 .54294 L
s
.17484 .51085 m
.16373 .46223 L
s
.17484 .51085 m
.17778 .46049 L
s
.181 .5816 m
.17484 .51085 L
s
.181 .5816 m
.14636 .5749 L
s
.181 .5816 m
.15889 .54294 L
s
.181 .5816 m
.17639 .63128 L
s
.181 .5816 m
.19537 .63406 L
s
.181 .5816 m
.21466 .62937 L
s
.181 .5816 m
.19507 .54669 L
s
.14636 .5749 m
.181 .5816 L
s
.14636 .5749 m
.17639 .63128 L
s
.14636 .5749 m
.15889 .54294 L
s
.14636 .5749 m
.14874 .6393 L
s
.14636 .5749 m
.14528 .50198 L
s
.14636 .5749 m
.11553 .52854 L
s
.14636 .5749 m
.11417 .59528 L
s
.14874 .6393 m
.14636 .5749 L
s
.14874 .6393 m
.16675 .70399 L
s
.14874 .6393 m
.17859 .67592 L
s
.14874 .6393 m
.17639 .63128 L
s
.14874 .6393 m
.11417 .59528 L
s
.14874 .6393 m
.12939 .65707 L
s
.16675 .70399 m
.14874 .6393 L
s
.16675 .70399 m
.17859 .67592 L
s
.16675 .70399 m
.12939 .65707 L
s
.16675 .70399 m
.21508 .76621 L
s
.16675 .70399 m
.20129 .71956 L
s
.16675 .70399 m
.16895 .7504 L
s
.16675 .70399 m
.13152 .69734 L
s
.16895 .7504 m
.16675 .70399 L
s
.16895 .7504 m
.13152 .69734 L
s
.16895 .7504 m
.20293 .79618 L
s
.16895 .7504 m
.21508 .76621 L
s
.16895 .7504 m
.17671 .79427 L
s
.16895 .7504 m
.13848 .73603 L
s
.20293 .79618 m
.21019 .82737 L
s
.20293 .79618 m
.17671 .79427 L
s
.20293 .79618 m
.16895 .7504 L
s
.20293 .79618 m
.25217 .82717 L
s
.20293 .79618 m
.21508 .76621 L
s
.2839 .77136 m
.30617 .8014 L
s
.2839 .77136 m
.27683 .80217 L
s
.2839 .77136 m
.24039 .74735 L
s
.2839 .77136 m
.25544 .73067 L
s
.2839 .77136 m
.33885 .79087 L
s
.2839 .77136 m
.29248 .74999 L
s
.21508 .76621 m
.20293 .79618 L
s
.21508 .76621 m
.25217 .82717 L
s
.21508 .76621 m
.16895 .7504 L
s
.21508 .76621 m
.16675 .70399 L
s
.21508 .76621 m
.20129 .71956 L
s
.21508 .76621 m
.27683 .80217 L
s
.21508 .76621 m
.24039 .74735 L
s
.24039 .74735 m
.27683 .80217 L
s
.24039 .74735 m
.2839 .77136 L
s
.24039 .74735 m
.21508 .76621 L
s
.24039 .74735 m
.20129 .71956 L
s
.24039 .74735 m
.25544 .73067 L
s
.24039 .74735 m
.21599 .68451 L
s
.29248 .74999 m
.33885 .79087 L
s
.29248 .74999 m
.2839 .77136 L
s
.29248 .74999 m
.32245 .75474 L
s
.29248 .74999 m
.25544 .73067 L
s
.29248 .74999 m
.26093 .70389 L
s
.20129 .71956 m
.21508 .76621 L
s
.20129 .71956 m
.16675 .70399 L
s
.20129 .71956 m
.17859 .67592 L
s
.20129 .71956 m
.24039 .74735 L
s
.20129 .71956 m
.21599 .68451 L
s
.25544 .73067 m
.2839 .77136 L
s
.25544 .73067 m
.24039 .74735 L
s
.25544 .73067 m
.29248 .74999 L
s
.25544 .73067 m
.21599 .68451 L
s
.25544 .73067 m
.26093 .70389 L
s
.17859 .67592 m
.14874 .6393 L
s
.17859 .67592 m
.16675 .70399 L
s
.17859 .67592 m
.20129 .71956 L
s
.17859 .67592 m
.17639 .63128 L
s
.17859 .67592 m
.21599 .68451 L
s
.21599 .68451 m
.20129 .71956 L
s
.21599 .68451 m
.24039 .74735 L
s
.21599 .68451 m
.17859 .67592 L
s
.21599 .68451 m
.17639 .63128 L
s
.21599 .68451 m
.19537 .63406 L
s
.21599 .68451 m
.25544 .73067 L
s
.21599 .68451 m
.26093 .70389 L
s
.21599 .68451 m
.21466 .62937 L
s
.17639 .63128 m
.14636 .5749 L
s
.17639 .63128 m
.14874 .6393 L
s
.17639 .63128 m
.17859 .67592 L
s
.17639 .63128 m
.21599 .68451 L
s
.17639 .63128 m
.19537 .63406 L
s
.17639 .63128 m
.181 .5816 L
s
.19537 .63406 m
.17639 .63128 L
s
.19537 .63406 m
.21599 .68451 L
s
.19537 .63406 m
.181 .5816 L
s
.19537 .63406 m
.21466 .62937 L
s
.03886 .51972 m
.02381 .48782 L
s
.03886 .51972 m
.04996 .47987 L
s
.03886 .51972 m
.06453 .52747 L
s
.03886 .51972 m
.056 .56721 L
s
.056 .56721 m
.03886 .51972 L
s
.056 .56721 m
.06453 .52747 L
s
.056 .56721 m
.08015 .58395 L
s
.056 .56721 m
.0773 .62178 L
s
.0773 .62178 m
.056 .56721 L
s
.0773 .62178 m
.10476 .67861 L
s
.0773 .62178 m
.08015 .58395 L
s
.0773 .62178 m
.10248 .64041 L
s
.10476 .67861 m
.0773 .62178 L
s
.10476 .67861 m
.13848 .73603 L
s
.10476 .67861 m
.10248 .64041 L
s
.10476 .67861 m
.13152 .69734 L
s
.13848 .73603 m
.10476 .67861 L
s
.13848 .73603 m
.13152 .69734 L
s
.13848 .73603 m
.16895 .7504 L
s
.13848 .73603 m
.17671 .79427 L
s
.14528 .50198 m
.1511 .42837 L
s
.14528 .50198 m
.16373 .46223 L
s
.14528 .50198 m
.17484 .51085 L
s
.14528 .50198 m
.12161 .47041 L
s
.14528 .50198 m
.11553 .52854 L
s
.14528 .50198 m
.15889 .54294 L
s
.14528 .50198 m
.14636 .5749 L
s
.08948 .54204 m
.08896 .47656 L
s
.08948 .54204 m
.06453 .52747 L
s
.08948 .54204 m
.11553 .52854 L
s
.08948 .54204 m
.08015 .58395 L
s
.08948 .54204 m
.11417 .59528 L
s
.06453 .52747 m
.04996 .47987 L
s
.06453 .52747 m
.08896 .47656 L
s
.06453 .52747 m
.08948 .54204 L
s
.06453 .52747 m
.03886 .51972 L
s
.06453 .52747 m
.08015 .58395 L
s
.06453 .52747 m
.056 .56721 L
s
.11553 .52854 m
.12161 .47041 L
s
.11553 .52854 m
.14528 .50198 L
s
.11553 .52854 m
.08896 .47656 L
s
.11553 .52854 m
.08948 .54204 L
s
.11553 .52854 m
.14636 .5749 L
s
.11553 .52854 m
.11417 .59528 L
s
.15889 .54294 m
.181 .5816 L
s
.15889 .54294 m
.14636 .5749 L
s
.15889 .54294 m
.17484 .51085 L
s
.15889 .54294 m
.14528 .50198 L
s
.08015 .58395 m
.08948 .54204 L
s
.08015 .58395 m
.06453 .52747 L
s
.08015 .58395 m
.056 .56721 L
s
.08015 .58395 m
.11417 .59528 L
s
.08015 .58395 m
.10248 .64041 L
s
.08015 .58395 m
.0773 .62178 L
s
.11417 .59528 m
.11553 .52854 L
s
.11417 .59528 m
.14636 .5749 L
s
.11417 .59528 m
.14874 .6393 L
s
.11417 .59528 m
.10248 .64041 L
s
.11417 .59528 m
.12939 .65707 L
s
.11417 .59528 m
.08948 .54204 L
s
.11417 .59528 m
.08015 .58395 L
s
.10248 .64041 m
.11417 .59528 L
s
.10248 .64041 m
.08015 .58395 L
s
.10248 .64041 m
.12939 .65707 L
s
.10248 .64041 m
.13152 .69734 L
s
.10248 .64041 m
.0773 .62178 L
s
.10248 .64041 m
.10476 .67861 L
s
.12939 .65707 m
.14874 .6393 L
s
.12939 .65707 m
.11417 .59528 L
s
.12939 .65707 m
.10248 .64041 L
s
.12939 .65707 m
.13152 .69734 L
s
.12939 .65707 m
.16675 .70399 L
s
.13152 .69734 m
.10248 .64041 L
s
.13152 .69734 m
.12939 .65707 L
s
.13152 .69734 m
.10476 .67861 L
s
.13152 .69734 m
.13848 .73603 L
s
.13152 .69734 m
.16675 .70399 L
s
.13152 .69734 m
.16895 .7504 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00SP3oool<000008H0oooo002<0?ooo`80000000<0oooo0000003oool0
1`3oool010000000oooo0000000000240?ooo`00R`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo0840oooo002:0?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0800oooo
00280?ooo`800000203oool00`000000oooo000000090?ooo`800000P03oool008L0oooo00<00000
0?ooo`3oool01`3oool5000000X0oooo00<000000?ooo`3oool0O@3oool008H0oooo00<000000?oo
o`3oool00P3oool8000000030?ooo`000000oooo00H000001@3oool00`000000oooo0?ooo`1l0?oo
o`00P03oool200000080oooo1`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool8000007`0oooo001o0?ooo`030000003oool0oooo00@00000203oool2000000H0oooo
00<000000?ooo`3oool02@3oool4000007X0oooo001o0?ooo`@0000000@0oooo0000000000000000
1P3oool00`000000oooo0?ooo`070?ooo`800000203oool200000080oooo1000001g0?ooo`00O03o
ool300000080oooo00<000000?ooo`3oool00`3oool200000080oooo0P00000<0?ooo`030000003o
ool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo00<00000M03oool007T0oooo0`000000
1@3oool000000?ooo`3oool0000000P0oooo2P0000070?ooo`030000003oool0oooo00800000203o
ool00`000000oooo0?ooo`020?ooo`<00000L@3oool007H0oooo0`0000040?ooo`<000001P3oool4
000000030?ooo`000000000000H0oooo2`00000:0?ooo`8000001@3oool3000006h0oooo001c0?oo
o`<000001P3oool2000000@0oooo100000030?ooo`050000003oool0oooo0?ooo`0000002`3oool2
000000030?ooo`000000oooo00H000001P3oool00`000000oooo0?ooo`050?ooo`<00000J`3oool0
0740oooo0`0000070?ooo`8000000P3oool3000000H0oooo00<000000?ooo`3oool00`3oool20000
00L0oooo0P0000040?ooo`030000003oool0oooo00@0oooo1P0000000`3oool000000?ooo`040?oo
o`X00000I@3oool006l0oooo0P0000030?ooo`@000000`3oool4000000P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02@3oool7000000H0oooo0P0000020?ooo`H00000G`3oool006d0oooo0`0000080?ooo`P00000
1`3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000000000002@3oool00`000000oooo
0?ooo`080?ooo`80000000<0oooo0000000000000`0000060?ooo`<00000103oool00`000000oooo
0000001N0?ooo`00J`3oool4000000D0oooo100000000`3oool00000000000050?oooaH000002P3o
ool00`000000oooo0?ooo`050?ooo`800000103oool010000000oooo0?ooo`3oool4000000<0oooo
00@000000?ooo`000000oooo0P0000030?ooo`030000003oool0oooo05/0oooo001Y0?ooo`800000
00<0oooo0000003oool00P3oool4000000@0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo000000090?ooo`<000000P3oool5000000H0oooo00<000000?ooo`3oool00P3oool2000000H0
oooo00<000000?ooo`3oool01@3oool5000000030?ooo`000000000000@0oooo00<000000?ooo`3o
ool0F`3oool006L0oooo0P0000020?ooo`D000001P3oool2000000<0oooo00<000000?ooo`3oool0
1@3oool200000080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000H0
oooo1P0000000`3oool000000?ooo`02000000T0oooo00<000000?ooo`3oool0203oool300000003
0?ooo`000000000000<0oooo00<000000?ooo`3oool0FP3oool006D0oooo0P0000020?ooo`<00000
2@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`@00000
2`3oool00`000000oooo0?ooo`070?ooo`030000003oool000000080000000<0oooo000000000000
0P3oool00`000000oooo0?ooo`1I0?ooo`00H`3oool8000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`@000002@3oool00`000000oooo
0?ooo`050?ooo`060000003oool0oooo0?ooo`000000oooo0P0000001@3oool000000?ooo`3oool0
000005X0oooo001Q0?ooo`@000000P3oool2000000030?ooo`000000oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`02000000P0oooo00@000000?ooo`0000000000203oool0
0`000000oooo0?ooo`060?ooo`800000103oool010000000oooo0?ooo`3oool3000000L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D00000FP3o
ool00600oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`080?ooo`8000001@3oool9000000T0oooo00<000000?ooo`3oool00`3oool2
000000L0oooo00<000000?ooo`3oool00`3oool3000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0`00001I0?ooo`00GP3oool30000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo2@0000060?ooo`030000003oool0oooo00@000001@3oool010000000oooo0?ooo`3oool2
000000T0oooo00<000000?ooo`3oool01P3oool300000080oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo00@0oooo0P00001H0?ooo`00G@3oool00`000000oooo00000003
0?ooo`8000001P3oool010000000oooo0?ooo`3oool2000000H0oooo10000000103oool000000?oo
o`00000:0?ooo`030000003oool0oooo00D0oooo100000020?ooo`<00000303oool00`000000oooo
0?ooo`080?ooo`@0000000<0oooo0000003oool0203oool00`000000oooo0?ooo`030?ooo`030000
003oool0000005L0oooo001L0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`0000040?ooo`@00000103oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool02@3oool4000000d0oooo00<000000?ooo`3oool02`3oool50000
00P0oooo00D000000?ooo`3oool0oooo000000020?ooo`<00000E@3oool005X0oooo0P0000020?oo
o`040000003oool0oooo000000X0oooo0P0000000`3oool0000000000002000000L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo0P000000
0`3oool000000?ooo`04000000X0oooo00<000000?ooo`3oool0203oool2000000050?ooo`000000
00000000003oool01`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`000000E03o
ool005T0oooo00<000000?ooo`3oool00P3oool3000000P0oooo1P00000;0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`<00000103oool0
0`000000oooo000000070?ooo`@000001P3oool00`000000oooo0000001C0?ooo`00E`3oool20000
00@0oooo0P0000020?ooo`P0000000D0oooo00000000000000000?ooo`02000000T0oooo00<00000
0?ooo`3oool01P3oool2000000@0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<00000
0?ooo`3oool01@3oool4000000@0oooo00<000000?ooo`3oool00P3oool2000000L0oooo00<00000
0?ooo`3oool00P0000080?ooo`<00000103oool00`000000oooo0?ooo`0200000540oooo001F0?oo
o`030000003oool0oooo00<0oooo1@0000080?ooo`030000003oool0000000@0oooo0`0000050?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000002@3oool0
0`000000oooo0?ooo`090?ooo`D000000P3oool2000000X0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00
E03oool2000000<0oooo1@0000090?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`800000
0P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo00000080oooo0P00000<0?ooo`03
0000003oool0oooo00`0oooo0`00000<0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`04
0000003oool0oooo0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000004l0oooo001C0?oo
o`030000003oool0oooo00<0000000D0oooo0000003oool0oooo000000080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool:000000L0oooo0P0000000`3oool000000000000>
0?ooo`030000003oool0oooo00P0oooo100000000`3oool0000000000003000000T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`800000C@3oool00580oooo00@000000?ooo`00000000000`3o
ool010000000oooo0?ooo`0000070?ooo`800000103oool00`000000oooo0?ooo`060?ooo`800000
00<0oooo0000003oool01`3oool=000000d0oooo00<000000?ooo`3oool0103oool4000000@0oooo
00@000000?ooo`3oool000000P3oool3000000L0oooo00<000000?ooo`3oool0103oool2000000<0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
04X0oooo001@0?ooo`@000000`3oool2000000<0oooo00<000000?ooo`3oool00`3oool2000000H0
oooo00<000000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool02P3oool400000003
0?ooo`00000000000080oooo2P0000040?ooo`030000003oool0000000<00000203oool010000000
oooo0?ooo`0000050?ooo`@000000`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000H0oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo04T0oooo001?0?oo
o`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`070?oo
o`<000000`3oool01@000000oooo0?ooo`3oool0000000/0oooo2000000:0?ooo`050000003oool0
oooo0?ooo`000000203oool3000000030?ooo`000000oooo00L0oooo0`0000080?ooo`030000003o
ool0000000D0oooo0P0000190?ooo`00CP3oool2000000@0oooo0P0000060?ooo`030000003oool0
oooo00800000203oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool01@3o
ool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`80000000@0
oooo0000003oool0oooo1P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203ooolB000000@0oooo0P0000070?ooo`030000003oool0oooo04H0oooo001<0?ooo`80000000<0
oooo0000003oool00P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000X0oooo
00@000000?ooo`00000000002@3oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000
oooo0?ooo`050?ooo`800000203oool2000000@0oooo00<000000?ooo`3oool01@3oool4000000H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo000000090?ooo`800000103oool?000004L0
oooo001;0?ooo`8000000P3oool010000000oooo0?ooo`0000080?ooo`<000002P3oool3000000/0
oooo00<000000?ooo`0000000P0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool2000000L0oooo00<000000?ooo`3oool01P3oool010000000oooo0000000000050?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
000000T0oooo0P0000070?ooo`800000A@3oool004X0oooo0P0000030?ooo`<000000`3ooolS0000
00/0oooo00<000000?ooo`3oool02@3oool2000000030?ooo`000000000000X0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0000000000050?ooo`030000003oool0000004@0oooo00190?ooo`030000003o
ool0oooo0080oooo1`0000050?ooo`8000002`3oool2000000`0oooo00<000000?ooo`3oool00P00
00080?ooo`030000003oool0oooo00X0oooo1@00000:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000
003oool0oooo0?ooo`0000001@3oool010000000oooo0000000000120?ooo`00A`3oool2000000<0
oooo100000090?ooo`030000003oool0000000T0oooo0P0000000`3oool000000?ooo`0:0?ooo`03
0000003oool0oooo00<0oooo0`0000040?ooo`030000003oool0oooo00D0oooo1P0000020?ooo`03
0000003oool0oooo00@000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo00000440oooo00160?ooo`80000000P0oooo0000
0000000000000?ooo`000000oooo000000L0oooo0P0000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
0P0000020?ooo`030000003oool0000000D00000203oool00`000000oooo0?ooo`040?ooo`@00000
103oool010000000oooo0?ooo`00000<0?ooo`<0000000<0oooo0000003oool02@3oool2000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000?`3oool004D0oooo100000030?ooo`03
0000003oool0000000L0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`@000003P3oool00`00
0000oooo0?ooo`080?ooo`@0000000@0oooo0000003oool000001`3oool;000000/0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`800000103oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0l0?ooo`00A03oool3000000@0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`8000002P3oool400000080oooo
1000000:0?ooo`030000003oool0oooo00`0oooo300000080?ooo`80000000<0oooo000000000000
0P0000080?ooo`040000003oool0oooo000000L0oooo00D000000?ooo`3oool0oooo000000070?oo
o`050000003oool0oooo0?ooo`000000103oool2000003`0oooo00130?ooo`<000000`3oool20000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo0P0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool30000
0080oooo00<000000?ooo`3oool01@3oool4000000H0oooo00<000000?ooo`3oool01P3oool60000
00@0oooo0`00000=0?ooo`040000003oool00000000000<0oooo1@0000040?ooo`030000003oool0
000000P0oooo00@000000?ooo`3oool00000203oool2000000030?ooo`000000oooo00D0oooo00<0
00000?ooo`3oool0>@3oool00440oooo0`0000001@3oool000000?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo1000
00040?ooo`030000003oool0oooo00X0oooo100000020?ooo`030000003oool0oooo00H000002P3o
ool00`000000oooo0?ooo`02000000/0oooo00D000000?ooo`3oool0oooo000000070?ooo`@00000
00<0oooo0000000000002@3oool00`000000oooo0000000:0?ooo`030000003oool0000000H0oooo
0P00000i0?ooo`00@03oool2000000060?ooo`000000oooo0000003oool000001P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`050000003oool0
oooo0?ooo`000000103oool3000000L0oooo00<000000?ooo`3oool03P3oool600000140oooo00@0
00000?ooo`3oool0oooo0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool6000000L0oooo00<000000?ooo`0000002P3oool00`000000oooo000000060?ooo`<00000
=`3oool003l0oooo00P000000?ooo`3oool000000?ooo`000000oooo000000L0oooo00@000000?oo
o`0000000000203oool010000000oooo0?ooo`00000<0?ooo`030000003oool000000080oooo0`00
00090?ooo`030000003oool0oooo00L0oooo200000060?ooo`H00000303oool00`000000oooo0?oo
o`020?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`0000000P3oool600000080oooo0P00000;0?ooo`8000000P3oool400000080oooo1000
000d0?ooo`00?P3oool2000000040?ooo`000000oooo0?ooo`8000001`3oool00`000000oooo0000
00090?ooo`040000003oool00000000000d0oooo1@00000;0?ooo`030000003oool0oooo00P00000
503oool6000000L0oooo00<000000?ooo`3oool00P0000020?ooo`8000001@3oool00`000000oooo
0?ooo`030?ooo`800000203oool010000000oooo0?ooo`0000070?oooa<000001P3oool010000000
oooo0?ooo`3oool400000300oooo000m0?ooo`80000000<0oooo0000003oool00P3oool5000000@0
oooo0P00000:0?ooo`8000001`3ooolK00000280oooo1P000000103oool000000?ooo`0000060?oo
o`8000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`800000303oool3000000H0oooo00<000000?ooo`3oool0103oool2
000002h0oooo000m0?ooo`<000000P3oool3000000@0oooo6@0000060?ooo`8000002`3oool30000
02d0oooo2@0000030?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000;0?oo
o`80000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02`0oooo000l0?ooo`<000000P3oool00`000000oooo000000080?ooo`8000002P3oool2000000`0
oooo0P0000000`3oool000000?ooo`080?ooo`800000=03oool2000000<0oooo2P0000060?ooo`80
00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P0000090?ooo`050000003oool000000?ooo`0000001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02`0oooo000k0?ooo`030000003oool0000000<000000P3oool00`000000
oooo0?ooo`040?ooo`<000002@3oool3000000/0oooo0`0000000`3oool000000?ooo`060?ooo`<0
0000>03oool2000000P0oooo0P0000000`3oool000000000000400000080oooo00<000000?ooo`00
00001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`000000oooo00800000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02`0oooo000j0?ooo`030000003oool00000008000000`3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000002@3oool3
000000<0oooo00<000000?ooo`3oool00P3oool3000003d0oooo0P0000060?ooo`030000003oool0
000000H0oooo100000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;03oool003T0oooo00<00000
0?ooo`3oool00P0000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`050000003oool0oooo0?ooo`0000001`3oool4000000<0oooo00@000000?ooo`3oool0
oooo0P0000120?ooo`8000001@3oool010000000oooo0000000000070?ooo`<000001`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000`3oool01@000000oooo0?ooo`3o
ool0000002h0oooo000i0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000D0oooo100000160?ooo`800000103oool00`000000oooo0?oo
o`02000000H0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0/0?ooo`00
>03oool010000000oooo0000000000050?ooo`040000003oool0oooo0?ooo`800000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool40000
00030?ooo`000000000000@00000B`3oool2000000<0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool2000000050?ooo`000000oooo0?ooo`000000;P3oool003L0oooo00H000000?ooo`0000000000
0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?oo
o`8000001@3oool010000000oooo0?ooo`3oool700000080oooo0P00001?0?ooo`80000000<0oooo
0000003oool00`3oool2000000<0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0000003oool0000002h0oooo000f0?ooo`@000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000100000050?ooo`030000003o
ool0oooo0540oooo0`0000050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool2000000L0oooo
00<000000?ooo`3oool0103oool010000000oooo00000000000^0?ooo`00=@3oool200000080oooo
00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000000L0oooo100000020?ooo`030000003oool0oooo0080oooo0P00001F
0?ooo`@000000`3oool2000000030?ooo`000000oooo00D0oooo0P0000030?ooo`050000003oool0
oooo0?ooo`0000002P3oool6000000@0oooo00<000000?ooo`3oool0103oool3000002h0oooo000e
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`0000000P0000070?ooo`050000003o
ool0oooo0?ooo`0000001`3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0000000L000001`3oool200000080oooo00@000000?ooo`3oool0
0000203oool2000000030?ooo`000000000000<0oooo3P00000^0?ooo`00=03oool010000000oooo
0?ooo`0000060?ooo`8000002@3oool010000000oooo0?ooo`0000040?ooo`H000000`3oool01000
0000oooo0?ooo`3oool2000005`0oooo0P0000040?ooo`D000001`3oool01P000000oooo0?ooo`00
0000oooo000000D0oooo0`0000040?ooo`8000001`3oool2000000H0oooo0P00000]0?ooo`00<`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0`0000080?ooo`<000000P3oool3000000<0oooo
00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000600oooo00<000000?ooo`3o
ool00`3oool2000000030?ooo`000000000000<000000`3oool3000000030?ooo`000000oooo0080
oooo0P0000070?ooo`030000003oool0000000H0oooo0P0000060?ooo`<00000;03oool00380oooo
0P0000020?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`D000000P3oool6000000D0oooo
00<000000?ooo`0000000`3oool010000000oooo00000000001R0?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`P0000000<0oooo0000000000002@3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0000000D0oooo00@000000?ooo`0000000000:`3oool00380oooo0P0000020?oo
o`030000003oool0oooo0080oooo0`0000080?ooo`@00000203oool010000000oooo0?ooo`000002
0?ooo`030000003oool0000006D0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000009
0?ooo`@000002`3oool010000000oooo0?ooo`3oool2000000<0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`02000002X0oooo000a0?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000T0oooo0P0000080?ooo`060000003oool0oooo0?ooo`00
0000oooo0`00001W0?ooo`8000000`3oool00`000000oooo0000000:0?ooo`<000002`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`000000:@3oool00300oooo00<000000?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool3000000L0oooo00<0
00000?ooo`3oool00P3oool3000006/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`060?ooo`040000003oool000000?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
0000000002L0oooo000`0?ooo`050000003oool000000?ooo`0000000P3oool2000000<0oooo00<0
00000?ooo`3oool01P3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00P3o
ool3000006d0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`040000
003oool0000000000080oooo0P0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000009P3oool0
02l0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`800000L03oool00`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`000000oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2
000000@0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000002D0oooo
000^0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<0
0000LP3oool3000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool20000
00@0oooo0P0000050?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`030000003oool00000
00@0oooo00D000000?ooo`3oool0oooo0000000T0?ooo`00;P3oool00`000000oooo0?ooo`040000
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo000000040?ooo`040000003oool0oooo
00000080oooo0P0000000`3oool000000?ooo`1d0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0000000D0oooo0P0000030?ooo`030000003o
ool0oooo00<0oooo0`0000000`3oool00000000000020?ooo`030000003oool0000000D0oooo00D0
00000?ooo`3oool0oooo0000000S0?ooo`00;@3oool010000000oooo0?ooo`3oool2000000P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`040000003oool000000?ooo`80
00000P3oool00`000000oooo0?ooo`1e0?ooo`8000000`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0000000H0oooo0P0000000`3oool000000?ooo`020?ooo`8000000`3oool00`00
0000oooo0?ooo`05000000H0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`00;03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000050?ooo`@000000`3oool2000007P0oooo1`0000050?ooo`030000003oool0
000000P0oooo1@0000050?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool07`3oool002/0oooo00@000000?ooo`3oool0oooo10000007
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool3000000@0oooo0P00
001j0?ooo`040000003oool0oooo0?ooo`8000001@3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3o
ool0oooo0P00000P0?ooo`00:`3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0oooo1@000004
0?ooo`800000N`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool010000000oooo0?ooo`00
00080?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo0`00
00020?ooo`050000003oool000000?ooo`000000803oool002X0oooo00<000000?ooo`0000000P00
00000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0`3oool4000000<0oooo0P0000030?ooo`800000O@3oool00`000000oooo0?ooo`020?ooo`<00000
0`3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`00000000001P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo0`0000001@3oool000000?ooo`3o
ool0000001l0oooo000Y0?ooo`030000003oool000000080oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`8000000`3o
ool2000007l0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0103oool010000000oooo0000003oool2000000@0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000060?ooo`8000000`3oool00`000000oooo0?ooo`0M
0?ooo`00:@3oool200000080oooo00<000000?ooo`0000001@3oool020000000oooo0?ooo`3oool0
00000?ooo`000000oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool0O`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103o
ool2000000<0oooo00<000000?ooo`3oool0703oool002P0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0100000030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`200?ooo`050000
003oool0oooo0?ooo`0000000`3oool3000000@0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?oo
o`0L0?ooo`009`3oool200000080oooo00D000000?ooo`3oool0oooo000000070?ooo`@00000103o
ool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool00000Q03oool010000000
oooo0?ooo`0000050?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool00`000000oooo
0?ooo`020?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0K0?ooo`00
9`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000250?ooo`040000003oool0oooo
000000D0oooo0P0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3o
ool01P000000oooo0?ooo`000000oooo000000D0oooo00<000000?ooo`3oool00P3oool020000000
oooo0?ooo`000000oooo0000003oool000007@3oool002H0oooo0P0000000`3oool000000?ooo`03
0?ooo`030000003oool0oooo00@0oooo100000060?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo000000270?ooo`030000003oool0000000D0oooo00@000000?ooo`0000000000
0P3oool00`000000oooo000000040?ooo`030000003oool0oooo00<0oooo0`0000000`3oool00000
0?ooo`050?ooo`040000003oool0oooo000000<0oooo00H000000?ooo`3oool000000?ooo`00000L
0?ooo`009P3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool20000
0080oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo0P000028
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000P3oool4000000H0oooo00<0
00000?ooo`3oool0103oool2000000L0oooo00@000000?ooo`3oool000000`3oool01P000000oooo
0?ooo`000000oooo000001`0oooo000U0?ooo`040000003oool00000000000@0oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`80000000<0oooo0000003oool0103oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo08P0oooo00<000000?ooo`0000000`3oool00`000000oooo0000
00040?ooo`<000001@3oool00`000000oooo0?ooo`040?ooo`@000001P3oool00`000000oooo0000
00040?ooo`060000003oool0oooo0000003oool000006`3oool002D0oooo0`0000050?ooo`040000
003oool00000000000@0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool0oooo0P00002<0?ooo`8000000`3oool010000000oooo0?ooo`00
00040?ooo`H000000P3oool00`000000oooo00000003000000040?ooo`00000000000?ooo`D00000
00<0oooo0000000000001@3oool010000000oooo0?ooo`3oool2000001/0oooo000T0?ooo`030000
003oool00000008000000`3oool3000000D0oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00H000000?ooo`3oool000000?ooo`00002=0?ooo`80000000<0
oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`800000103oool4000000D0oooo0P00
00060?ooo`<000001P3oool010000000oooo0?ooo`3oool2000001X0oooo000S0?ooo`040000003o
ool0000000000080oooo100000070?ooo`030000003oool0000000@0oooo00L000000?ooo`3oool0
00000?ooo`000000oooo0080000000<0oooo0000003oool0S@3oool2000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`0000001`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0H0?ooo`008`3oool010000000oooo0000000000040?ooo`8000001P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`2=0?ooo`8000001@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo
00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool05`3oool00280oooo00@000000?ooo`00000000001@3oool2000000D0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`2?0?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`0000000P3oool200000080oooo00@000000?ooo`3oool0oooo0P00000I0?ooo`008P3o
ool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`0000001@3oool01@000000oooo0?oo
o`3oool0000000D0oooo100000040?ooo`030000003oool0oooo08l0oooo0P0000050?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
00000080oooo00@000000?ooo`0000000000603oool00240oooo0P0000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0940oooo0P0000040?ooo`040000
003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`@000000`3oool0
0`000000oooo0?ooo`0F0?ooo`00803oool00`000000oooo000000020?ooo`040000003oool0oooo
000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P00
00050?ooo`030000003oool0oooo0940oooo00<000000?ooo`000000103oool00`000000oooo0000
00040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`80
00005`3oool00200oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo
09<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000050?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00P3oool3000000<0oooo0P00000G0?ooo`007`3oool2000000<0oooo00@00000
0?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`02000000@0oooo00<000000?ooo`3oool0T`3oool00`000000oooo
0?ooo`02000000040?ooo`000000oooo000000H0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool20000
00070?ooo`000000oooo0?ooo`000000oooo0000000F0?ooo`007`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`2D0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`00000000001P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00D0oooo0P0000050?ooo`070000003oool0oooo0?ooo`000000oooo0000
00020?ooo`030000003oool0oooo008000005P3oool001h0oooo0P0000040?ooo`8000001@3oool0
0`000000oooo000000060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0080oooo0`0000070?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool01P3oool2000000D0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo000000020?ooo`030000003oool0000001D0oooo000N0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000001@3oool2000000L0oooo0`0000040?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`030?ooo`800000203o
ool01@000000oooo0000003oool0000000H0oooo0`0000000`3oool00000000000030?ooo`030000
003oool0000000<0oooo00P000000?ooo`3oool000000?ooo`000000oooo000001D0oooo000M0?oo
o`<000000`3oool2000000H0oooo0P0000060?ooo`8000001@3oool00`000000oooo000000020?oo
o`030000003oool0oooo09P0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00D000000?oo
o`000000oooo000000040?ooo`8000000P3oool010000000oooo0?ooo`3oool3000000030?ooo`00
0000000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo0180oooo
000M0?ooo`030000003oool0oooo01@000001P3oool00`000000oooo000000020?ooo`030000003o
ool0oooo09P0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000002000000D0oooo0P00
00000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo01<0oooo000L
0?ooo`800000103oool2000000H0oooo0P0000070?ooo`030000003oool0oooo00<0oooo00H00000
0?ooo`3oool000000?ooo`00002K0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<00000
0`3oool200000080oooo0P0000060?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000004`3oool001`0oooo0P0000040?ooo`800000
1P3oool2000000H0oooo0P0000050?ooo`060000003oool0oooo0000003oool00000W03oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool7000000P0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000?ooo`0B
0?ooo`006`3oool2000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo000000060?oo
o`8000001@3oool00`000000oooo0?ooo`02000009d0oooo00<000000?ooo`3oool00P3oool20000
00T0oooo0P00000:0?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo00@000000?ooo`000000oooo0`00000B0?ooo`006`3oool2000000@0oooo00<0
00000?ooo`0000001@3oool00`000000oooo000000050?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool0oooo0P00002N0?ooo`040000003oool0oooo0?ooo`8000002P3oool20000
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0@0?ooo`006P3oool00`00
0000oooo000000030?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000W`3oool01`000000
oooo0?ooo`3oool000000?ooo`000000203oool2000000030?ooo`000000000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool000000140oooo000J0?ooo`030000003oool000000080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0oooo0P00002P0?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo000000020?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000103oool01@000000oooo0?oo
o`3oool000000140oooo000I0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0
oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
00000080oooo00H000000?ooo`3oool000000?ooo`00002P0?ooo`030000003oool000000080oooo
00<000000?ooo`3oool01P3oool00`000000oooo000000030?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
00004@3oool001T0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00P000000?ooo`3oool00000
0?ooo`000000oooo00000:40oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo000000@0oooo0P0000040?ooo`040000003oool0oooo000000H0oooo1000
00040?ooo`060000003oool0oooo0000003oool00000403oool001P0oooo00@000000?ooo`3oool0
oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo0:00oooo0P00
00030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`00
00000`3oool01P000000oooo0?ooo`000000oooo00000100oooo000H0?ooo`060000003oool0oooo
0000003oool00000103oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000H0
oooo0`0000030?ooo`030000003oool0oooo0:00oooo0P0000030?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000060?ooo`060000003oool0oooo0000003oool000000`3o
ool2000000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`030000
003oool0oooo00h0oooo000G0?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo
000000060?ooo`040000003oool0oooo000000H0oooo0P0000040?ooo`030000003oool0oooo0:40
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool2000000040?ooo`00000000000?ooo`8000001P3oool01@000000oooo0?ooo`3o
ool000000080oooo0P0000020?ooo`030000003oool0oooo00h0oooo000G0?ooo`040000003oool0
oooo0?ooo`8000001@3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo0P00
00040?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool4000000P0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0000000000020?ooo`030000003oool0oooo00h0oooo
000F0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`8000001`3oool00`000000oooo0000
00040?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`2R0?ooo`8000000`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo00d0oooo
000F0?ooo`030000003oool0oooo00<0000000<0oooo0000000000000P0000000`3oool000000000
00070?ooo`8000000`3oool200000080oooo0P0000040?ooo`030000003oool0oooo0:80oooo00<0
00000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
1`3oool3000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00d0oooo000E0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool4000000H0oooo0P0000000`3oool00000000000040?ooo`800000103oool00`000000oooo
0?ooo`2R0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`060?ooo`80000000<0oooo0000000000001`3oool00`000000oooo0?ooo`030?oo
o`<000000`3oool00`000000oooo0?ooo`0=0?ooo`005@3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00<0oooo0P0000020?ooo`@000000P3oool3000000D0oooo0P0000000`3oool0
00000?ooo`020?ooo`030000003oool0oooo0:80oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo00000002
0?ooo`030000003oool0oooo00d0oooo000D0?ooo`<00000103oool00`000000oooo0?ooo`030?oo
o`8000001P3oool3000000L0oooo0P0000001@3oool000000?ooo`3oool000000:H0oooo00P00000
0?ooo`3oool000000?ooo`000000oooo000000L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`060000003oool0oooo0000003oool000003`3oool001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000L0oooo0P0000060?ooo`050000003oool0
00000?ooo`0000000P3oool00`000000oooo0?ooo`2T0?ooo`040000003oool0oooo0?ooo`800000
00<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000003P3oool00180oooo0P0000060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000001`3oool3000000D0oooo00D000000?ooo`000000oooo0000
00020?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool00P3oool2000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000103oool2000000h0
oooo000@0?ooo`@000001P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000H0
oooo00@000000?ooo`0000000000103oool01P000000oooo0?ooo`000000oooo00000080oooo00<0
00000?ooo`3oool0Y03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P00
0000103oool000000?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
303oool000h0oooo0`000000103oool000000?ooo`0000050?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`02000000@0oooo00P000000?ooo`3o
ool000000?ooo`000000oooo00000:L0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo0`0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0303oool000`0oooo100000020?ooo`030000003o
ool0000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P0000030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0
00000:L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000D0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool2000000h0oooo000:0?ooo`80000000<0oooo0000003oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?oo
o`050000003oool000000?ooo`000000Y`3oool00`000000oooo0?ooo`020?ooo`800000103oool2
000000<0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`060?ooo`<000001P3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000003@3oool000X0oooo00<000000?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000103oool01@00
0000oooo0?ooo`3oool0000000<0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`040000
003oool0oooo0?ooo`800000Y`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0
oooo0P0000020?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`050000003oool000000?oo
o`0000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00/0oooo00090?oo
o`<000001@3oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo0000
00050?ooo`040000003oool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000030?oo
o`050000003oool0oooo0?ooo`000000Z@3oool01`000000oooo0?ooo`3oool000000?ooo`000000
1`3oool4000000L0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0;0?oo
o`002@3oool00`000000oooo000000040?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000D0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000002Y0?ooo`070000003oool0oooo0?oo
o`000000oooo000000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0
oooo00<000000?ooo`3oool02`3oool000T0oooo0P0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`000000oooo000000060?ooo`030000003oool0000000D0
oooo00@000000?ooo`3oool0oooo2P00002Y0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01`3oool3000000L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0080oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo00X0
oooo00080?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`040?ooo`050000
003oool000000?ooo`0000001P3oool2000000H0oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`000000Z@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00H0oooo0P0000020?ooo`8000001@3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`0:0?ooo`00
203oool020000000oooo0?ooo`000000oooo0000003oool00000203oool3000000L0oooo0P000006
0?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`0200000:T0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`800000103oool2000000<0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`<000001@3oool00`000000
oooo0?ooo`0:0?ooo`00203oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00L0
oooo0`0000030?ooo`D000001`3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<00000
0?ooo`3oool00P00002Y0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo000000060?ooo`80000000<0oooo0000000000001`3oool00`000000oooo0?oo
o`050?ooo`8000001@3oool00`000000oooo0?ooo`0:0?ooo`001`3oool00`000000oooo0?ooo`03
0?ooo`8000001@3oool:000000@0oooo0P0000060?ooo`030000003oool000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`800000Z@3oool00`000000oooo000000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`000000203oool3000000L0oooo00<000000?ooo`3oool00`3o
ool3000000030?ooo`000000000000@0oooo00<000000?ooo`3oool02@3oool000L0oooo00<00000
0?ooo`3oool00`3oool7000000D0oooo0P0000070?ooo`030000003oool0000000D0oooo00<00000
0?ooo`0000000P3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000002Y0?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00L0oooo0P0000000`3oool00000000000050?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000000000000`3oool3000000030?ooo`000000oooo00X0oooo00070?ooo`030000003oool0oooo
00<0000000<0oooo0000003oool0203oool3000000L0oooo00<000000?ooo`0000001@3oool00`00
0000oooo000000030?ooo`080000003oool0oooo0000003oool000000?ooo`00002Z0?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool2000000<0
oooo0P0000030?ooo`040000003oool0oooo000000<0oooo0P0000060?ooo`8000002`3oool000H0
oooo00@000000?ooo`0000000000103oool2000000P0oooo0P0000000`3oool000000?ooo`050?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`000000103oool020000000oooo0?ooo`00
0000oooo0000003oool00000ZP3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000001@3oool200000004
0?ooo`0000000000000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0000000:0?oo
o`001P3oool2000000D0oooo00<000000?ooo`0000001`3oool01@000000oooo0000003oool00000
00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0000000@0oooo00D00000
0?ooo`000000oooo000000020?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo000000070?ooo`8000001@3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0000000X0oooo00070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001`3o
ool00`000000oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0000000000060?ooo`80000000D0oooo0000003oool0oooo0000002Z0?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001@3oool010000000oooo0?ooo`00
00040?ooo`050000003oool0oooo0?ooo`0000002@3oool000L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000060?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`040000003oool00000000000H0oooo0`0000030?ooo`03
0000003oool0oooo0:P0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo00000004
0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000090?ooo`00203o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`<0
00000`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0000000<0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`00203oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00D000000?ooo`3oool0oooo000000070?ooo`<000001@3oool3000000<0oooo00<000000?ooo`3o
ool0Y`3oool200000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool000T0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo
0?ooo`0000060?ooo`8000000P3oool400000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2W0?ooo`8000000`3oool00`000000oooo0?ooo`02000000L0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001P3oool2000000L0oooo00090?oo
o`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`00000000001@3oool3000000@0
oooo00<000000?ooo`3oool0Y`3oool2000000@0oooo00@000000?ooo`00000000001`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000@0oooo0P0000030?ooo`@000002@3oool000X0oooo00<00000
0?ooo`000000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000000`3oool200000080oooo0P0000060?ooo`800000103oool00`000000oooo0?oo
o`2W0?ooo`8000001@3oool2000000T0oooo00<000000?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`0000001@3oool5000000d0oooo000:0?ooo`8000001@3o
ool00`000000oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool3000000<0oooo00<000000?ooo`3oool0YP3o
ool00`000000oooo000000060?ooo`800000203oool00`000000oooo000000060?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`000000103oool300000100oooo000;0?ooo`800000103o
ool00`000000oooo000000050?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000?oo
o`040?ooo`030000003oool0000000@0oooo00@000000?ooo`00000000000`3oool00`000000oooo
0?ooo`2V0?ooo`040000003oool0oooo000000@0oooo0P000000103oool000000000000000050?oo
o`800000203oool00`000000oooo000000060?ooo`030000003oool000000080oooo0`00000B0?oo
o`002`3oool00`000000oooo00000003000000030?ooo`000000oooo00D0oooo00<000000?ooo`3o
ool0103oool3000000H0oooo00<000000?ooo`000000103oool01@000000oooo0000003oool00000
0080oooo00<000000?ooo`3oool0YP3oool010000000oooo0?ooo`0000040?ooo`800000103oool4
000000030?ooo`000000000000P0oooo0P0000080?ooo`040000003oool0000000000080oooo00<0
00000?ooo`3oool0403oool000`0oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<00000
0?ooo`3oool0103oool2000000L0oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?oo
o`000000oooo00000080oooo00<000000?ooo`3oool0YP3oool010000000oooo0?ooo`0000030?oo
o`<00000203oool6000000D0oooo0P0000030?ooo`L000000`3oool00`000000oooo0?ooo`0A0?oo
o`00303oool00`000000oooo0?ooo`030?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000000000001P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`000000Z03oool010000000oooo0?ooo`0000020?ooo`040000003o
ool00000000000P0oooo0P0000040?ooo`X00000103oool2000000<0oooo00<000000?ooo`3oool0
4P3oool000d0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00000000000080oooo00<0
00000?ooo`3oool00P0000030?ooo`8000001P3oool01P000000oooo0?ooo`000000oooo000000<0
oooo00H000000?ooo`3oool000000?ooo`00002W0?ooo`0;0000003oool0oooo0?ooo`000000oooo
0000003oool000000?ooo`000000203oool2000000T0oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool0000001D0oooo000=0?ooo`070000003oool0oooo0?ooo`000000oooo0000
00030?ooo`D000001@3oool00`000000oooo000000050?ooo`040000003oool0oooo0?ooo`800000
0`3oool010000000oooo0?ooo`3oool200000:L0oooo00/000000?ooo`3oool0oooo0000003oool0
00000?ooo`000000oooo000000070?ooo`040000003oool00000000000L0oooo0P0000070?ooo`80
00000`3oool00`000000oooo0?ooo`0C0?ooo`003@3oool01`000000oooo0?ooo`3oool000000?oo
o`0000001@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000D0oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`3oool200000:L0oooo00@000000?ooo`3oool0
oooo0P0000001@3oool000000?ooo`3oool0000000L0oooo0P0000000`3oool000000?ooo`060?oo
o`030000003oool0000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0D0?oo
o`003P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo008000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0:D0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo000000H0oooo00D000000?ooo`000000oooo000000060?ooo`04
0000003oool0oooo000000D0oooo00D000000?ooo`000000oooo0000000G0?ooo`003P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P0000060?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0000003oool0000000@0oooo00D000000?ooo`3oool0
oooo0000002W0?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`0000050?oo
o`060000003oool0oooo0000003oool000001P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool000000080oooo00<000000?ooo`3oool05@3oool000h0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`070000
003oool0oooo0?ooo`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool2
00000:H0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`030?ooo`030000003o
ool0oooo0080oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`050000003oool0oooo0?oo
o`0000000`3oool01P000000oooo0?ooo`000000oooo000001P0oooo000?0?ooo`030000003oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo00000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool000000:D0oooo00P000000?ooo`3oool000000?ooo`00
0000oooo000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000D0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo008000006@3oool000l0
oooo0P0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00800000103oool01P000000oooo0?ooo`000000
oooo00000080oooo00<000000?ooo`3oool0X`3oool01@000000oooo0000003oool000000080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool00000103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
000J0?ooo`00403oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`040000003oool00000000000@0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`030000003oool0oooo0:<0oooo0P0000020?ooo`030000003oool0
000000D0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`8000006P3oool00100oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000203oool3000000D0
oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo0:80oooo00<000000?oo
o`0000000P3oool00`000000oooo000000050?ooo`030000003oool0000000D0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`030?ooo`80000000@0oooo00000000000000006`3o
ool00100oooo0`0000030?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool00000203o
ool2000000H0oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`2Q0?ooo`800000
0`3oool00`000000oooo000000050?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00@0oooo0`0000000`3oool000000?ooo`0K0?ooo`00
4@3oool00`000000oooo000000020?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool0
00002@3oool3000000D0oooo0`0000040?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3o
ool00P3oool2000000H0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`0K0?ooo`004@3oool01@000000
oooo0?ooo`000000oooo008000001P3oool00`000000oooo000000070?ooo`<000000P3oool40000
00030?ooo`000000000000D0oooo00<000000?ooo`3oool0X@3oool2000000<0oooo0P0000060?oo
o`8000001@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool2000000030?ooo`00
0000oooo0080oooo00<000000?ooo`3oool06`3oool00140oooo00@000000?ooo`3oool0oooo0`00
00060?ooo`030000003oool0000000D0oooo0P0000020?ooo`8000001@3oool3000000D0oooo00<0
00000?ooo`3oool0X03oool3000000<0oooo00<000000?ooo`3oool0103oool:000000<0oooo0P00
00000`3oool00000000000020?ooo`050000003oool0oooo0?ooo`0000007P3oool00180oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00
00070?ooo`8000001@3oool00`000000oooo0?ooo`2O0?ooo`050000003oool0oooo0000003oool0
0P0000040?ooo`80000000<0oooo0000003oool01@3oool01@000000oooo000000000000oooo00<0
0000103oool010000000oooo0?ooo`00000O0?ooo`004P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool00000008000000`3oool200000080oooo0P0000050?ooo`030000003oool0000000H0
oooo0P0000050?ooo`030000003oool0oooo09h0oooo0P0000030?ooo`<000000P3oool200000080
oooo0P0000050?ooo`030000003oool0oooo0080oooo0P0000050?ooo`040000003oool0oooo0000
0200oooo000C0?ooo`040000003oool0oooo0?ooo`8000000`3oool3000000040?ooo`0000000000
000000L0oooo00<000000?ooo`0000001P3oool3000000@0oooo00<000000?ooo`3oool0WP3oool2
000000<0oooo0P0000000`3oool00000000000040?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`8000001@3oool00`000000oooo0000000Q0?ooo`004`3oool010000000oooo0?ooo`3oool2
000000H0oooo0P0000090?ooo`040000003oool0oooo000000D0oooo0P0000000`3oool000000?oo
o`020?ooo`030000003oool0oooo09d0oooo00<000000?ooo`000000103oool2000000D0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`<00000103oool010000000oooo
0?ooo`00000Q0?ooo`004`3oool010000000oooo0?ooo`3oool2000000L0oooo0P0000080?ooo`04
0000003oool0oooo000000D0oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0
oooo09`0oooo00<000000?ooo`0000000`3oool2000000H0oooo00@000000?ooo`3oool000000`3o
ool01P000000oooo0?ooo`3oool000000?ooo`800000103oool00`000000oooo0000000R0?ooo`00
503oool01P000000oooo0?ooo`000000oooo000000H0oooo0`0000070?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0V`3o
ool00`000000oooo000000030?ooo`<000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo
00P000000?ooo`3oool000000?ooo`000000oooo000000<0oooo00<000000?ooo`0000008`3oool0
01@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool00000
000000L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool000000080oooo00@0
00000?ooo`3oool00000W@3oool00`000000oooo000000030?ooo`<000001@3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000030?oo
o`800000903oool001@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool000000?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000<0oooo00H000000?ooo`3oool000000?ooo`00002M0?ooo`030000003oool000000080oooo
0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool0
00000?ooo`0000030?ooo`050000003oool0oooo0000003oool00P00000U0?ooo`005@3oool20000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0V@3oool02P000000oooo0?ooo`000000oooo0000003o
ool000000?ooo`0000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo0000
00030?ooo`070000003oool0oooo0?ooo`000000oooo0000000V0?ooo`005@3oool2000000<0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`070000003oool0oooo0?oo
o`000000oooo0000002K0?ooo`030000003oool0oooo0080000000D0oooo0000003oool0oooo0000
00030?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`040000003oool0oooo0?ooo`<00000
9P3oool001H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000040?ooo`04
0000003oool0oooo0?ooo`800000VP3oool020000000oooo0?ooo`000000oooo0000003oool00000
0`3oool010000000oooo0?ooo`0000060?ooo`800000103oool00`000000oooo0?ooo`020?ooo`80
00009`3oool001H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool00P0000000`3o
ool000000?ooo`030?ooo`030000003oool0000000H0oooo0P0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool09P3oool001H0oooo0`0000020?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000060?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`800000V03oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000040?ooo`@00000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02L0oooo000G0?ooo`030000003oool000000080oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`03000009P0oooo00<000000?ooo`0000000P000000
0`3oool000000?ooo`040?ooo`8000000`3oool200000080oooo00<000000?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000002X0oooo000G0?ooo`050000003oool0oooo0000003oool00P00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool;00000080oooo0P00
002F0?ooo`<0000000D0oooo0000003oool0oooo000000050?ooo`80000000<0oooo000000000000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000800000:P3oool001P0oooo
00<000000?ooo`3oool00`0000050?ooo`030000003oool0oooo00<0oooo0P0000000`3oool00000
0000000200000080oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00002F0?ooo`030000
003oool0oooo0080000000<0oooo0000003oool01@3oool3000000D0oooo00/000000?ooo`3oool0
oooo0000003oool000000?ooo`000000oooo0000000[0?ooo`00603oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000H0oooo0P000005
0?ooo`070000003oool0oooo0?ooo`000000oooo0000002D0?ooo`80000000H0oooo0000003oool0
00000?ooo`0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool01P00
0000oooo000000000000oooo000002`0oooo000I0?ooo`040000003oool0oooo0?ooo`<00000103o
ool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo000000040?ooo`070000003o
ool0oooo0?ooo`000000oooo0000002D0?ooo`050000003oool0oooo0000003oool00P0000050?oo
o`<000001P3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool0;03oool001T0
oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000P3oool2000000D0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0T03oool2000000060?ooo`000000oooo0000003o
ool00000103oool010000000oooo0000000000050?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool00000;@3oool001X0oooo00<000000?ooo`3oool00P0000020?ooo`80000000D0oooo
0000003oool0oooo000000030?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0S`3oool300000080
oooo0P0000030?ooo`80000000D0oooo0000003oool0oooo000000040?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`030000003oool0oooo02`0oooo000J0?ooo`060000003oool0oooo0000
003oool000000`3oool4000000@0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`2>0?ooo`80
000000@0oooo0000003oool0oooo0P0000000`3oool00000000000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0000002l0oooo000K
0?ooo`050000003oool000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0S03oool010000000oooo0000000000030?ooo`030000003oool0
000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`090000003oool0oooo0?ooo`000000
oooo0000003oool000000300oooo000K0?ooo`060000003oool0oooo0000003oool00000103oool2
000000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`060000003o
ool0oooo0000003oool00000103oool00`000000oooo0?ooo`2<0?ooo`030000003oool0000000<0
oooo0`0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020000
0080oooo00<000000?ooo`000000<03oool001`0oooo00D000000?ooo`000000oooo000000040?oo
o`8000001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0000003oool0000000D0oooo00<000000?ooo`3oool0RP3oool01@000000oooo0000
00000000oooo00<000001P3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003o
ool000000`3oool00`000000oooo0000000a0?ooo`00703oool00`000000oooo000000020?ooo`07
0000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000001@3oool01@000000oooo0000003oool0000000D0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo00000002000000030?ooo`000000000000H0oooo00<000000?ooo`3oool00`3o
ool2000000030?ooo`000000oooo00<0oooo0P00000b0?ooo`007@3oool200000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000H0oooo
00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`280?ooo`030000003oool0000000<0
oooo0`0000050?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`800000<`3oool001d0oooo
0P0000030?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`8000001P3oool3000000L0oooo00<000000?ooo`3oool0QP3oool010000000oooo000000000002
0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`000000<`3oool001h0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000800000103oool2000000L0oooo00<000000?ooo`3oool0QP3oool300000080oooo00D0
00000?ooo`000000oooo000000040?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`800000
=03oool001l0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo000000030?ooo`H00000203oool00`000000oooo0?ooo`240?oo
o`<000000P3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
1@000000oooo0000003oool0000000<0oooo0P00000e0?ooo`007`3oool200000080oooo00<00000
0?ooo`0000001@3oool00`000000oooo000000040?ooo`030000003oool0000000L0oooo0`000007
0?ooo`030000003oool0oooo08@0oooo00L000000?ooo`000000oooo0000003oool0000000@0oooo
00@000000?ooo`3oool000000`3oool2000000050?ooo`000000oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0d0?ooo`00803oool3000000030?ooo`000000000000D0oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000000L0oooo100000060?ooo`030000003oool0
oooo0880oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`000000
0000=P3oool00200oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool000000080oooo
00D000000?ooo`3oool0oooo000000060?ooo`050000003oool000000000003oool00P0000050?oo
o`030000003oool0oooo0800oooo0`0000001@3oool000000?ooo`3oool0000000D0oooo00@00000
0?ooo`000000oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000=`3o
ool00240oooo00<000000?ooo`3oool00P0000070?ooo`80000000<0oooo0000003oool0103oool0
0`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`0000000P3oool2000000<0oooo00<0
00000?ooo`3oool0O`3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00`3o
ool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0f0?ooo`008@3oool010000000oooo0?ooo`3oool3000000H0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`80
00000P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool00000008000000`3oool00`000000
oooo0?ooo`040?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`800000>03oool00280oooo
00<000000?ooo`3oool00P0000000`3oool0000000000003000000030?ooo`000000000000L0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000@0oooo0`00001n0?oo
o`030000003oool0oooo00800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool3000003T0oooo000R0?ooo`030000003oool0oooo0080
00001P3oool4000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000001@3oool2000007`0oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0
oooo00<0oooo0`0000050?ooo`030000003oool0oooo0080oooo00@000000?ooo`0000000000>@3o
ool002<0oooo00<000000?ooo`3oool00P0000070?ooo`@000001@3oool00`000000oooo00000005
0?ooo`040000003oool0oooo000000H0oooo0P00001j0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool0103oool01P000000oooo
0?ooo`3oool000000?ooo`800000>P3oool002<0oooo00H000000?ooo`3oool000000?ooo`000006
0?ooo`040000003oool000000?ooo`<000000P3oool00`000000oooo000000050?ooo`050000003o
ool0oooo0?ooo`0000001@3oool4000007P0oooo00H000000?ooo`00000000000?ooo`0000030?oo
o`030000003oool0oooo0080000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo0P000000103oool000000?ooo`00000j0?ooo`00903oool00`000000oooo00000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103oool2000000030?ooo`000000
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
00000?ooo`000000MP3oool010000000oooo0000000000020?ooo`050000003oool0oooo0000003o
ool00P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000030?oo
o`800000>`3oool002@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000D0oooo0P0000070?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0000001d0?ooo`040000003oool00000000000@0oooo00@0
00000?ooo`0000000000103oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003o
ool000000`3oool00`000000oooo0000000k0?ooo`009@3oool2000000<0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo0`0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0200000740oooo0`0000000`3o
ool000000?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo00000002000000<0oooo00<000000?ooo`000000?03oool002D0oooo0P0000040?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00D000000?ooo`3oool0oooo0000001_
0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`05
0?ooo`800000103oool010000000oooo0?ooo`00000l0?ooo`009P3oool2000000@0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo0000001]0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool01@3oool2000000D0oooo00<000000?ooo`000000?@3oool002H0oooo
0P0000040?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool00000
00<0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`0000000000103oool0
1@000000oooo0?ooo`3oool0000006/0oooo0P0000020?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`@00000103oool010000000oooo
0?ooo`00000m0?ooo`009`3oool2000000@0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool01@00
0000oooo0?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`020?ooo`800000J03oool0
1@000000oooo0?ooo`3oool0000000<0oooo0P0000030?ooo`040000003oool0oooo000000D0oooo
0P000000103oool000000?ooo`0000030?ooo`040000003oool0oooo000003h0oooo000X0?ooo`<0
00000`3oool00`000000oooo000000060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo000000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo06<0oooo0`0000020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo000000040?ooo`8000000`3oool00`000000oooo0000
00020?ooo`050000003oool0oooo0?ooo`000000?P3oool002P0oooo00<000000?ooo`3oool00P00
00020?ooo`8000001`3oool010000000oooo0?ooo`0000060?ooo`@000001P3oool00`000000oooo
0?ooo`02000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0H03oool400000080oooo
00<000000?ooo`3oool00P0000050?ooo`040000003oool0oooo00000080oooo0P0000040?ooo`07
0000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo03d0oooo000Y0?oo
o`040000003oool0oooo0?ooo`@00000203oool00`000000oooo000000080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00001N0?ooo`80000000H0oooo
0000003oool000000?ooo`0000020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`000000
oooo0P0000050?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo03d0
oooo000Z0?ooo`030000003oool0oooo0080oooo0`0000080?ooo`030000003oool0000000D0oooo
0P0000000`3oool00000000000060?ooo`030000003oool0oooo00<0oooo1@0000030?ooo`030000
003oool0oooo05T0oooo0P0000000`3oool00000000000020?ooo`030000003oool0000000800000
203oool4000000H0oooo00<000000?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool0
?P3oool002X0oooo00<000000?ooo`3oool00`3oool5000000H0oooo0P0000040?ooo`060000003o
ool0oooo0?ooo`000000oooo0P0000050?ooo`030000003oool0oooo0080oooo0P0000030?ooo`D0
0000F@3oool010000000oooo0?ooo`0000030?ooo`040000003oool00000000000T0oooo0`000008
0?ooo`040000003oool0oooo0?ooo`8000000P3oool300000400oooo000[0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000000P3oool400000080oooo0P0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P0000030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool2000000D0oooo0`00001E0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`<000001`3o
ool4000000T0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo03l0oooo
000/0?ooo`070000003oool0oooo0?ooo`000000oooo000000060?ooo`L000001`3oool010000000
oooo0?ooo`3oool200000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
0?ooo`040000003oool0000000000540oooo0P0000030?ooo`030000003oool0oooo0080oooo0`00
00000`3oool000000000000500000080oooo0`0000070?ooo`030000003oool0oooo0080000000<0
oooo0000003oool00P3oool00`000000oooo0?ooo`100?ooo`00;03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000P0oooo0P0000090?ooo`030000003oool0oooo00<0oooo0P000000
103oool000000?ooo`0000050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P00001=0?ooo`80000000<0oooo0000000000002`0000080?ooo`8000000P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool00P0000130?ooo`00
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3oool3000000P0
oooo00<000000?ooo`3oool0103oool3000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`800000B@3oool5000000030?ooo`00000000000080oooo1@00000:0?ooo`03
0000003oool0000000<0oooo0P0000030?ooo`8000000`3oool010000000oooo0?ooo`0000150?oo
o`00;P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`000000oooo0P0000070?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`8000000P3oool0
0`000000oooo0?ooo`040?ooo`800000A03oool4000000<0oooo0P0000020?ooo`80000000@0oooo
0000003oool000002@3oool200000080oooo00<000000?ooo`3oool00`3oool010000000oooo0000
000000030?ooo`040000003oool0oooo000004H0oooo000_0?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool5000000H0oooo00@000000?ooo`3oool000001`3oool20000
03l0oooo0`0000030?ooo`050000003oool0oooo0000003oool00`0000000`3oool0000000000002
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`000000A`3oool002l0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003o
ool0oooo00@0oooo0P0000030?ooo`<00000103oool00`000000oooo000000090?ooo`800000>P3o
ool3000000D0oooo00<000000?ooo`0000000`0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00
00040?ooo`030000003oool0000004P0oooo000`0?ooo`8000001@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000001@3oool4000000040?ooo`0000000000000000X0
oooo0P00000e0?ooo`<00000203oool3000000@0oooo0P0000050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003o
ool00P3oool00`000000oooo000000190?ooo`00<@3oool2000000D0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`020?ooo`800000103oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool01P3oool4000000`0oooo0P00000`0?ooo`<000000`3oool90000
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool00`00
001:0?ooo`00<@3oool2000000D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`040?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
203ooolD000002H0oooo2`0000040?ooo`80000000<0oooo0000003oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01P000000oooo
000000000000oooo000000@0oooo00<000000?ooo`000000C03oool00380oooo100000030?ooo`80
00001`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`@0000000<0oooo0000000000000P00000;0?oo
o`<0000000<0oooo0000000000001P00000F0?ooo`X0000000<0oooo0000003oool0203oool20000
0080oooo00<000000?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`800000C@3oool003<0
oooo00<000000?ooo`3oool01@0000070?ooo`030000003oool0oooo00H0oooo0P0000000`3oool0
0000000000060?ooo`030000003oool0oooo00<000001@3oool010000000oooo0000003oool30000
00L0oooo00D000000?ooo`3oool0oooo000000080?ooo`P000001`3oool7000000H0oooo0P000004
0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000003o
ool0oooo00<0oooo0P00001>0?ooo`00<`3oool2000000D0oooo0`0000060?ooo`030000003oool0
oooo00L0oooo0`0000030?ooo`H000001`3oool010000000oooo0?ooo`3oool200000080oooo0`00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool7000000/0oooo0P00
00060?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo008000002P3o
ool00`000000oooo0?ooo`02000000@0oooo0`0000001@3oool000000?ooo`3oool0000000@0oooo
0`00001?0?ooo`00=03oool2000000@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`080?ooo`@000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00D0oooo0P00000=0?ooo`800000
00@0oooo0000003oool0oooo1P0000040?ooo`8000002@3oool010000000oooo0000000000070?oo
o`030000003oool0000000`0oooo00<000000?ooo`0000000`3oool3000000<0oooo00@000000?oo
o`3oool000000`3oool2000000030?ooo`000000oooo04l0oooo000d0?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`0000000P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`@000001P3oool00`000000oooo0?ooo`070?ooo`<00000103oool00`00
0000oooo0?ooo`050?oooa@000001@3oool3000000d0oooo0P0000020?ooo`8000001P3oool00`00
0000oooo000000020?ooo`8000000P3oool00`000000oooo0?ooo`1?0?ooo`00=@3oool00`000000
oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`060000003oool0oooo0?ooo`000000oooo0`0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@000000`3oool00`000000oooo0?ooo`040?ooo`8000001`3oool00`000000oooo0?ooo`05
0?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`8000001@3oool=000000L0oooo1@000008
0?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`1@0?ooo`00=@3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool300000080oooo0P00
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`H000000P3oool2000000T0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<0
00000?ooo`3oool0103oool2000000D0oooo200000070?ooo`d000001P3oool4000000@0oooo00<0
00000?ooo`3oool0D@3oool003H0oooo00H000000?ooo`3oool000000?ooo`0000070?ooo`800000
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
0P0000020?ooo`030000003oool0000000X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`T0
00001`3oool010000000oooo0000000000080?ooo`040000003oool0oooo0?ooo`8000000`3oool4
000000@0oooo00@000000?ooo`3oool000002`3oool4000000D0oooo200000040?ooo`800000E03o
ool003H0oooo00L000000?ooo`3oool0oooo0000003oool0000000P0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo1@00000;0?ooo`800000
0P3oool00`000000oooo0?ooo`050?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`h00000
1@3oool00`000000oooo00000006000000H0oooo0P0000030?ooo`030000003oool0oooo00L0oooo
0`0000000`3oool000000?ooo`090?ooo`<00000103oool00`000000oooo0?ooo`1D0?ooo`00=`3o
ool010000000oooo0?ooo`3oool2000000T0oooo0P0000000`3oool000000?ooo`090?ooo`030000
003oool0oooo00L0oooo1@00000:0?ooo`030000003oool0000000@0oooo0`0000060?ooo`800000
2@3oool00`000000oooo0?ooo`050?ooo`T000002P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo0P0000001@3oool000000?ooo`3oool0000000T0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`1E0?ooo`00=`3oool00`000000oooo0?ooo`020?ooo`h0
00002`3oool00`000000oooo0?ooo`070?ooo`8000000P3oool8000000<0oooo0P000000103oool0
000000000000000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool40000
00030?ooo`000000oooo00T0oooo0P0000060?ooo`030000003oool0oooo00<0oooo0P0000000`3o
ool00000000000030?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`040000003oool0oooo
000005P0oooo000h0?ooo`040000003oool0oooo0?ooo`8000002@3oool00`000000oooo00000002
000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000090?ooo`P000003@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo100000060?ooo`030000003oool0
oooo00D0oooo0P0000080?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`00001I0?ooo`00>03oool01`000000oooo0?ooo`3oool000000?ooo`000000203oool00`000000
oooo000000020?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo000000020?ooo`L000001`3oool2000000<0oooo00@000000?oo
o`3oool0oooo0`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool0
10000000oooo0000000000020?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`8000001@3o
ool00`000000oooo0000001J0?ooo`00>@3oool01P000000oooo0?ooo`000000oooo000000L0oooo
00D000000?ooo`3oool0oooo000000030?ooo`<000001`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo0P0000080?ooo`040000003oool0oooo000000T0oooo1`0000020?oo
o`030000003oool0000000@000003@3oool00`000000oooo0?ooo`020?ooo`8000002@3oool40000
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo0P00001K0?ooo`00>@3oool00`000000oooo000000030?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?oo
o`3oool03@3oool8000000h0oooo00D000000?ooo`3oool0oooo000000050?ooo`H000000P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`800000G03oool003X0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo00h0oooo0`0000040?ooo`X000001@3oool9000000L0oooo00<000000?ooo`3oool00P00
00080?ooo`030000003oool0oooo00800000103oool5000005d0oooo000j0?ooo`8000001@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01P3oool300000080oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0
2`3oool2000000<0oooo00<000000?ooo`3oool02`3oool8000000d0oooo00<000000?ooo`000000
2P3oool00`000000oooo000000020?ooo`@000000`3oool00`000000oooo0?ooo`1L0?ooo`00>`3o
ool2000000@0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`090?ooo`800000
00@0oooo0000003oool00000203oool4000000P0oooo00<000000?ooo`3oool02@3oool2000000D0
oooo00<000000?ooo`3oool0303oool3000000040?ooo`000000oooo0?ooo`@00000203oool00`00
0000oooo0000000:0?ooo`H000001P3oool00`000000oooo0?ooo`1M0?ooo`00>`3oool600000004
0?ooo`000000oooo000000P0oooo00<000000?ooo`3oool02P3oool400000080oooo1P0000040?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`800000203oool00`000000oooo0?ooo`090?oo
o`8000000`3oool00`000000oooo0?ooo`050?ooo`D000000`3oool2000000@0oooo2@0000090?oo
o`030000003oool0oooo05h0oooo000k0?ooo`030000003oool0000000<0oooo100000090?ooo`03
0000003oool0oooo00/0oooo1@00000;0?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`80
00002P3oool00`000000oooo0?ooo`060?ooo`<000001@3oool00`000000oooo0?ooo`0:0?ooo`T0
00001@3oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool0G`3oool003/0oooo
00@000000?ooo`3oool00000103oool00`000000oooo00000002000000H0oooo00<000000?ooo`3o
ool0203oool3000000030?ooo`00000000000080oooo200000060?ooo`<000000P3oool010000000
oooo0?ooo`3oool2000000d0oooo00<000000?ooo`3oool00P3oool3000000L0oooo00<000000?oo
o`3oool02P3oool2000000030?ooo`000000oooo00P0oooo0P0000001@3oool000000?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0H03oool003/0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`040000003oool0oooo0?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`@00000103o
ool010000000oooo0000000000080?ooo`P0000000D0oooo00000000000000000?ooo`02000000l0
oooo00<000000?ooo`3oool00P00000:0?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`03
0000003oool0oooo00H0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`1Q0?ooo`00?03oool010000000oooo0?ooo`3oool200000080oooo00<000000?oo
o`3oool01@3oool400000080oooo0`0000080?ooo`050000003oool0oooo0?ooo`0000003`3ooolI
000000/0oooo00<000000?ooo`3oool01P3oool3000000@0oooo00<000000?ooo`3oool0103oool2
000000<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000006@0oooo000l
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000002P3oool3000000/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`80000000<0oooo0000000000003P3oool0
0`000000oooo0?ooo`02000000T0oooo00<000000?ooo`3oool0103oool2000000H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`000000I@3oool003`0oooo00<000000?ooo`3oool0103oool2000000H0oooo10000000103o
ool0000000000000000:0?ooo`030000003oool0oooo00<0oooo0P00000?0?ooo`030000003oool0
00000080oooo0P00000;0?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0
oooo0080oooo0`0000080?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0
oooo00D0oooo0P00001V0?ooo`00?03oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000
000000000P0000050?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000@0oooo0P0000080?ooo`030000003o
ool0oooo00H0oooo0P0000040?ooo`030000003oool0oooo008000002P3oool010000000oooo0?oo
o`3oool2000000L0oooo00<000000?ooo`3oool00`3oool2000006P0oooo000l0?ooo`/000002P3o
ool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<0
00000?ooo`3oool02@3oool2000000030?ooo`000000oooo00800000303oool010000000oooo0000
000000080?ooo`040000003oool0oooo0?ooo`<00000JP3oool004H0oooo0P0000090?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`800000
2@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`030000
003oool0oooo00D0oooo400000070?ooo`<000002@3oool00`000000oooo0?ooo`02000006d0oooo
00180?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`X000001@3oool2000000030?ooo`000000oooo00H0oooo3@0000060?ooo`<00000K`3o
ool004X0oooo0P0000050?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo0`0000000`3oool000000?ooo`0:0?ooo`8000000`3oool00`000000oooo0?ooo`0:
0?ooo`<000001@3oool700000740oooo001<0?ooo`8000000`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000`0oooo0P0000020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`0000000P0000040?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`030000003oool0
oooo00P0oooo0P0000020?ooo`030000003oool0oooo00D0oooo0P00001d0?ooo`00CP3oool20000
0080oooo00<000000?ooo`3oool01`3oool3000000h0oooo00<000000?ooo`000000103oool70000
00L0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3oool01P3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000007H0oooo001@0?ooo`<000001@3ooolL000000L0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo00@0
oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00001h0?ooo`00DP3oool6000000H0oooo
0P00000=0?ooo`030000003oool000000080oooo1P0000050?ooo`8000000`3oool010000000oooo
0?ooo`3oool2000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00800000NP3oool005<0oooo0P0000090?ooo`030000003oool0000000`0oooo
00<000000?ooo`000000203oool9000000030?ooo`000000oooo00800000303oool00`000000oooo
0?ooo`020?ooo`800000203oool3000007`0oooo001E0?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000003P3oool7000000`0
oooo00<000000?ooo`3oool00P0000070?ooo`@00000OP3oool005H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`<000000`3oool8000000@0oooo0`0000000`3oool00000
0000000600000880oooo001G0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`040000003o
ool0oooo000000/0oooo2000002:0?ooo`00F@3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo
0P0000040?ooo`030000003oool0oooo00T0oooo0`00002>0?ooo`00FP3oool3000000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`8000000P3oool00`000000oooo0?oo
o`2<0?ooo`00G03oool3000000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`030?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`8000000`3oool00`000000oooo0?oo
o`2=0?ooo`00G`3oool600000080oooo00<000000?ooo`0000002`3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0S@3o
ool006D0oooo2P0000060?ooo`040000003oool00000000000/0oooo00<000000?ooo`3oool00P00
00060?ooo`030000003oool0oooo08h0oooo001X0?ooo`8000001@3oool>000000L0oooo0`000008
0?ooo`030000003oool0oooo08h0oooo001X0?ooo`030000003oool0000000T0oooo0P0000000`3o
ool000000?ooo`040?ooo`X000001`3oool00`000000oooo0?ooo`2?0?ooo`00J03oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool01000
0000oooo0?ooo`3oool4000000<0oooo00<000000?ooo`3oool0S`3oool006P0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool300000980oooo001X0?ooo`050000003oool0oooo0?ooo`0000000`3oool2
000000P0oooo00<000000?ooo`3oool00`3oool2000009h0oooo001X0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000002`3oool01@000000oooo0?ooo`3oool000000:00oooo001X0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0000002Q0?oo
o`00J03oool010000000oooo0?ooo`3oool2000000l0oooo00<000000?ooo`3oool0X03oool006P0
oooo00@000000?ooo`3oool00000]03oool006P0oooo0`00002e0?ooo`00J03oool00`000000oooo
0?ooo`2e0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.59842, -0.573299, 0.00424198, \
0.00407607}}],

Cell[BoxData[
    InterpretationBox[\("\<after refinement\>"\[InvisibleSpace]"\< level \>"\
\[InvisibleSpace]2\[InvisibleSpace]"\< with \>"\[InvisibleSpace]270\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]1458\[InvisibleSpace]"\<edges\>"\),
      SequenceForm[ 
      "after refinement", " level ", 2, " with ", 270, "vertices and ", 1458, 
        "edges"],
      Editable->False]], "Print",
  CellLabel->"From In[26]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.491536 0.821398 0.490069 0.854832 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.38332 .96494 m
.41393 .94229 L
s
.38332 .96494 m
.38332 .96494 L
s
.38332 .96494 m
.36469 .97619 L
s
.41393 .94229 m
.38332 .96494 L
s
.41393 .94229 m
.43813 .96695 L
s
.41393 .94229 m
.38332 .96494 L
s
.41393 .94229 m
.41393 .94229 L
s
.41393 .94229 m
.4632 .94562 L
s
.41393 .94229 m
.45346 .91562 L
s
.43813 .96695 m
.41393 .94229 L
s
.43813 .96695 m
.4632 .94562 L
s
.43813 .96695 m
.4632 .94562 L
s
.4632 .94562 m
.43813 .96695 L
s
.4632 .94562 m
.49301 .95444 L
s
.4632 .94562 m
.4632 .94562 L
s
.4632 .94562 m
.51097 .9215 L
s
.4632 .94562 m
.45346 .91562 L
s
.49301 .95444 m
.4632 .94562 L
s
.49301 .95444 m
.51097 .9215 L
s
.49301 .95444 m
.51097 .9215 L
s
.51097 .9215 m
.49301 .95444 L
s
.51097 .9215 m
.56171 .91537 L
s
.51097 .9215 m
.51097 .9215 L
s
.51097 .9215 m
.56711 .89072 L
s
.51097 .9215 m
.56711 .89072 L
s
.56171 .91537 m
.51097 .9215 L
s
.56171 .91537 m
.60449 .89255 L
s
.56171 .91537 m
.56711 .89072 L
s
.60449 .89255 m
.56171 .91537 L
s
.60449 .89255 m
.60449 .89255 L
s
.60449 .89255 m
.56711 .89072 L
s
.60449 .89255 m
.62936 .85683 L
s
.60449 .89255 m
.60449 .89255 L
s
.60449 .89255 m
.646 .87522 L
s
.60449 .89255 m
.62936 .85683 L
s
.60449 .89255 m
.62936 .85683 L
s
.646 .87522 m
.60449 .89255 L
s
.646 .87522 m
.67965 .84111 L
s
.646 .87522 m
.67965 .84111 L
s
.646 .87522 m
.62936 .85683 L
s
.67965 .84111 m
.646 .87522 L
s
.67965 .84111 m
.67965 .84111 L
s
.67965 .84111 m
.73049 .79529 L
s
.67965 .84111 m
.73049 .79529 L
s
.73049 .79529 m
.67965 .84111 L
s
.73049 .79529 m
.73049 .79529 L
s
.73049 .79529 m
.77805 .75345 L
s
.73049 .79529 m
.77805 .75345 L
s
.73049 .79529 m
.67965 .84111 L
s
.73049 .79529 m
.73049 .79529 L
s
.73049 .79529 m
.68462 .81735 L
s
.73049 .79529 m
.67965 .84111 L
s
.73049 .79529 m
.77805 .75345 L
s
.73049 .79529 m
.76626 .75235 L
s
.73049 .79529 m
.72773 .77635 L
s
.73049 .79529 m
.72773 .77635 L
s
.68462 .81735 m
.73049 .79529 L
s
.68462 .81735 m
.67965 .84111 L
s
.68462 .81735 m
.72773 .77635 L
s
.68462 .81735 m
.68462 .81735 L
s
.68462 .81735 m
.68462 .81735 L
s
.68462 .81735 m
.64191 .81238 L
s
.68462 .81735 m
.64191 .81238 L
s
.68462 .81735 m
.72773 .77635 L
s
.68462 .81735 m
.69132 .79532 L
s
.68462 .81735 m
.62936 .85683 L
s
.68462 .81735 m
.67965 .84111 L
s
.68462 .81735 m
.62936 .85683 L
s
.64191 .81238 m
.68462 .81735 L
s
.64191 .81238 m
.58891 .81124 L
s
.64191 .81238 m
.64191 .81238 L
s
.64191 .81238 m
.58902 .83634 L
s
.64191 .81238 m
.69132 .79532 L
s
.64191 .81238 m
.70693 .75841 L
s
.64191 .81238 m
.65807 .7649 L
s
.58891 .81124 m
.64191 .81238 L
s
.58891 .81124 m
.58891 .81124 L
s
.58891 .81124 m
.58902 .83634 L
s
.58891 .81124 m
.65807 .7649 L
s
.58891 .81124 m
.601 .78581 L
s
.58891 .81124 m
.55736 .80715 L
s
.58891 .81124 m
.58891 .81124 L
s
.58891 .81124 m
.55736 .80715 L
s
.58891 .81124 m
.58902 .83634 L
s
.58891 .81124 m
.53241 .84838 L
s
.58891 .81124 m
.52346 .82534 L
s
.55736 .80715 m
.58891 .81124 L
s
.55736 .80715 m
.51454 .80783 L
s
.55736 .80715 m
.52346 .82534 L
s
.55736 .80715 m
.55736 .80715 L
s
.55736 .80715 m
.58891 .81124 L
s
.55736 .80715 m
.601 .78581 L
s
.51454 .80783 m
.55736 .80715 L
s
.51454 .80783 m
.51454 .80783 L
s
.51454 .80783 m
.52346 .82534 L
s
.51454 .80783 m
.52346 .82534 L
s
.51454 .80783 m
.55736 .80715 L
s
.51454 .80783 m
.54785 .79076 L
s
.51454 .80783 m
.51454 .80783 L
s
.51454 .80783 m
.47051 .80001 L
s
.51454 .80783 m
.52346 .82534 L
s
.51454 .80783 m
.47993 .82086 L
s
.51454 .80783 m
.54785 .79076 L
s
.51454 .80783 m
.54785 .79076 L
s
.47051 .80001 m
.51454 .80783 L
s
.47051 .80001 m
.47051 .80001 L
s
.47051 .80001 m
.42974 .81567 L
s
.47051 .80001 m
.47993 .82086 L
s
.47051 .80001 m
.54785 .79076 L
s
.47051 .80001 m
.47051 .80001 L
s
.47051 .80001 m
.42974 .81567 L
s
.47051 .80001 m
.39103 .78925 L
s
.47051 .80001 m
.39103 .78925 L
s
.42974 .81567 m
.47051 .80001 L
s
.42974 .81567 m
.47051 .80001 L
s
.42974 .81567 m
.42974 .81567 L
s
.42974 .81567 m
.47993 .82086 L
s
.42974 .81567 m
.39103 .78925 L
s
.42974 .81567 m
.38412 .8081 L
s
.42974 .81567 m
.42974 .81567 L
s
.42974 .81567 m
.46185 .84153 L
s
.42974 .81567 m
.47993 .82086 L
s
.42974 .81567 m
.38995 .82976 L
s
.42974 .81567 m
.38412 .8081 L
s
.42974 .81567 m
.38412 .8081 L
s
.46185 .84153 m
.42974 .81567 L
s
.46185 .84153 m
.46185 .84153 L
s
.46185 .84153 m
.47993 .82086 L
s
.46185 .84153 m
.38995 .82976 L
s
.46185 .84153 m
.40819 .86822 L
s
.40819 .86822 m
.46185 .84153 L
s
.40819 .86822 m
.42308 .90185 L
s
.40819 .86822 m
.46185 .84153 L
s
.40819 .86822 m
.40819 .86822 L
s
.40819 .86822 m
.38995 .82976 L
s
.40819 .86822 m
.45626 .89061 L
s
.40819 .86822 m
.47459 .86936 L
s
.42308 .90185 m
.40819 .86822 L
s
.42308 .90185 m
.42308 .90185 L
s
.42308 .90185 m
.45626 .89061 L
s
.42308 .90185 m
.40819 .86822 L
s
.42308 .90185 m
.38484 .9044 L
s
.42308 .90185 m
.42308 .90185 L
s
.42308 .90185 m
.45626 .89061 L
s
.42308 .90185 m
.45626 .89061 L
s
.42308 .90185 m
.38484 .9044 L
s
.42308 .90185 m
.38484 .9044 L
s
.42308 .90185 m
.45346 .91562 L
s
.38484 .9044 m
.42308 .90185 L
s
.38484 .9044 m
.41393 .94229 L
s
.38484 .9044 m
.45346 .91562 L
s
.38484 .9044 m
.38484 .9044 L
s
.38484 .9044 m
.3641 .93945 L
s
.38484 .9044 m
.32795 .90417 L
s
.41393 .94229 m
.38484 .9044 L
s
.41393 .94229 m
.38332 .96494 L
s
.41393 .94229 m
.41393 .94229 L
s
.41393 .94229 m
.45346 .91562 L
s
.41393 .94229 m
.3641 .93945 L
s
.41393 .94229 m
.3641 .93945 L
s
.38332 .96494 m
.38332 .96494 L
s
.38332 .96494 m
.41393 .94229 L
s
.38332 .96494 m
.41393 .94229 L
s
.38332 .96494 m
.36469 .97619 L
s
.38332 .96494 m
.3641 .93945 L
s
.4632 .94562 m
.43813 .96695 L
s
.4632 .94562 m
.4632 .94562 L
s
.4632 .94562 m
.41393 .94229 L
s
.4632 .94562 m
.45346 .91562 L
s
.4632 .94562 m
.45346 .91562 L
s
.51097 .9215 m
.49301 .95444 L
s
.51097 .9215 m
.51097 .9215 L
s
.51097 .9215 m
.4632 .94562 L
s
.51097 .9215 m
.45346 .91562 L
s
.51097 .9215 m
.56711 .89072 L
s
.51097 .9215 m
.51314 .88689 L
s
.56711 .89072 m
.56171 .91537 L
s
.56711 .89072 m
.60449 .89255 L
s
.56711 .89072 m
.51097 .9215 L
s
.56711 .89072 m
.56711 .89072 L
s
.56711 .89072 m
.62936 .85683 L
s
.56711 .89072 m
.51314 .88689 L
s
.56711 .89072 m
.58016 .85741 L
s
.67965 .84111 m
.67965 .84111 L
s
.67965 .84111 m
.73049 .79529 L
s
.67965 .84111 m
.68462 .81735 L
s
.67965 .84111 m
.646 .87522 L
s
.67965 .84111 m
.62936 .85683 L
s
.67965 .84111 m
.68462 .81735 L
s
.45346 .91562 m
.38484 .9044 L
s
.45346 .91562 m
.41393 .94229 L
s
.45346 .91562 m
.41393 .94229 L
s
.45346 .91562 m
.4632 .94562 L
s
.45346 .91562 m
.42308 .90185 L
s
.45346 .91562 m
.45346 .91562 L
s
.45346 .91562 m
.45626 .89061 L
s
.45346 .91562 m
.4632 .94562 L
s
.45346 .91562 m
.51097 .9215 L
s
.45346 .91562 m
.4632 .94562 L
s
.45346 .91562 m
.51314 .88689 L
s
.45346 .91562 m
.45346 .91562 L
s
.45346 .91562 m
.45626 .89061 L
s
.56711 .89072 m
.51097 .9215 L
s
.56711 .89072 m
.56711 .89072 L
s
.56711 .89072 m
.51097 .9215 L
s
.56711 .89072 m
.51314 .88689 L
s
.56711 .89072 m
.51314 .88689 L
s
.62936 .85683 m
.60449 .89255 L
s
.62936 .85683 m
.60449 .89255 L
s
.62936 .85683 m
.56711 .89072 L
s
.62936 .85683 m
.62936 .85683 L
s
.62936 .85683 m
.58016 .85741 L
s
.62936 .85683 m
.68462 .81735 L
s
.62936 .85683 m
.64191 .81238 L
s
.62936 .85683 m
.60449 .89255 L
s
.62936 .85683 m
.646 .87522 L
s
.62936 .85683 m
.62936 .85683 L
s
.62936 .85683 m
.67965 .84111 L
s
.62936 .85683 m
.68462 .81735 L
s
.51314 .88689 m
.45346 .91562 L
s
.51314 .88689 m
.51097 .9215 L
s
.51314 .88689 m
.45626 .89061 L
s
.51314 .88689 m
.47459 .86936 L
s
.51314 .88689 m
.56711 .89072 L
s
.51314 .88689 m
.51314 .88689 L
s
.51314 .88689 m
.56711 .89072 L
s
.51314 .88689 m
.56711 .89072 L
s
.51314 .88689 m
.51314 .88689 L
s
.51314 .88689 m
.58016 .85741 L
s
.51314 .88689 m
.58016 .85741 L
s
.51314 .88689 m
.47459 .86936 L
s
.51314 .88689 m
.53241 .84838 L
s
.58016 .85741 m
.56711 .89072 L
s
.58016 .85741 m
.62936 .85683 L
s
.58016 .85741 m
.51314 .88689 L
s
.58016 .85741 m
.58016 .85741 L
s
.58016 .85741 m
.64191 .81238 L
s
.58016 .85741 m
.58902 .83634 L
s
.45626 .89061 m
.42308 .90185 L
s
.45626 .89061 m
.45346 .91562 L
s
.45626 .89061 m
.45346 .91562 L
s
.45626 .89061 m
.45626 .89061 L
s
.45626 .89061 m
.51314 .88689 L
s
.45626 .89061 m
.47459 .86936 L
s
.45626 .89061 m
.47459 .86936 L
s
.47459 .86936 m
.51314 .88689 L
s
.47459 .86936 m
.45626 .89061 L
s
.47459 .86936 m
.51314 .88689 L
s
.47459 .86936 m
.47459 .86936 L
s
.47459 .86936 m
.53241 .84838 L
s
.47459 .86936 m
.53241 .84838 L
s
.58016 .85741 m
.51314 .88689 L
s
.58016 .85741 m
.58016 .85741 L
s
.58016 .85741 m
.53241 .84838 L
s
.58016 .85741 m
.58902 .83634 L
s
.64191 .81238 m
.68462 .81735 L
s
.64191 .81238 m
.64191 .81238 L
s
.64191 .81238 m
.62936 .85683 L
s
.64191 .81238 m
.58016 .85741 L
s
.64191 .81238 m
.58902 .83634 L
s
.45626 .89061 m
.42308 .90185 L
s
.45626 .89061 m
.42308 .90185 L
s
.45626 .89061 m
.45626 .89061 L
s
.45626 .89061 m
.47459 .86936 L
s
.45626 .89061 m
.40819 .86822 L
s
.47459 .86936 m
.45626 .89061 L
s
.47459 .86936 m
.47459 .86936 L
s
.47459 .86936 m
.45626 .89061 L
s
.47459 .86936 m
.40819 .86822 L
s
.47459 .86936 m
.53241 .84838 L
s
.47459 .86936 m
.46185 .84153 L
s
.53241 .84838 m
.51314 .88689 L
s
.53241 .84838 m
.58016 .85741 L
s
.53241 .84838 m
.47459 .86936 L
s
.53241 .84838 m
.53241 .84838 L
s
.53241 .84838 m
.58902 .83634 L
s
.53241 .84838 m
.52346 .82534 L
s
.53241 .84838 m
.58891 .81124 L
s
.58902 .83634 m
.64191 .81238 L
s
.58902 .83634 m
.58891 .81124 L
s
.58902 .83634 m
.58016 .85741 L
s
.58902 .83634 m
.64191 .81238 L
s
.58902 .83634 m
.58016 .85741 L
s
.58902 .83634 m
.58891 .81124 L
s
.58902 .83634 m
.53241 .84838 L
s
.53241 .84838 m
.47459 .86936 L
s
.53241 .84838 m
.53241 .84838 L
s
.53241 .84838 m
.47459 .86936 L
s
.53241 .84838 m
.52346 .82534 L
s
.53241 .84838 m
.46185 .84153 L
s
.53241 .84838 m
.52346 .82534 L
s
.46185 .84153 m
.46185 .84153 L
s
.46185 .84153 m
.40819 .86822 L
s
.46185 .84153 m
.47459 .86936 L
s
.46185 .84153 m
.53241 .84838 L
s
.46185 .84153 m
.52346 .82534 L
s
.46185 .84153 m
.47993 .82086 L
s
.52346 .82534 m
.53241 .84838 L
s
.52346 .82534 m
.53241 .84838 L
s
.52346 .82534 m
.58891 .81124 L
s
.52346 .82534 m
.52346 .82534 L
s
.52346 .82534 m
.55736 .80715 L
s
.52346 .82534 m
.51454 .80783 L
s
.52346 .82534 m
.53241 .84838 L
s
.52346 .82534 m
.52346 .82534 L
s
.52346 .82534 m
.46185 .84153 L
s
.52346 .82534 m
.47993 .82086 L
s
.52346 .82534 m
.51454 .80783 L
s
.52346 .82534 m
.51454 .80783 L
s
.47993 .82086 m
.42974 .81567 L
s
.47993 .82086 m
.46185 .84153 L
s
.47993 .82086 m
.46185 .84153 L
s
.47993 .82086 m
.52346 .82534 L
s
.47993 .82086 m
.51454 .80783 L
s
.47993 .82086 m
.47051 .80001 L
s
.47993 .82086 m
.42974 .81567 L
s
.39103 .78925 m
.47051 .80001 L
s
.39103 .78925 m
.42974 .81567 L
s
.39103 .78925 m
.38412 .8081 L
s
.39103 .78925 m
.39103 .78925 L
s
.39103 .78925 m
.33885 .79087 L
s
.39103 .78925 m
.32245 .75474 L
s
.38412 .8081 m
.39103 .78925 L
s
.38412 .8081 m
.33885 .79087 L
s
.38412 .8081 m
.42974 .81567 L
s
.38412 .8081 m
.33885 .79087 L
s
.38412 .8081 m
.42974 .81567 L
s
.38412 .8081 m
.38412 .8081 L
s
.33885 .79087 m
.38412 .8081 L
s
.33885 .79087 m
.30617 .8014 L
s
.33885 .79087 m
.33885 .79087 L
s
.33885 .79087 m
.38412 .8081 L
s
.33885 .79087 m
.38995 .82976 L
s
.33885 .79087 m
.33264 .82441 L
s
.30617 .8014 m
.33885 .79087 L
s
.30617 .8014 m
.30617 .8014 L
s
.30617 .8014 m
.33264 .82441 L
s
.30617 .8014 m
.2839 .77136 L
s
.30617 .8014 m
.33885 .79087 L
s
.30617 .8014 m
.30617 .8014 L
s
.30617 .8014 m
.33264 .82441 L
s
.30617 .8014 m
.2839 .77136 L
s
.30617 .8014 m
.2839 .77136 L
s
.30617 .8014 m
.27683 .80217 L
s
.30617 .8014 m
.27683 .80217 L
s
.27683 .80217 m
.30617 .8014 L
s
.27683 .80217 m
.25217 .82717 L
s
.27683 .80217 m
.25217 .82717 L
s
.27683 .80217 m
.27683 .80217 L
s
.27683 .80217 m
.32693 .85825 L
s
.27683 .80217 m
.33264 .82441 L
s
.25217 .82717 m
.27683 .80217 L
s
.25217 .82717 m
.21019 .82737 L
s
.25217 .82717 m
.25217 .82717 L
s
.25217 .82717 m
.23635 .85764 L
s
.25217 .82717 m
.27683 .80217 L
s
.25217 .82717 m
.20293 .79618 L
s
.25217 .82717 m
.21508 .76621 L
s
.25217 .82717 m
.21508 .76621 L
s
.21019 .82737 m
.25217 .82717 L
s
.21019 .82737 m
.23635 .85764 L
s
.21019 .82737 m
.21019 .82737 L
s
.21019 .82737 m
.20293 .79618 L
s
.21019 .82737 m
.17671 .79427 L
s
.21019 .82737 m
.20629 .85035 L
s
.17671 .79427 m
.21019 .82737 L
s
.17671 .79427 m
.17671 .79427 L
s
.17671 .79427 m
.20629 .85035 L
s
.17671 .79427 m
.20629 .85035 L
s
.17671 .79427 m
.20293 .79618 L
s
.17671 .79427 m
.16895 .7504 L
s
.17671 .79427 m
.17671 .79427 L
s
.17671 .79427 m
.20629 .85035 L
s
.17671 .79427 m
.13848 .73603 L
s
.17671 .79427 m
.16895 .7504 L
s
.20629 .85035 m
.17671 .79427 L
s
.20629 .85035 m
.17671 .79427 L
s
.20629 .85035 m
.20629 .85035 L
s
.20629 .85035 m
.20955 .88495 L
s
.20955 .88495 m
.20629 .85035 L
s
.20955 .88495 m
.24224 .88301 L
s
.20955 .88495 m
.24224 .88301 L
s
.20955 .88495 m
.20629 .85035 L
s
.24224 .88301 m
.20955 .88495 L
s
.24224 .88301 m
.24224 .88301 L
s
.24224 .88301 m
.28712 .90666 L
s
.28712 .90666 m
.24224 .88301 L
s
.28712 .90666 m
.32195 .93109 L
s
.28712 .90666 m
.28712 .90666 L
s
.28712 .90666 m
.27928 .87447 L
s
.28712 .90666 m
.24224 .88301 L
s
.32195 .93109 m
.28712 .90666 L
s
.32195 .93109 m
.32195 .93109 L
s
.32195 .93109 m
.28712 .90666 L
s
.32195 .93109 m
.3641 .93945 L
s
.32195 .93109 m
.32795 .90417 L
s
.32195 .93109 m
.32195 .93109 L
s
.32195 .93109 m
.3641 .93945 L
s
.32195 .93109 m
.3641 .93945 L
s
.3641 .93945 m
.32195 .93109 L
s
.3641 .93945 m
.36469 .97619 L
s
.3641 .93945 m
.38332 .96494 L
s
.3641 .93945 m
.41393 .94229 L
s
.3641 .93945 m
.3641 .93945 L
s
.36469 .97619 m
.3641 .93945 L
s
.36469 .97619 m
.38332 .96494 L
s
.36469 .97619 m
.38332 .96494 L
s
.38484 .9044 m
.42308 .90185 L
s
.38484 .9044 m
.38484 .9044 L
s
.38484 .9044 m
.42308 .90185 L
s
.38484 .9044 m
.32795 .90417 L
s
.38484 .9044 m
.40819 .86822 L
s
.38484 .9044 m
.32693 .85825 L
s
.40819 .86822 m
.40819 .86822 L
s
.40819 .86822 m
.42308 .90185 L
s
.40819 .86822 m
.38995 .82976 L
s
.40819 .86822 m
.36392 .8518 L
s
.40819 .86822 m
.38484 .9044 L
s
.40819 .86822 m
.32693 .85825 L
s
.40819 .86822 m
.36392 .8518 L
s
.38995 .82976 m
.46185 .84153 L
s
.38995 .82976 m
.40819 .86822 L
s
.38995 .82976 m
.40819 .86822 L
s
.38995 .82976 m
.36392 .8518 L
s
.38995 .82976 m
.38995 .82976 L
s
.38995 .82976 m
.42974 .81567 L
s
.38995 .82976 m
.38412 .8081 L
s
.3641 .93945 m
.41393 .94229 L
s
.3641 .93945 m
.38484 .9044 L
s
.3641 .93945 m
.3641 .93945 L
s
.3641 .93945 m
.32795 .90417 L
s
.3641 .93945 m
.32195 .93109 L
s
.3641 .93945 m
.32195 .93109 L
s
.3641 .93945 m
.32795 .90417 L
s
.32795 .90417 m
.38484 .9044 L
s
.32795 .90417 m
.38484 .9044 L
s
.32795 .90417 m
.3641 .93945 L
s
.32795 .90417 m
.32693 .85825 L
s
.32795 .90417 m
.32795 .90417 L
s
.36392 .8518 m
.40819 .86822 L
s
.36392 .8518 m
.38995 .82976 L
s
.36392 .8518 m
.38995 .82976 L
s
.36392 .8518 m
.36392 .8518 L
s
.36392 .8518 m
.33264 .82441 L
s
.38995 .82976 m
.38995 .82976 L
s
.38995 .82976 m
.36392 .8518 L
s
.38995 .82976 m
.38412 .8081 L
s
.38995 .82976 m
.33885 .79087 L
s
.38995 .82976 m
.33264 .82441 L
s
.38995 .82976 m
.33264 .82441 L
s
.38412 .8081 m
.38995 .82976 L
s
.38412 .8081 m
.42974 .81567 L
s
.38412 .8081 m
.38995 .82976 L
s
.38412 .8081 m
.38412 .8081 L
s
.38412 .8081 m
.33885 .79087 L
s
.32693 .85825 m
.38484 .9044 L
s
.32693 .85825 m
.40819 .86822 L
s
.32693 .85825 m
.32795 .90417 L
s
.32693 .85825 m
.36392 .8518 L
s
.32693 .85825 m
.32795 .90417 L
s
.32693 .85825 m
.33264 .82441 L
s
.32693 .85825 m
.27928 .87447 L
s
.32693 .85825 m
.32693 .85825 L
s
.36392 .8518 m
.40819 .86822 L
s
.36392 .8518 m
.36392 .8518 L
s
.36392 .8518 m
.32693 .85825 L
s
.36392 .8518 m
.33264 .82441 L
s
.32795 .90417 m
.3641 .93945 L
s
.32795 .90417 m
.32795 .90417 L
s
.32795 .90417 m
.32195 .93109 L
s
.32795 .90417 m
.28712 .90666 L
s
.32795 .90417 m
.27928 .87447 L
s
.32795 .90417 m
.32693 .85825 L
s
.32795 .90417 m
.27928 .87447 L
s
.33264 .82441 m
.36392 .8518 L
s
.33264 .82441 m
.36392 .8518 L
s
.33264 .82441 m
.32693 .85825 L
s
.33264 .82441 m
.32693 .85825 L
s
.33264 .82441 m
.38995 .82976 L
s
.33264 .82441 m
.33264 .82441 L
s
.33264 .82441 m
.30617 .8014 L
s
.33264 .82441 m
.30617 .8014 L
s
.33264 .82441 m
.38995 .82976 L
s
.33264 .82441 m
.33885 .79087 L
s
.33264 .82441 m
.33264 .82441 L
s
.33264 .82441 m
.32693 .85825 L
s
.33264 .82441 m
.27683 .80217 L
s
.28712 .90666 m
.28712 .90666 L
s
.28712 .90666 m
.32195 .93109 L
s
.28712 .90666 m
.32795 .90417 L
s
.28712 .90666 m
.27928 .87447 L
s
.27928 .87447 m
.32795 .90417 L
s
.27928 .87447 m
.28712 .90666 L
s
.27928 .87447 m
.27928 .87447 L
s
.27928 .87447 m
.28712 .90666 L
s
.27928 .87447 m
.24224 .88301 L
s
.27928 .87447 m
.23635 .85764 L
s
.27928 .87447 m
.32795 .90417 L
s
.27928 .87447 m
.32693 .85825 L
s
.27928 .87447 m
.27928 .87447 L
s
.27928 .87447 m
.32693 .85825 L
s
.27928 .87447 m
.25217 .82717 L
s
.27928 .87447 m
.23635 .85764 L
s
.27928 .87447 m
.23635 .85764 L
s
.32693 .85825 m
.32693 .85825 L
s
.32693 .85825 m
.33264 .82441 L
s
.32693 .85825 m
.27928 .87447 L
s
.32693 .85825 m
.25217 .82717 L
s
.32693 .85825 m
.33264 .82441 L
s
.32693 .85825 m
.27683 .80217 L
s
.25217 .82717 m
.32693 .85825 L
s
.25217 .82717 m
.27928 .87447 L
s
.25217 .82717 m
.27683 .80217 L
s
.25217 .82717 m
.23635 .85764 L
s
.25217 .82717 m
.25217 .82717 L
s
.24224 .88301 m
.24224 .88301 L
s
.24224 .88301 m
.28712 .90666 L
s
.24224 .88301 m
.27928 .87447 L
s
.24224 .88301 m
.23635 .85764 L
s
.24224 .88301 m
.20955 .88495 L
s
.24224 .88301 m
.20629 .85035 L
s
.23635 .85764 m
.27928 .87447 L
s
.23635 .85764 m
.27928 .87447 L
s
.23635 .85764 m
.24224 .88301 L
s
.23635 .85764 m
.23635 .85764 L
s
.23635 .85764 m
.20629 .85035 L
s
.23635 .85764 m
.21019 .82737 L
s
.23635 .85764 m
.27928 .87447 L
s
.23635 .85764 m
.25217 .82717 L
s
.23635 .85764 m
.23635 .85764 L
s
.23635 .85764 m
.25217 .82717 L
s
.23635 .85764 m
.21019 .82737 L
s
.23635 .85764 m
.21019 .82737 L
s
.20629 .85035 m
.20629 .85035 L
s
.20629 .85035 m
.20955 .88495 L
s
.20629 .85035 m
.24224 .88301 L
s
.20629 .85035 m
.23635 .85764 L
s
.20629 .85035 m
.21019 .82737 L
s
.20629 .85035 m
.21019 .82737 L
s
.20629 .85035 m
.17671 .79427 L
s
.21019 .82737 m
.21019 .82737 L
s
.21019 .82737 m
.23635 .85764 L
s
.21019 .82737 m
.23635 .85764 L
s
.21019 .82737 m
.20629 .85035 L
s
.77805 .75345 m
.73049 .79529 L
s
.77805 .75345 m
.73049 .79529 L
s
.77805 .75345 m
.76626 .75235 L
s
.77805 .75345 m
.77805 .75345 L
s
.76626 .75235 m
.77805 .75345 L
s
.76626 .75235 m
.76233 .72838 L
s
.76626 .75235 m
.73049 .79529 L
s
.76626 .75235 m
.72773 .77635 L
s
.76626 .75235 m
.77805 .75345 L
s
.76626 .75235 m
.80807 .69625 L
s
.76233 .72838 m
.76626 .75235 L
s
.76233 .72838 m
.76233 .72838 L
s
.76233 .72838 m
.72773 .77635 L
s
.76233 .72838 m
.80807 .69625 L
s
.76233 .72838 m
.79757 .67455 L
s
.76233 .72838 m
.79757 .67455 L
s
.76233 .72838 m
.76233 .72838 L
s
.76233 .72838 m
.75499 .70058 L
s
.76233 .72838 m
.75499 .70058 L
s
.76233 .72838 m
.79757 .67455 L
s
.76233 .72838 m
.72773 .77635 L
s
.76233 .72838 m
.70693 .75841 L
s
.75499 .70058 m
.76233 .72838 L
s
.75499 .70058 m
.75499 .70058 L
s
.75499 .70058 m
.79757 .67455 L
s
.75499 .70058 m
.78978 .64002 L
s
.75499 .70058 m
.75143 .66545 L
s
.78978 .64002 m
.75499 .70058 L
s
.78978 .64002 m
.78616 .59341 L
s
.78978 .64002 m
.75143 .66545 L
s
.78978 .64002 m
.75143 .66545 L
s
.78978 .64002 m
.78978 .64002 L
s
.78978 .64002 m
.79757 .67455 L
s
.78978 .64002 m
.82556 .62034 L
s
.78616 .59341 m
.78978 .64002 L
s
.78616 .59341 m
.76113 .62569 L
s
.78616 .59341 m
.75143 .66545 L
s
.78616 .59341 m
.76113 .62569 L
s
.78616 .59341 m
.78978 .64002 L
s
.78616 .59341 m
.8182 .57898 L
s
.78616 .59341 m
.78616 .59341 L
s
.76113 .62569 m
.78616 .59341 L
s
.76113 .62569 m
.77249 .57329 L
s
.76113 .62569 m
.76113 .62569 L
s
.76113 .62569 m
.78616 .59341 L
s
.76113 .62569 m
.77249 .57329 L
s
.76113 .62569 m
.74466 .63612 L
s
.77249 .57329 m
.76113 .62569 L
s
.77249 .57329 m
.77249 .57329 L
s
.77249 .57329 m
.78616 .59341 L
s
.77249 .57329 m
.79117 .54388 L
s
.77249 .57329 m
.78815 .49225 L
s
.77249 .57329 m
.78815 .49225 L
s
.78815 .49225 m
.77249 .57329 L
s
.78815 .49225 m
.77249 .57329 L
s
.78815 .49225 m
.78815 .49225 L
s
.78815 .49225 m
.7775 .40839 L
s
.77249 .57329 m
.77249 .57329 L
s
.77249 .57329 m
.78815 .49225 L
s
.77249 .57329 m
.74466 .63612 L
s
.77249 .57329 m
.76113 .62569 L
s
.77249 .57329 m
.74466 .63612 L
s
.74466 .63612 m
.77249 .57329 L
s
.74466 .63612 m
.74466 .63612 L
s
.74466 .63612 m
.71108 .68853 L
s
.74466 .63612 m
.73446 .66808 L
s
.71108 .68853 m
.74466 .63612 L
s
.71108 .68853 m
.73446 .66808 L
s
.71108 .68853 m
.71108 .68853 L
s
.71108 .68853 m
.6661 .73662 L
s
.71108 .68853 m
.6661 .73662 L
s
.6661 .73662 m
.71108 .68853 L
s
.6661 .73662 m
.6106 .76796 L
s
.6661 .73662 m
.6661 .73662 L
s
.6661 .73662 m
.63594 .76584 L
s
.6106 .76796 m
.6661 .73662 L
s
.6106 .76796 m
.63594 .76584 L
s
.6106 .76796 m
.54785 .79076 L
s
.6106 .76796 m
.6106 .76796 L
s
.54785 .79076 m
.6106 .76796 L
s
.54785 .79076 m
.6106 .76796 L
s
.54785 .79076 m
.54785 .79076 L
s
.54785 .79076 m
.47051 .80001 L
s
.54785 .79076 m
.51454 .80783 L
s
.72773 .77635 m
.76626 .75235 L
s
.72773 .77635 m
.76233 .72838 L
s
.72773 .77635 m
.73049 .79529 L
s
.72773 .77635 m
.76233 .72838 L
s
.72773 .77635 m
.72773 .77635 L
s
.72773 .77635 m
.70693 .75841 L
s
.75499 .70058 m
.76233 .72838 L
s
.75499 .70058 m
.75499 .70058 L
s
.75499 .70058 m
.70693 .75841 L
s
.75499 .70058 m
.716 .72261 L
s
.75499 .70058 m
.75143 .66545 L
s
.75143 .66545 m
.75499 .70058 L
s
.75143 .66545 m
.78978 .64002 L
s
.75143 .66545 m
.75499 .70058 L
s
.75143 .66545 m
.75143 .66545 L
s
.75143 .66545 m
.716 .72261 L
s
.75143 .66545 m
.70472 .71072 L
s
.75143 .66545 m
.70472 .71072 L
s
.75143 .66545 m
.78978 .64002 L
s
.75143 .66545 m
.78616 .59341 L
s
.75143 .66545 m
.75143 .66545 L
s
.75143 .66545 m
.76113 .62569 L
s
.75143 .66545 m
.70472 .71072 L
s
.75143 .66545 m
.73446 .66808 L
s
.76113 .62569 m
.78616 .59341 L
s
.76113 .62569 m
.76113 .62569 L
s
.76113 .62569 m
.75143 .66545 L
s
.76113 .62569 m
.74466 .63612 L
s
.76113 .62569 m
.73446 .66808 L
s
.72773 .77635 m
.68462 .81735 L
s
.72773 .77635 m
.73049 .79529 L
s
.72773 .77635 m
.72773 .77635 L
s
.72773 .77635 m
.68462 .81735 L
s
.72773 .77635 m
.70693 .75841 L
s
.72773 .77635 m
.69132 .79532 L
s
.70693 .75841 m
.76233 .72838 L
s
.70693 .75841 m
.75499 .70058 L
s
.70693 .75841 m
.72773 .77635 L
s
.70693 .75841 m
.716 .72261 L
s
.70693 .75841 m
.70693 .75841 L
s
.70693 .75841 m
.72773 .77635 L
s
.70693 .75841 m
.69132 .79532 L
s
.716 .72261 m
.75499 .70058 L
s
.716 .72261 m
.70693 .75841 L
s
.716 .72261 m
.70693 .75841 L
s
.716 .72261 m
.716 .72261 L
s
.716 .72261 m
.75143 .66545 L
s
.716 .72261 m
.70472 .71072 L
s
.74466 .63612 m
.74466 .63612 L
s
.74466 .63612 m
.76113 .62569 L
s
.74466 .63612 m
.77249 .57329 L
s
.74466 .63612 m
.76113 .62569 L
s
.74466 .63612 m
.73446 .66808 L
s
.70693 .75841 m
.70693 .75841 L
s
.70693 .75841 m
.716 .72261 L
s
.70693 .75841 m
.716 .72261 L
s
.70693 .75841 m
.69132 .79532 L
s
.70693 .75841 m
.64191 .81238 L
s
.70693 .75841 m
.65807 .7649 L
s
.716 .72261 m
.716 .72261 L
s
.716 .72261 m
.70693 .75841 L
s
.716 .72261 m
.70472 .71072 L
s
.716 .72261 m
.65807 .7649 L
s
.716 .72261 m
.65807 .7649 L
s
.70472 .71072 m
.716 .72261 L
s
.70472 .71072 m
.75143 .66545 L
s
.70472 .71072 m
.716 .72261 L
s
.70472 .71072 m
.70472 .71072 L
s
.70472 .71072 m
.65807 .7649 L
s
.70472 .71072 m
.6661 .73662 L
s
.70472 .71072 m
.75143 .66545 L
s
.70472 .71072 m
.75143 .66545 L
s
.70472 .71072 m
.70472 .71072 L
s
.70472 .71072 m
.73446 .66808 L
s
.70472 .71072 m
.71108 .68853 L
s
.70472 .71072 m
.6661 .73662 L
s
.73446 .66808 m
.75143 .66545 L
s
.73446 .66808 m
.76113 .62569 L
s
.73446 .66808 m
.70472 .71072 L
s
.73446 .66808 m
.71108 .68853 L
s
.73446 .66808 m
.74466 .63612 L
s
.73446 .66808 m
.71108 .68853 L
s
.73446 .66808 m
.74466 .63612 L
s
.69132 .79532 m
.68462 .81735 L
s
.69132 .79532 m
.64191 .81238 L
s
.69132 .79532 m
.72773 .77635 L
s
.69132 .79532 m
.70693 .75841 L
s
.69132 .79532 m
.70693 .75841 L
s
.65807 .7649 m
.716 .72261 L
s
.65807 .7649 m
.70472 .71072 L
s
.65807 .7649 m
.65807 .7649 L
s
.65807 .7649 m
.6661 .73662 L
s
.65807 .7649 m
.601 .78581 L
s
.65807 .7649 m
.63594 .76584 L
s
.71108 .68853 m
.71108 .68853 L
s
.71108 .68853 m
.73446 .66808 L
s
.71108 .68853 m
.70472 .71072 L
s
.71108 .68853 m
.6661 .73662 L
s
.65807 .7649 m
.70693 .75841 L
s
.65807 .7649 m
.716 .72261 L
s
.65807 .7649 m
.64191 .81238 L
s
.65807 .7649 m
.58891 .81124 L
s
.65807 .7649 m
.601 .78581 L
s
.65807 .7649 m
.65807 .7649 L
s
.65807 .7649 m
.601 .78581 L
s
.6661 .73662 m
.70472 .71072 L
s
.6661 .73662 m
.70472 .71072 L
s
.6661 .73662 m
.65807 .7649 L
s
.6661 .73662 m
.63594 .76584 L
s
.6661 .73662 m
.6661 .73662 L
s
.6661 .73662 m
.71108 .68853 L
s
.6661 .73662 m
.71108 .68853 L
s
.601 .78581 m
.65807 .7649 L
s
.601 .78581 m
.58891 .81124 L
s
.601 .78581 m
.601 .78581 L
s
.601 .78581 m
.55736 .80715 L
s
.601 .78581 m
.55736 .80715 L
s
.601 .78581 m
.65807 .7649 L
s
.601 .78581 m
.65807 .7649 L
s
.601 .78581 m
.601 .78581 L
s
.601 .78581 m
.63594 .76584 L
s
.601 .78581 m
.55736 .80715 L
s
.601 .78581 m
.54785 .79076 L
s
.601 .78581 m
.6106 .76796 L
s
.63594 .76584 m
.65807 .7649 L
s
.63594 .76584 m
.6661 .73662 L
s
.63594 .76584 m
.601 .78581 L
s
.63594 .76584 m
.6661 .73662 L
s
.63594 .76584 m
.6106 .76796 L
s
.63594 .76584 m
.6106 .76796 L
s
.55736 .80715 m
.601 .78581 L
s
.55736 .80715 m
.601 .78581 L
s
.55736 .80715 m
.55736 .80715 L
s
.55736 .80715 m
.54785 .79076 L
s
.55736 .80715 m
.51454 .80783 L
s
.54785 .79076 m
.55736 .80715 L
s
.54785 .79076 m
.601 .78581 L
s
.54785 .79076 m
.6106 .76796 L
s
.54785 .79076 m
.51454 .80783 L
s
.54785 .79076 m
.54785 .79076 L
s
.54785 .79076 m
.51454 .80783 L
s
.6106 .76796 m
.6106 .76796 L
s
.6106 .76796 m
.54785 .79076 L
s
.6106 .76796 m
.601 .78581 L
s
.6106 .76796 m
.63594 .76584 L
s
.6106 .76796 m
.54785 .79076 L
s
.77805 .75345 m
.73049 .79529 L
s
.77805 .75345 m
.80807 .69625 L
s
.77805 .75345 m
.77805 .75345 L
s
.77805 .75345 m
.80807 .69625 L
s
.77805 .75345 m
.76626 .75235 L
s
.80807 .69625 m
.77805 .75345 L
s
.80807 .69625 m
.80807 .69625 L
s
.80807 .69625 m
.86258 .62233 L
s
.86258 .62233 m
.80807 .69625 L
s
.86258 .62233 m
.86258 .62233 L
s
.86258 .62233 m
.80807 .69625 L
s
.86258 .62233 m
.83479 .64485 L
s
.86258 .62233 m
.83479 .64485 L
s
.86258 .62233 m
.86258 .62233 L
s
.86258 .62233 m
.90894 .56664 L
s
.86258 .62233 m
.88991 .57122 L
s
.86258 .62233 m
.83479 .64485 L
s
.86258 .62233 m
.85885 .58616 L
s
.90894 .56664 m
.86258 .62233 L
s
.90894 .56664 m
.88991 .57122 L
s
.90894 .56664 m
.88991 .57122 L
s
.90894 .56664 m
.94356 .5166 L
s
.90894 .56664 m
.91661 .52639 L
s
.94356 .5166 m
.90894 .56664 L
s
.94356 .5166 m
.94356 .5166 L
s
.94356 .5166 m
.91661 .52639 L
s
.94356 .5166 m
.93502 .47321 L
s
.94356 .5166 m
.94356 .5166 L
s
.94356 .5166 m
.97619 .50534 L
s
.94356 .5166 m
.9619 .48085 L
s
.94356 .5166 m
.93502 .47321 L
s
.97619 .50534 m
.94356 .5166 L
s
.97619 .50534 m
.9619 .48085 L
s
.97619 .50534 m
.9619 .48085 L
s
.9619 .48085 m
.97619 .50534 L
s
.9619 .48085 m
.93502 .47321 L
s
.9619 .48085 m
.94356 .5166 L
s
.9619 .48085 m
.9619 .48085 L
s
.9619 .48085 m
.95296 .43672 L
s
.9619 .48085 m
.93502 .47321 L
s
.93502 .47321 m
.9619 .48085 L
s
.93502 .47321 m
.90838 .4911 L
s
.93502 .47321 m
.94356 .5166 L
s
.93502 .47321 m
.93502 .47321 L
s
.93502 .47321 m
.94356 .5166 L
s
.93502 .47321 m
.91661 .52639 L
s
.93502 .47321 m
.91661 .52639 L
s
.90838 .4911 m
.93502 .47321 L
s
.90838 .4911 m
.91661 .52639 L
s
.90838 .4911 m
.93502 .47321 L
s
.90838 .4911 m
.90838 .4911 L
s
.90838 .4911 m
.9075 .44352 L
s
.90838 .4911 m
.90838 .4911 L
s
.90838 .4911 m
.87727 .47729 L
s
.90838 .4911 m
.88496 .53166 L
s
.90838 .4911 m
.9075 .44352 L
s
.90838 .4911 m
.91661 .52639 L
s
.90838 .4911 m
.88496 .53166 L
s
.87727 .47729 m
.90838 .4911 L
s
.87727 .47729 m
.88496 .53166 L
s
.87727 .47729 m
.84925 .52948 L
s
.87727 .47729 m
.9075 .44352 L
s
.87727 .47729 m
.87727 .47729 L
s
.87727 .47729 m
.83986 .45759 L
s
.87727 .47729 m
.84925 .52948 L
s
.83986 .45759 m
.87727 .47729 L
s
.83986 .45759 m
.81208 .51747 L
s
.83986 .45759 m
.84925 .52948 L
s
.83986 .45759 m
.81208 .51747 L
s
.83986 .45759 m
.87727 .47729 L
s
.83986 .45759 m
.87098 .4124 L
s
.83986 .45759 m
.83986 .45759 L
s
.81208 .51747 m
.83986 .45759 L
s
.81208 .51747 m
.81208 .51747 L
s
.81208 .51747 m
.83986 .45759 L
s
.81208 .51747 m
.78815 .49225 L
s
.81208 .51747 m
.79117 .54388 L
s
.81208 .51747 m
.80462 .43716 L
s
.78815 .49225 m
.77249 .57329 L
s
.78815 .49225 m
.78815 .49225 L
s
.78815 .49225 m
.81208 .51747 L
s
.78815 .49225 m
.79117 .54388 L
s
.78815 .49225 m
.80462 .43716 L
s
.78815 .49225 m
.80462 .43716 L
s
.78815 .49225 m
.7775 .40839 L
s
.80807 .69625 m
.80807 .69625 L
s
.80807 .69625 m
.77805 .75345 L
s
.80807 .69625 m
.86258 .62233 L
s
.80807 .69625 m
.83479 .64485 L
s
.80807 .69625 m
.76626 .75235 L
s
.80807 .69625 m
.76233 .72838 L
s
.80807 .69625 m
.79757 .67455 L
s
.88991 .57122 m
.86258 .62233 L
s
.88991 .57122 m
.90894 .56664 L
s
.88991 .57122 m
.88991 .57122 L
s
.88991 .57122 m
.85885 .58616 L
s
.88991 .57122 m
.85885 .58616 L
s
.88991 .57122 m
.88496 .53166 L
s
.88991 .57122 m
.90894 .56664 L
s
.88991 .57122 m
.88991 .57122 L
s
.88991 .57122 m
.91661 .52639 L
s
.88991 .57122 m
.88496 .53166 L
s
.88991 .57122 m
.91661 .52639 L
s
.91661 .52639 m
.90894 .56664 L
s
.91661 .52639 m
.94356 .5166 L
s
.91661 .52639 m
.88991 .57122 L
s
.91661 .52639 m
.93502 .47321 L
s
.91661 .52639 m
.91661 .52639 L
s
.83479 .64485 m
.80807 .69625 L
s
.83479 .64485 m
.86258 .62233 L
s
.83479 .64485 m
.83479 .64485 L
s
.83479 .64485 m
.79757 .67455 L
s
.83479 .64485 m
.82556 .62034 L
s
.83479 .64485 m
.86258 .62233 L
s
.83479 .64485 m
.86258 .62233 L
s
.83479 .64485 m
.83479 .64485 L
s
.83479 .64485 m
.85885 .58616 L
s
.83479 .64485 m
.85885 .58616 L
s
.83479 .64485 m
.82556 .62034 L
s
.85885 .58616 m
.86258 .62233 L
s
.85885 .58616 m
.88991 .57122 L
s
.85885 .58616 m
.83479 .64485 L
s
.85885 .58616 m
.85885 .58616 L
s
.79757 .67455 m
.80807 .69625 L
s
.79757 .67455 m
.83479 .64485 L
s
.79757 .67455 m
.76233 .72838 L
s
.79757 .67455 m
.79757 .67455 L
s
.79757 .67455 m
.82556 .62034 L
s
.79757 .67455 m
.82556 .62034 L
s
.85885 .58616 m
.85885 .58616 L
s
.85885 .58616 m
.88991 .57122 L
s
.85885 .58616 m
.83479 .64485 L
s
.85885 .58616 m
.88496 .53166 L
s
.85885 .58616 m
.82556 .62034 L
s
.85885 .58616 m
.84317 .57844 L
s
.85885 .58616 m
.84925 .52948 L
s
.88496 .53166 m
.88991 .57122 L
s
.88496 .53166 m
.88991 .57122 L
s
.88496 .53166 m
.85885 .58616 L
s
.88496 .53166 m
.91661 .52639 L
s
.88496 .53166 m
.90838 .4911 L
s
.88496 .53166 m
.84925 .52948 L
s
.88496 .53166 m
.88496 .53166 L
s
.91661 .52639 m
.88991 .57122 L
s
.91661 .52639 m
.91661 .52639 L
s
.91661 .52639 m
.88496 .53166 L
s
.91661 .52639 m
.90838 .4911 L
s
.91661 .52639 m
.90838 .4911 L
s
.91661 .52639 m
.93502 .47321 L
s
.79757 .67455 m
.76233 .72838 L
s
.79757 .67455 m
.75499 .70058 L
s
.79757 .67455 m
.76233 .72838 L
s
.79757 .67455 m
.79757 .67455 L
s
.79757 .67455 m
.82556 .62034 L
s
.79757 .67455 m
.78978 .64002 L
s
.82556 .62034 m
.83479 .64485 L
s
.82556 .62034 m
.83479 .64485 L
s
.82556 .62034 m
.79757 .67455 L
s
.82556 .62034 m
.82556 .62034 L
s
.82556 .62034 m
.84317 .57844 L
s
.82556 .62034 m
.85885 .58616 L
s
.82556 .62034 m
.84317 .57844 L
s
.82556 .62034 m
.79757 .67455 L
s
.82556 .62034 m
.82556 .62034 L
s
.82556 .62034 m
.79757 .67455 L
s
.82556 .62034 m
.84317 .57844 L
s
.82556 .62034 m
.78978 .64002 L
s
.82556 .62034 m
.78978 .64002 L
s
.82556 .62034 m
.8182 .57898 L
s
.84317 .57844 m
.82556 .62034 L
s
.84317 .57844 m
.82556 .62034 L
s
.84317 .57844 m
.84317 .57844 L
s
.84317 .57844 m
.84925 .52948 L
s
.84317 .57844 m
.8182 .57898 L
s
.84317 .57844 m
.82556 .62034 L
s
.84317 .57844 m
.85885 .58616 L
s
.84317 .57844 m
.84317 .57844 L
s
.84317 .57844 m
.84925 .52948 L
s
.84317 .57844 m
.84925 .52948 L
s
.84925 .52948 m
.85885 .58616 L
s
.84925 .52948 m
.88496 .53166 L
s
.84925 .52948 m
.84317 .57844 L
s
.84925 .52948 m
.88496 .53166 L
s
.84925 .52948 m
.84925 .52948 L
s
.84925 .52948 m
.87727 .47729 L
s
.88496 .53166 m
.90838 .4911 L
s
.88496 .53166 m
.87727 .47729 L
s
.88496 .53166 m
.88496 .53166 L
s
.88496 .53166 m
.84925 .52948 L
s
.84925 .52948 m
.84317 .57844 L
s
.84925 .52948 m
.84925 .52948 L
s
.84925 .52948 m
.84317 .57844 L
s
.84925 .52948 m
.8182 .57898 L
s
.84925 .52948 m
.87727 .47729 L
s
.84925 .52948 m
.83986 .45759 L
s
.84925 .52948 m
.81208 .51747 L
s
.78978 .64002 m
.78978 .64002 L
s
.78978 .64002 m
.78616 .59341 L
s
.78978 .64002 m
.82556 .62034 L
s
.78978 .64002 m
.8182 .57898 L
s
.8182 .57898 m
.82556 .62034 L
s
.8182 .57898 m
.84317 .57844 L
s
.8182 .57898 m
.78978 .64002 L
s
.8182 .57898 m
.78616 .59341 L
s
.8182 .57898 m
.78616 .59341 L
s
.8182 .57898 m
.84925 .52948 L
s
.8182 .57898 m
.81208 .51747 L
s
.78616 .59341 m
.8182 .57898 L
s
.78616 .59341 m
.78616 .59341 L
s
.78616 .59341 m
.81208 .51747 L
s
.78616 .59341 m
.76113 .62569 L
s
.78616 .59341 m
.77249 .57329 L
s
.78616 .59341 m
.79117 .54388 L
s
.81208 .51747 m
.83986 .45759 L
s
.81208 .51747 m
.81208 .51747 L
s
.81208 .51747 m
.8182 .57898 L
s
.81208 .51747 m
.84925 .52948 L
s
.81208 .51747 m
.78616 .59341 L
s
.81208 .51747 m
.79117 .54388 L
s
.79117 .54388 m
.77249 .57329 L
s
.79117 .54388 m
.81208 .51747 L
s
.79117 .54388 m
.78815 .49225 L
s
.79117 .54388 m
.78616 .59341 L
s
.79117 .54388 m
.81208 .51747 L
s
.9619 .48085 m
.97619 .50534 L
s
.9619 .48085 m
.9619 .48085 L
s
.9619 .48085 m
.95296 .43672 L
s
.95296 .43672 m
.9619 .48085 L
s
.95296 .43672 m
.94094 .38394 L
s
.95296 .43672 m
.9619 .48085 L
s
.95296 .43672 m
.93338 .4178 L
s
.95296 .43672 m
.93502 .47321 L
s
.95296 .43672 m
.93338 .4178 L
s
.94094 .38394 m
.95296 .43672 L
s
.94094 .38394 m
.93338 .4178 L
s
.94094 .38394 m
.94094 .38394 L
s
.94094 .38394 m
.92647 .36988 L
s
.94094 .38394 m
.94094 .38394 L
s
.94094 .38394 m
.91397 .3282 L
s
.94094 .38394 m
.92647 .36988 L
s
.94094 .38394 m
.92647 .36988 L
s
.91397 .3282 m
.94094 .38394 L
s
.91397 .3282 m
.91397 .3282 L
s
.91397 .3282 m
.92647 .36988 L
s
.91397 .3282 m
.90088 .34252 L
s
.91397 .3282 m
.91397 .3282 L
s
.91397 .3282 m
.90088 .34252 L
s
.91397 .3282 m
.88608 .27575 L
s
.91397 .3282 m
.87926 .29236 L
s
.88608 .27575 m
.91397 .3282 L
s
.88608 .27575 m
.87926 .29236 L
s
.88608 .27575 m
.87926 .29236 L
s
.88608 .27575 m
.84018 .23521 L
s
.84018 .23521 m
.88608 .27575 L
s
.84018 .23521 m
.84018 .23521 L
s
.84018 .23521 m
.87926 .29236 L
s
.84018 .23521 m
.80694 .18689 L
s
.84018 .23521 m
.83978 .19728 L
s
.84018 .23521 m
.84018 .23521 L
s
.84018 .23521 m
.84659 .27567 L
s
.84018 .23521 m
.87926 .29236 L
s
.84018 .23521 m
.80694 .18689 L
s
.84018 .23521 m
.78089 .1944 L
s
.84018 .23521 m
.81487 .23505 L
s
.84659 .27567 m
.84018 .23521 L
s
.84659 .27567 m
.84659 .27567 L
s
.84659 .27567 m
.87926 .29236 L
s
.84659 .27567 m
.81487 .23505 L
s
.84659 .27567 m
.87926 .29236 L
s
.84659 .27567 m
.84659 .27567 L
s
.84659 .27567 m
.81607 .26621 L
s
.84659 .27567 m
.81607 .26621 L
s
.84659 .27567 m
.81487 .23505 L
s
.84659 .27567 m
.87926 .29236 L
s
.84659 .27567 m
.87035 .32254 L
s
.84659 .27567 m
.83279 .31514 L
s
.81607 .26621 m
.84659 .27567 L
s
.81607 .26621 m
.83279 .31514 L
s
.81607 .26621 m
.81607 .26621 L
s
.81607 .26621 m
.83279 .31514 L
s
.81607 .26621 m
.79133 .28008 L
s
.83279 .31514 m
.81607 .26621 L
s
.83279 .31514 m
.83279 .31514 L
s
.83279 .31514 m
.85868 .35877 L
s
.83279 .31514 m
.87035 .32254 L
s
.83279 .31514 m
.84659 .27567 L
s
.83279 .31514 m
.87035 .32254 L
s
.83279 .31514 m
.83279 .31514 L
s
.83279 .31514 m
.8239 .37668 L
s
.83279 .31514 m
.85868 .35877 L
s
.83279 .31514 m
.85868 .35877 L
s
.83279 .31514 m
.81125 .32392 L
s
.83279 .31514 m
.81607 .26621 L
s
.83279 .31514 m
.79133 .28008 L
s
.83279 .31514 m
.79133 .28008 L
s
.8239 .37668 m
.83279 .31514 L
s
.8239 .37668 m
.8239 .37668 L
s
.8239 .37668 m
.85868 .35877 L
s
.8239 .37668 m
.78324 .31495 L
s
.8239 .37668 m
.81125 .32392 L
s
.8239 .37668 m
.87098 .4124 L
s
.8239 .37668 m
.8239 .37668 L
s
.8239 .37668 m
.80462 .43716 L
s
.8239 .37668 m
.78328 .36455 L
s
.8239 .37668 m
.78324 .31495 L
s
.8239 .37668 m
.87098 .4124 L
s
.8239 .37668 m
.83986 .45759 L
s
.8239 .37668 m
.80462 .43716 L
s
.80462 .43716 m
.8239 .37668 L
s
.80462 .43716 m
.80462 .43716 L
s
.80462 .43716 m
.78328 .36455 L
s
.80462 .43716 m
.78328 .36455 L
s
.80462 .43716 m
.78815 .49225 L
s
.80462 .43716 m
.7775 .40839 L
s
.93338 .4178 m
.94094 .38394 L
s
.93338 .4178 m
.95296 .43672 L
s
.93338 .4178 m
.92647 .36988 L
s
.93338 .4178 m
.93338 .4178 L
s
.93338 .4178 m
.90754 .3929 L
s
.92647 .36988 m
.94094 .38394 L
s
.92647 .36988 m
.94094 .38394 L
s
.92647 .36988 m
.93338 .4178 L
s
.92647 .36988 m
.92647 .36988 L
s
.92647 .36988 m
.90754 .3929 L
s
.92647 .36988 m
.90088 .34252 L
s
.92647 .36988 m
.94094 .38394 L
s
.92647 .36988 m
.91397 .3282 L
s
.92647 .36988 m
.92647 .36988 L
s
.92647 .36988 m
.90088 .34252 L
s
.92647 .36988 m
.90088 .34252 L
s
.90088 .34252 m
.91397 .3282 L
s
.90088 .34252 m
.91397 .3282 L
s
.90088 .34252 m
.87926 .29236 L
s
.90088 .34252 m
.87035 .32254 L
s
.90088 .34252 m
.92647 .36988 L
s
.90088 .34252 m
.90088 .34252 L
s
.90088 .34252 m
.87035 .32254 L
s
.87926 .29236 m
.91397 .3282 L
s
.87926 .29236 m
.88608 .27575 L
s
.87926 .29236 m
.90088 .34252 L
s
.87926 .29236 m
.87926 .29236 L
s
.87926 .29236 m
.87035 .32254 L
s
.87926 .29236 m
.84659 .27567 L
s
.87926 .29236 m
.84659 .27567 L
s
.87926 .29236 m
.88608 .27575 L
s
.87926 .29236 m
.87926 .29236 L
s
.87926 .29236 m
.84659 .27567 L
s
.87926 .29236 m
.84018 .23521 L
s
.87926 .29236 m
.84018 .23521 L
s
.93502 .47321 m
.93502 .47321 L
s
.93502 .47321 m
.90838 .4911 L
s
.93502 .47321 m
.9619 .48085 L
s
.93502 .47321 m
.95296 .43672 L
s
.93502 .47321 m
.93338 .4178 L
s
.93502 .47321 m
.9075 .44352 L
s
.93338 .4178 m
.95296 .43672 L
s
.93338 .4178 m
.93338 .4178 L
s
.93338 .4178 m
.93502 .47321 L
s
.93338 .4178 m
.90754 .3929 L
s
.93338 .4178 m
.9075 .44352 L
s
.93338 .4178 m
.9075 .44352 L
s
.87035 .32254 m
.90088 .34252 L
s
.87035 .32254 m
.87926 .29236 L
s
.87035 .32254 m
.87035 .32254 L
s
.87035 .32254 m
.84659 .27567 L
s
.87035 .32254 m
.83279 .31514 L
s
.90754 .3929 m
.93338 .4178 L
s
.90754 .3929 m
.92647 .36988 L
s
.90754 .3929 m
.93338 .4178 L
s
.90754 .3929 m
.90088 .34252 L
s
.90754 .3929 m
.9075 .44352 L
s
.90754 .3929 m
.88573 .36618 L
s
.90754 .3929 m
.90754 .3929 L
s
.90088 .34252 m
.92647 .36988 L
s
.90088 .34252 m
.92647 .36988 L
s
.90088 .34252 m
.90754 .3929 L
s
.90088 .34252 m
.88573 .36618 L
s
.90088 .34252 m
.90088 .34252 L
s
.90088 .34252 m
.87035 .32254 L
s
.90088 .34252 m
.88573 .36618 L
s
.87035 .32254 m
.90088 .34252 L
s
.87035 .32254 m
.87035 .32254 L
s
.87035 .32254 m
.90088 .34252 L
s
.87035 .32254 m
.88573 .36618 L
s
.87035 .32254 m
.83279 .31514 L
s
.87035 .32254 m
.85868 .35877 L
s
.9075 .44352 m
.90838 .4911 L
s
.9075 .44352 m
.90838 .4911 L
s
.9075 .44352 m
.93502 .47321 L
s
.9075 .44352 m
.93338 .4178 L
s
.9075 .44352 m
.9075 .44352 L
s
.9075 .44352 m
.87727 .47729 L
s
.9075 .44352 m
.87727 .47729 L
s
.9075 .44352 m
.93338 .4178 L
s
.9075 .44352 m
.90754 .3929 L
s
.9075 .44352 m
.9075 .44352 L
s
.9075 .44352 m
.90754 .3929 L
s
.9075 .44352 m
.87727 .47729 L
s
.9075 .44352 m
.87098 .4124 L
s
.88573 .36618 m
.90088 .34252 L
s
.88573 .36618 m
.90754 .3929 L
s
.88573 .36618 m
.88573 .36618 L
s
.88573 .36618 m
.90754 .3929 L
s
.88573 .36618 m
.87098 .4124 L
s
.88573 .36618 m
.85868 .35877 L
s
.88573 .36618 m
.90088 .34252 L
s
.88573 .36618 m
.87035 .32254 L
s
.88573 .36618 m
.88573 .36618 L
s
.88573 .36618 m
.85868 .35877 L
s
.88573 .36618 m
.85868 .35877 L
s
.90754 .3929 m
.90754 .3929 L
s
.90754 .3929 m
.88573 .36618 L
s
.90754 .3929 m
.9075 .44352 L
s
.90754 .3929 m
.87098 .4124 L
s
.90754 .3929 m
.87098 .4124 L
s
.85868 .35877 m
.83279 .31514 L
s
.85868 .35877 m
.83279 .31514 L
s
.85868 .35877 m
.87035 .32254 L
s
.85868 .35877 m
.88573 .36618 L
s
.85868 .35877 m
.85868 .35877 L
s
.87727 .47729 m
.87727 .47729 L
s
.87727 .47729 m
.9075 .44352 L
s
.87727 .47729 m
.9075 .44352 L
s
.87727 .47729 m
.87098 .4124 L
s
.87727 .47729 m
.83986 .45759 L
s
.87098 .4124 m
.9075 .44352 L
s
.87098 .4124 m
.90754 .3929 L
s
.87098 .4124 m
.87727 .47729 L
s
.87098 .4124 m
.87098 .4124 L
s
.87098 .4124 m
.83986 .45759 L
s
.87098 .4124 m
.83986 .45759 L
s
.87098 .4124 m
.90754 .3929 L
s
.87098 .4124 m
.88573 .36618 L
s
.87098 .4124 m
.87098 .4124 L
s
.87098 .4124 m
.85868 .35877 L
s
.87098 .4124 m
.8239 .37668 L
s
.87098 .4124 m
.83986 .45759 L
s
.87098 .4124 m
.8239 .37668 L
s
.85868 .35877 m
.88573 .36618 L
s
.85868 .35877 m
.88573 .36618 L
s
.85868 .35877 m
.87098 .4124 L
s
.85868 .35877 m
.8239 .37668 L
s
.85868 .35877 m
.83279 .31514 L
s
.85868 .35877 m
.85868 .35877 L
s
.83986 .45759 m
.87098 .4124 L
s
.83986 .45759 m
.87098 .4124 L
s
.83986 .45759 m
.83986 .45759 L
s
.83986 .45759 m
.8239 .37668 L
s
.83986 .45759 m
.80462 .43716 L
s
.83986 .45759 m
.81208 .51747 L
s
.80462 .43716 m
.80462 .43716 L
s
.80462 .43716 m
.83986 .45759 L
s
.80462 .43716 m
.8239 .37668 L
s
.80462 .43716 m
.81208 .51747 L
s
.80462 .43716 m
.78815 .49225 L
s
.80694 .18689 m
.84018 .23521 L
s
.80694 .18689 m
.84018 .23521 L
s
.80694 .18689 m
.78089 .1944 L
s
.80694 .18689 m
.83978 .19728 L
s
.80694 .18689 m
.80694 .18689 L
s
.80694 .18689 m
.78089 .1944 L
s
.78089 .1944 m
.80694 .18689 L
s
.78089 .1944 m
.73388 .19255 L
s
.78089 .1944 m
.84018 .23521 L
s
.78089 .1944 m
.78089 .1944 L
s
.78089 .1944 m
.81487 .23505 L
s
.78089 .1944 m
.77825 .23327 L
s
.73388 .19255 m
.78089 .1944 L
s
.73388 .19255 m
.73388 .19255 L
s
.73388 .19255 m
.77825 .23327 L
s
.73388 .19255 m
.78089 .1944 L
s
.73388 .19255 m
.68592 .14945 L
s
.73388 .19255 m
.72587 .14993 L
s
.73388 .19255 m
.73388 .19255 L
s
.73388 .19255 m
.68592 .14945 L
s
.73388 .19255 m
.77825 .23327 L
s
.73388 .19255 m
.68592 .14945 L
s
.73388 .19255 m
.77825 .23327 L
s
.73388 .19255 m
.73593 .2481 L
s
.73388 .19255 m
.68714 .18789 L
s
.68592 .14945 m
.73388 .19255 L
s
.68592 .14945 m
.68714 .18789 L
s
.68592 .14945 m
.68592 .14945 L
s
.68592 .14945 m
.64576 .14798 L
s
.68714 .18789 m
.68592 .14945 L
s
.68714 .18789 m
.62683 .17235 L
s
.68714 .18789 m
.67557 .21012 L
s
.68714 .18789 m
.64576 .14798 L
s
.68714 .18789 m
.73593 .2481 L
s
.68714 .18789 m
.73388 .19255 L
s
.62683 .17235 m
.68714 .18789 L
s
.62683 .17235 m
.62683 .17235 L
s
.62683 .17235 m
.67557 .21012 L
s
.62683 .17235 m
.64576 .14798 L
s
.62683 .17235 m
.58256 .1533 L
s
.62683 .17235 m
.58956 .13124 L
s
.62683 .17235 m
.64576 .14798 L
s
.62683 .17235 m
.62683 .17235 L
s
.62683 .17235 m
.56788 .17656 L
s
.62683 .17235 m
.62831 .20379 L
s
.62683 .17235 m
.58256 .1533 L
s
.62683 .17235 m
.67557 .21012 L
s
.62683 .17235 m
.67557 .21012 L
s
.56788 .17656 m
.62683 .17235 L
s
.56788 .17656 m
.62831 .20379 L
s
.56788 .17656 m
.59801 .1887 L
s
.56788 .17656 m
.58256 .1533 L
s
.56788 .17656 m
.56788 .17656 L
s
.56788 .17656 m
.58382 .20146 L
s
.56788 .17656 m
.56788 .17656 L
s
.56788 .17656 m
.5049 .18658 L
s
.56788 .17656 m
.58382 .20146 L
s
.56788 .17656 m
.50588 .16219 L
s
.56788 .17656 m
.53835 .14353 L
s
.56788 .17656 m
.58256 .1533 L
s
.56788 .17656 m
.53835 .14353 L
s
.5049 .18658 m
.56788 .17656 L
s
.5049 .18658 m
.58382 .20146 L
s
.5049 .18658 m
.50588 .16219 L
s
.5049 .18658 m
.50588 .16219 L
s
.5049 .18658 m
.5049 .18658 L
s
.58382 .20146 m
.56788 .17656 L
s
.58382 .20146 m
.5049 .18658 L
s
.58382 .20146 m
.58382 .20146 L
s
.58382 .20146 m
.56788 .17656 L
s
.58382 .20146 m
.59801 .1887 L
s
.58382 .20146 m
.58382 .20146 L
s
.58382 .20146 m
.64823 .23145 L
s
.58382 .20146 m
.64823 .23145 L
s
.58382 .20146 m
.62831 .20379 L
s
.58382 .20146 m
.59801 .1887 L
s
.64823 .23145 m
.58382 .20146 L
s
.64823 .23145 m
.64823 .23145 L
s
.64823 .23145 m
.70132 .27414 L
s
.70132 .27414 m
.64823 .23145 L
s
.70132 .27414 m
.70132 .27414 L
s
.70132 .27414 m
.64823 .23145 L
s
.70132 .27414 m
.72654 .28046 L
s
.70132 .27414 m
.68609 .23977 L
s
.70132 .27414 m
.70132 .27414 L
s
.70132 .27414 m
.72654 .28046 L
s
.70132 .27414 m
.74761 .3318 L
s
.70132 .27414 m
.72654 .28046 L
s
.74761 .3318 m
.70132 .27414 L
s
.74761 .3318 m
.74761 .3318 L
s
.74761 .3318 m
.72654 .28046 L
s
.74761 .3318 m
.7775 .40839 L
s
.7775 .40839 m
.74761 .3318 L
s
.7775 .40839 m
.78815 .49225 L
s
.7775 .40839 m
.74761 .3318 L
s
.7775 .40839 m
.80462 .43716 L
s
.7775 .40839 m
.78815 .49225 L
s
.7775 .40839 m
.78328 .36455 L
s
.78328 .36455 m
.80462 .43716 L
s
.78328 .36455 m
.7775 .40839 L
s
.78328 .36455 m
.78328 .36455 L
s
.78328 .36455 m
.74761 .3318 L
s
.78328 .36455 m
.75682 .30556 L
s
.78328 .36455 m
.8239 .37668 L
s
.78328 .36455 m
.80462 .43716 L
s
.78328 .36455 m
.78328 .36455 L
s
.78328 .36455 m
.78324 .31495 L
s
.78328 .36455 m
.75682 .30556 L
s
.78328 .36455 m
.75682 .30556 L
s
.78324 .31495 m
.8239 .37668 L
s
.78324 .31495 m
.8239 .37668 L
s
.78324 .31495 m
.78328 .36455 L
s
.78324 .31495 m
.81125 .32392 L
s
.78324 .31495 m
.79133 .28008 L
s
.78324 .31495 m
.75682 .30556 L
s
.78324 .31495 m
.78324 .31495 L
s
.81125 .32392 m
.83279 .31514 L
s
.81125 .32392 m
.8239 .37668 L
s
.81125 .32392 m
.78324 .31495 L
s
.81125 .32392 m
.79133 .28008 L
s
.81607 .26621 m
.84659 .27567 L
s
.81607 .26621 m
.81607 .26621 L
s
.81607 .26621 m
.81487 .23505 L
s
.81607 .26621 m
.77825 .23327 L
s
.81607 .26621 m
.79133 .28008 L
s
.81607 .26621 m
.77825 .23327 L
s
.81487 .23505 m
.84659 .27567 L
s
.81487 .23505 m
.84659 .27567 L
s
.81487 .23505 m
.81607 .26621 L
s
.81487 .23505 m
.84018 .23521 L
s
.81487 .23505 m
.77825 .23327 L
s
.81487 .23505 m
.78089 .1944 L
s
.74761 .3318 m
.74761 .3318 L
s
.74761 .3318 m
.7775 .40839 L
s
.74761 .3318 m
.78328 .36455 L
s
.74761 .3318 m
.75682 .30556 L
s
.74761 .3318 m
.72654 .28046 L
s
.79133 .28008 m
.81125 .32392 L
s
.79133 .28008 m
.83279 .31514 L
s
.79133 .28008 m
.78324 .31495 L
s
.79133 .28008 m
.79133 .28008 L
s
.79133 .28008 m
.78324 .31495 L
s
.79133 .28008 m
.73593 .2481 L
s
.79133 .28008 m
.73593 .2481 L
s
.79133 .28008 m
.83279 .31514 L
s
.79133 .28008 m
.81607 .26621 L
s
.79133 .28008 m
.79133 .28008 L
s
.79133 .28008 m
.81607 .26621 L
s
.79133 .28008 m
.77825 .23327 L
s
.79133 .28008 m
.73593 .2481 L
s
.77825 .23327 m
.81607 .26621 L
s
.77825 .23327 m
.81487 .23505 L
s
.77825 .23327 m
.78089 .1944 L
s
.77825 .23327 m
.77825 .23327 L
s
.77825 .23327 m
.73388 .19255 L
s
.77825 .23327 m
.73388 .19255 L
s
.75682 .30556 m
.78328 .36455 L
s
.75682 .30556 m
.78328 .36455 L
s
.75682 .30556 m
.74761 .3318 L
s
.75682 .30556 m
.75682 .30556 L
s
.75682 .30556 m
.72654 .28046 L
s
.75682 .30556 m
.72654 .28046 L
s
.75682 .30556 m
.78328 .36455 L
s
.75682 .30556 m
.78324 .31495 L
s
.75682 .30556 m
.75682 .30556 L
s
.75682 .30556 m
.78324 .31495 L
s
.75682 .30556 m
.73593 .2481 L
s
.75682 .30556 m
.72654 .28046 L
s
.78324 .31495 m
.78324 .31495 L
s
.78324 .31495 m
.79133 .28008 L
s
.78324 .31495 m
.75682 .30556 L
s
.78324 .31495 m
.73593 .2481 L
s
.77825 .23327 m
.81607 .26621 L
s
.77825 .23327 m
.77825 .23327 L
s
.77825 .23327 m
.79133 .28008 L
s
.77825 .23327 m
.73593 .2481 L
s
.77825 .23327 m
.73388 .19255 L
s
.72654 .28046 m
.70132 .27414 L
s
.72654 .28046 m
.74761 .3318 L
s
.72654 .28046 m
.74761 .3318 L
s
.72654 .28046 m
.75682 .30556 L
s
.72654 .28046 m
.72654 .28046 L
s
.73593 .2481 m
.78324 .31495 L
s
.73593 .2481 m
.79133 .28008 L
s
.73593 .2481 m
.75682 .30556 L
s
.73593 .2481 m
.73593 .2481 L
s
.73593 .2481 m
.67557 .21012 L
s
.73593 .2481 m
.72654 .28046 L
s
.73593 .2481 m
.68609 .23977 L
s
.73593 .2481 m
.79133 .28008 L
s
.73593 .2481 m
.79133 .28008 L
s
.73593 .2481 m
.73593 .2481 L
s
.73593 .2481 m
.67557 .21012 L
s
.73593 .2481 m
.67557 .21012 L
s
.73593 .2481 m
.77825 .23327 L
s
.73593 .2481 m
.73388 .19255 L
s
.73593 .2481 m
.68714 .18789 L
s
.72654 .28046 m
.70132 .27414 L
s
.72654 .28046 m
.72654 .28046 L
s
.72654 .28046 m
.75682 .30556 L
s
.72654 .28046 m
.70132 .27414 L
s
.72654 .28046 m
.75682 .30556 L
s
.72654 .28046 m
.73593 .2481 L
s
.72654 .28046 m
.68609 .23977 L
s
.67557 .21012 m
.73593 .2481 L
s
.67557 .21012 m
.73593 .2481 L
s
.67557 .21012 m
.67557 .21012 L
s
.67557 .21012 m
.68609 .23977 L
s
.67557 .21012 m
.62831 .20379 L
s
.67557 .21012 m
.62683 .17235 L
s
.67557 .21012 m
.73593 .2481 L
s
.67557 .21012 m
.67557 .21012 L
s
.67557 .21012 m
.68714 .18789 L
s
.67557 .21012 m
.62683 .17235 L
s
.67557 .21012 m
.62683 .17235 L
s
.68609 .23977 m
.72654 .28046 L
s
.68609 .23977 m
.73593 .2481 L
s
.68609 .23977 m
.70132 .27414 L
s
.68609 .23977 m
.64823 .23145 L
s
.68609 .23977 m
.62831 .20379 L
s
.68609 .23977 m
.67557 .21012 L
s
.68609 .23977 m
.62831 .20379 L
s
.64823 .23145 m
.64823 .23145 L
s
.64823 .23145 m
.70132 .27414 L
s
.64823 .23145 m
.68609 .23977 L
s
.64823 .23145 m
.62831 .20379 L
s
.64823 .23145 m
.58382 .20146 L
s
.62831 .20379 m
.68609 .23977 L
s
.62831 .20379 m
.64823 .23145 L
s
.62831 .20379 m
.62831 .20379 L
s
.62831 .20379 m
.58382 .20146 L
s
.62831 .20379 m
.59801 .1887 L
s
.62831 .20379 m
.68609 .23977 L
s
.62831 .20379 m
.67557 .21012 L
s
.62831 .20379 m
.62831 .20379 L
s
.62831 .20379 m
.62683 .17235 L
s
.62831 .20379 m
.56788 .17656 L
s
.62831 .20379 m
.59801 .1887 L
s
.59801 .1887 m
.56788 .17656 L
s
.59801 .1887 m
.62831 .20379 L
s
.59801 .1887 m
.62831 .20379 L
s
.59801 .1887 m
.58382 .20146 L
s
.59801 .1887 m
.58382 .20146 L
s
.83978 .19728 m
.84018 .23521 L
s
.83978 .19728 m
.80694 .18689 L
s
.83978 .19728 m
.80694 .18689 L
s
.80694 .18689 m
.83978 .19728 L
s
.80694 .18689 m
.75496 .15116 L
s
.80694 .18689 m
.80694 .18689 L
s
.80694 .18689 m
.78089 .1944 L
s
.75496 .15116 m
.80694 .18689 L
s
.75496 .15116 m
.75496 .15116 L
s
.75496 .15116 m
.78089 .1944 L
s
.75496 .15116 m
.72587 .14993 L
s
.75496 .15116 m
.72587 .14993 L
s
.75496 .15116 m
.75496 .15116 L
s
.75496 .15116 m
.72587 .14993 L
s
.75496 .15116 m
.69448 .10742 L
s
.69448 .10742 m
.75496 .15116 L
s
.69448 .10742 m
.69448 .10742 L
s
.69448 .10742 m
.68035 .1186 L
s
.69448 .10742 m
.72587 .14993 L
s
.69448 .10742 m
.65293 .0897 L
s
.69448 .10742 m
.69448 .10742 L
s
.69448 .10742 m
.63686 .0723 L
s
.69448 .10742 m
.67072 .07574 L
s
.69448 .10742 m
.65293 .0897 L
s
.69448 .10742 m
.65293 .0897 L
s
.63686 .0723 m
.69448 .10742 L
s
.63686 .0723 m
.67072 .07574 L
s
.63686 .0723 m
.63686 .0723 L
s
.63686 .0723 m
.57195 .04941 L
s
.57195 .04941 m
.63686 .0723 L
s
.57195 .04941 m
.53414 .02419 L
s
.57195 .04941 m
.57195 .04941 L
s
.57195 .04941 m
.60157 .07564 L
s
.57195 .04941 m
.63686 .0723 L
s
.53414 .02419 m
.57195 .04941 L
s
.53414 .02419 m
.53414 .02419 L
s
.53414 .02419 m
.57195 .04941 L
s
.53414 .02419 m
.51465 .04166 L
s
.53414 .02419 m
.49626 .02381 L
s
.53414 .02419 m
.51465 .04166 L
s
.53414 .02419 m
.53414 .02419 L
s
.53414 .02419 m
.49626 .02381 L
s
.51465 .04166 m
.53414 .02419 L
s
.51465 .04166 m
.54344 .06308 L
s
.51465 .04166 m
.57195 .04941 L
s
.51465 .04166 m
.51465 .04166 L
s
.51465 .04166 m
.48316 .05966 L
s
.54344 .06308 m
.51465 .04166 L
s
.54344 .06308 m
.54344 .06308 L
s
.54344 .06308 m
.57195 .04941 L
s
.54344 .06308 m
.48316 .05966 L
s
.54344 .06308 m
.51493 .08162 L
s
.54344 .06308 m
.48316 .05966 L
s
.51493 .08162 m
.54344 .06308 L
s
.51493 .08162 m
.51493 .08162 L
s
.51493 .08162 m
.54344 .06308 L
s
.51493 .08162 m
.467 .0804 L
s
.51493 .08162 m
.48316 .05966 L
s
.51493 .08162 m
.5702 .09405 L
s
.51493 .08162 m
.51493 .08162 L
s
.51493 .08162 m
.52874 .11391 L
s
.51493 .08162 m
.48386 .10148 L
s
.51493 .08162 m
.467 .0804 L
s
.51493 .08162 m
.5702 .09405 L
s
.51493 .08162 m
.5702 .09405 L
s
.52874 .11391 m
.51493 .08162 L
s
.52874 .11391 m
.52874 .11391 L
s
.52874 .11391 m
.48386 .10148 L
s
.52874 .11391 m
.48386 .10148 L
s
.52874 .11391 m
.53835 .14353 L
s
.52874 .11391 m
.58956 .13124 L
s
.52874 .11391 m
.5702 .09405 L
s
.52874 .11391 m
.52874 .11391 L
s
.52874 .11391 m
.53835 .14353 L
s
.52874 .11391 m
.53835 .14353 L
s
.52874 .11391 m
.48386 .10148 L
s
.52874 .11391 m
.47141 .13648 L
s
.52874 .11391 m
.47141 .13648 L
s
.53835 .14353 m
.52874 .11391 L
s
.53835 .14353 m
.53835 .14353 L
s
.53835 .14353 m
.47141 .13648 L
s
.53835 .14353 m
.50588 .16219 L
s
.53835 .14353 m
.56788 .17656 L
s
.50588 .16219 m
.56788 .17656 L
s
.50588 .16219 m
.5049 .18658 L
s
.50588 .16219 m
.53835 .14353 L
s
.50588 .16219 m
.50588 .16219 L
s
.50588 .16219 m
.47141 .13648 L
s
.50588 .16219 m
.44647 .17405 L
s
.58256 .1533 m
.56788 .17656 L
s
.58256 .1533 m
.56788 .17656 L
s
.58256 .1533 m
.53835 .14353 L
s
.58256 .1533 m
.58956 .13124 L
s
.58256 .1533 m
.62683 .17235 L
s
.58256 .1533 m
.62683 .17235 L
s
.58256 .1533 m
.58956 .13124 L
s
.64576 .14798 m
.68714 .18789 L
s
.64576 .14798 m
.62683 .17235 L
s
.64576 .14798 m
.68592 .14945 L
s
.64576 .14798 m
.64576 .14798 L
s
.64576 .14798 m
.68592 .14945 L
s
.64576 .14798 m
.63187 .11306 L
s
.64576 .14798 m
.63187 .11306 L
s
.68592 .14945 m
.73388 .19255 L
s
.68592 .14945 m
.68592 .14945 L
s
.68592 .14945 m
.73388 .19255 L
s
.68592 .14945 m
.72587 .14993 L
s
.68592 .14945 m
.64576 .14798 L
s
.68592 .14945 m
.63187 .11306 L
s
.68592 .14945 m
.68035 .1186 L
s
.78089 .1944 m
.78089 .1944 L
s
.78089 .1944 m
.73388 .19255 L
s
.78089 .1944 m
.80694 .18689 L
s
.78089 .1944 m
.80694 .18689 L
s
.78089 .1944 m
.72587 .14993 L
s
.78089 .1944 m
.75496 .15116 L
s
.53835 .14353 m
.53835 .14353 L
s
.53835 .14353 m
.56788 .17656 L
s
.53835 .14353 m
.58256 .1533 L
s
.53835 .14353 m
.58956 .13124 L
s
.53835 .14353 m
.52874 .11391 L
s
.53835 .14353 m
.52874 .11391 L
s
.58956 .13124 m
.58256 .1533 L
s
.58956 .13124 m
.53835 .14353 L
s
.58956 .13124 m
.58956 .13124 L
s
.58956 .13124 m
.52874 .11391 L
s
.58956 .13124 m
.5702 .09405 L
s
.58956 .13124 m
.58256 .1533 L
s
.58956 .13124 m
.62683 .17235 L
s
.58956 .13124 m
.58956 .13124 L
s
.58956 .13124 m
.64576 .14798 L
s
.58956 .13124 m
.63187 .11306 L
s
.58956 .13124 m
.5702 .09405 L
s
.64576 .14798 m
.62683 .17235 L
s
.64576 .14798 m
.64576 .14798 L
s
.64576 .14798 m
.58956 .13124 L
s
.64576 .14798 m
.63187 .11306 L
s
.72587 .14993 m
.68592 .14945 L
s
.72587 .14993 m
.73388 .19255 L
s
.72587 .14993 m
.78089 .1944 L
s
.72587 .14993 m
.68035 .1186 L
s
.72587 .14993 m
.75496 .15116 L
s
.72587 .14993 m
.72587 .14993 L
s
.63187 .11306 m
.64576 .14798 L
s
.63187 .11306 m
.64576 .14798 L
s
.63187 .11306 m
.58956 .13124 L
s
.63187 .11306 m
.63187 .11306 L
s
.63187 .11306 m
.5702 .09405 L
s
.63187 .11306 m
.65293 .0897 L
s
.63187 .11306 m
.60157 .07564 L
s
.63187 .11306 m
.65293 .0897 L
s
.63187 .11306 m
.64576 .14798 L
s
.63187 .11306 m
.68592 .14945 L
s
.63187 .11306 m
.63187 .11306 L
s
.63187 .11306 m
.68035 .1186 L
s
.63187 .11306 m
.65293 .0897 L
s
.68035 .1186 m
.68592 .14945 L
s
.68035 .1186 m
.72587 .14993 L
s
.68035 .1186 m
.63187 .11306 L
s
.68035 .1186 m
.65293 .0897 L
s
.68035 .1186 m
.72587 .14993 L
s
.68035 .1186 m
.69448 .10742 L
s
.5702 .09405 m
.58956 .13124 L
s
.5702 .09405 m
.58956 .13124 L
s
.5702 .09405 m
.52874 .11391 L
s
.5702 .09405 m
.51493 .08162 L
s
.5702 .09405 m
.5702 .09405 L
s
.5702 .09405 m
.63187 .11306 L
s
.5702 .09405 m
.60157 .07564 L
s
.65293 .0897 m
.63187 .11306 L
s
.65293 .0897 m
.68035 .1186 L
s
.65293 .0897 m
.63187 .11306 L
s
.65293 .0897 m
.65293 .0897 L
s
.65293 .0897 m
.69448 .10742 L
s
.65293 .0897 m
.69448 .10742 L
s
.72587 .14993 m
.75496 .15116 L
s
.72587 .14993 m
.72587 .14993 L
s
.72587 .14993 m
.75496 .15116 L
s
.72587 .14993 m
.68035 .1186 L
s
.72587 .14993 m
.69448 .10742 L
s
.5702 .09405 m
.5702 .09405 L
s
.5702 .09405 m
.51493 .08162 L
s
.5702 .09405 m
.60157 .07564 L
s
.5702 .09405 m
.51493 .08162 L
s
.5702 .09405 m
.54344 .06308 L
s
.5702 .09405 m
.60157 .07564 L
s
.60157 .07564 m
.5702 .09405 L
s
.60157 .07564 m
.63187 .11306 L
s
.60157 .07564 m
.5702 .09405 L
s
.60157 .07564 m
.65293 .0897 L
s
.60157 .07564 m
.60157 .07564 L
s
.60157 .07564 m
.63686 .0723 L
s
.65293 .0897 m
.63187 .11306 L
s
.65293 .0897 m
.65293 .0897 L
s
.65293 .0897 m
.60157 .07564 L
s
.65293 .0897 m
.69448 .10742 L
s
.65293 .0897 m
.63686 .0723 L
s
.65293 .0897 m
.67072 .07574 L
s
.54344 .06308 m
.54344 .06308 L
s
.54344 .06308 m
.51493 .08162 L
s
.54344 .06308 m
.5702 .09405 L
s
.54344 .06308 m
.60157 .07564 L
s
.54344 .06308 m
.57195 .04941 L
s
.60157 .07564 m
.5702 .09405 L
s
.60157 .07564 m
.60157 .07564 L
s
.60157 .07564 m
.54344 .06308 L
s
.60157 .07564 m
.63686 .0723 L
s
.60157 .07564 m
.57195 .04941 L
s
.60157 .07564 m
.57195 .04941 L
s
.63686 .0723 m
.60157 .07564 L
s
.63686 .0723 m
.65293 .0897 L
s
.63686 .0723 m
.60157 .07564 L
s
.63686 .0723 m
.67072 .07574 L
s
.63686 .0723 m
.63686 .0723 L
s
.63686 .0723 m
.57195 .04941 L
s
.67072 .07574 m
.69448 .10742 L
s
.67072 .07574 m
.63686 .0723 L
s
.67072 .07574 m
.65293 .0897 L
s
.67072 .07574 m
.63686 .0723 L
s
.57195 .04941 m
.51465 .04166 L
s
.57195 .04941 m
.54344 .06308 L
s
.57195 .04941 m
.54344 .06308 L
s
.57195 .04941 m
.60157 .07564 L
s
.57195 .04941 m
.57195 .04941 L
s
.57195 .04941 m
.53414 .02419 L
s
.49626 .02381 m
.53414 .02419 L
s
.49626 .02381 m
.53414 .02419 L
s
.49626 .02381 m
.51465 .04166 L
s
.49626 .02381 m
.4576 .04915 L
s
.4576 .04915 m
.49626 .02381 L
s
.4576 .04915 m
.4576 .04915 L
s
.4576 .04915 m
.51465 .04166 L
s
.4576 .04915 m
.48316 .05966 L
s
.4576 .04915 m
.44785 .04818 L
s
.4576 .04915 m
.4576 .04915 L
s
.4576 .04915 m
.39457 .07204 L
s
.4576 .04915 m
.44785 .04818 L
s
.4576 .04915 m
.42554 .07737 L
s
.39457 .07204 m
.4576 .04915 L
s
.39457 .07204 m
.39457 .07204 L
s
.39457 .07204 m
.42554 .07737 L
s
.39457 .07204 m
.42554 .07737 L
s
.39457 .07204 m
.39457 .07204 L
s
.39457 .07204 m
.33595 .1025 L
s
.39457 .07204 m
.42554 .07737 L
s
.39457 .07204 m
.36967 .0937 L
s
.39457 .07204 m
.33595 .1025 L
s
.33595 .1025 m
.39457 .07204 L
s
.33595 .1025 m
.33595 .1025 L
s
.33595 .1025 m
.27751 .14411 L
s
.27751 .14411 m
.33595 .1025 L
s
.27751 .14411 m
.33595 .1025 L
s
.27751 .14411 m
.32422 .12691 L
s
.27751 .14411 m
.27751 .14411 L
s
.27751 .14411 m
.27751 .14411 L
s
.27751 .14411 m
.22128 .18883 L
s
.27751 .14411 m
.24087 .17599 L
s
.27751 .14411 m
.27815 .1637 L
s
.27751 .14411 m
.32422 .12691 L
s
.22128 .18883 m
.27751 .14411 L
s
.22128 .18883 m
.24087 .17599 L
s
.22128 .18883 m
.22128 .18883 L
s
.22128 .18883 m
.178 .2408 L
s
.24087 .17599 m
.27751 .14411 L
s
.24087 .17599 m
.22128 .18883 L
s
.24087 .17599 m
.27815 .1637 L
s
.24087 .17599 m
.22128 .18883 L
s
.24087 .17599 m
.2057 .21913 L
s
.24087 .17599 m
.27815 .1637 L
s
.24087 .17599 m
.23914 .19838 L
s
.27815 .1637 m
.24087 .17599 L
s
.27815 .1637 m
.27815 .1637 L
s
.27815 .1637 m
.27751 .14411 L
s
.27815 .1637 m
.32422 .12691 L
s
.27815 .1637 m
.32422 .12691 L
s
.27815 .1637 m
.27815 .1637 L
s
.27815 .1637 m
.32051 .159 L
s
.27815 .1637 m
.32422 .12691 L
s
.27815 .1637 m
.26953 .20109 L
s
.27815 .1637 m
.24087 .17599 L
s
.27815 .1637 m
.23914 .19838 L
s
.32051 .159 m
.27815 .1637 L
s
.32051 .159 m
.32051 .159 L
s
.32051 .159 m
.32422 .12691 L
s
.32051 .159 m
.26953 .20109 L
s
.32051 .159 m
.31238 .19917 L
s
.32051 .159 m
.32051 .159 L
s
.32051 .159 m
.36461 .15994 L
s
.32051 .159 m
.36461 .15994 L
s
.32051 .159 m
.31238 .19917 L
s
.32051 .159 m
.37755 .12016 L
s
.32051 .159 m
.32422 .12691 L
s
.36461 .15994 m
.32051 .159 L
s
.36461 .15994 m
.41268 .15951 L
s
.36461 .15994 m
.36461 .15994 L
s
.36461 .15994 m
.31238 .19917 L
s
.36461 .15994 m
.36997 .19584 L
s
.36461 .15994 m
.31238 .19917 L
s
.41268 .15951 m
.36461 .15994 L
s
.41268 .15951 m
.41268 .15951 L
s
.41268 .15951 m
.36461 .15994 L
s
.41268 .15951 m
.36997 .19584 L
s
.41268 .15951 m
.47141 .13648 L
s
.41268 .15951 m
.41293 .13371 L
s
.41268 .15951 m
.41268 .15951 L
s
.41268 .15951 m
.44647 .17405 L
s
.41268 .15951 m
.44647 .17405 L
s
.41268 .15951 m
.36997 .19584 L
s
.41268 .15951 m
.47141 .13648 L
s
.41268 .15951 m
.47141 .13648 L
s
.44647 .17405 m
.41268 .15951 L
s
.44647 .17405 m
.50588 .16219 L
s
.44647 .17405 m
.44647 .17405 L
s
.44647 .17405 m
.50588 .16219 L
s
.44647 .17405 m
.47141 .13648 L
s
.50588 .16219 m
.44647 .17405 L
s
.50588 .16219 m
.50588 .16219 L
s
.50588 .16219 m
.5049 .18658 L
s
.50588 .16219 m
.44647 .17405 L
s
.50588 .16219 m
.5049 .18658 L
s
.47141 .13648 m
.53835 .14353 L
s
.47141 .13648 m
.50588 .16219 L
s
.47141 .13648 m
.52874 .11391 L
s
.47141 .13648 m
.44647 .17405 L
s
.47141 .13648 m
.47141 .13648 L
s
.47141 .13648 m
.41268 .15951 L
s
.48386 .10148 m
.52874 .11391 L
s
.48386 .10148 m
.52874 .11391 L
s
.48386 .10148 m
.48386 .10148 L
s
.48386 .10148 m
.47141 .13648 L
s
.48386 .10148 m
.43658 .10686 L
s
.48386 .10148 m
.43658 .10686 L
s
.48386 .10148 m
.51493 .08162 L
s
.48386 .10148 m
.52874 .11391 L
s
.48386 .10148 m
.48386 .10148 L
s
.48386 .10148 m
.467 .0804 L
s
.48386 .10148 m
.43658 .10686 L
s
.467 .0804 m
.51493 .08162 L
s
.467 .0804 m
.51493 .08162 L
s
.467 .0804 m
.48386 .10148 L
s
.467 .0804 m
.48316 .05966 L
s
.467 .0804 m
.43658 .10686 L
s
.467 .0804 m
.42554 .07737 L
s
.48316 .05966 m
.54344 .06308 L
s
.48316 .05966 m
.51493 .08162 L
s
.48316 .05966 m
.467 .0804 L
s
.48316 .05966 m
.48316 .05966 L
s
.48316 .05966 m
.42554 .07737 L
s
.48316 .05966 m
.44785 .04818 L
s
.48316 .05966 m
.54344 .06308 L
s
.48316 .05966 m
.48316 .05966 L
s
.48316 .05966 m
.51465 .04166 L
s
.48316 .05966 m
.51465 .04166 L
s
.48316 .05966 m
.44785 .04818 L
s
.48316 .05966 m
.4576 .04915 L
s
.51465 .04166 m
.53414 .02419 L
s
.51465 .04166 m
.51465 .04166 L
s
.51465 .04166 m
.49626 .02381 L
s
.51465 .04166 m
.4576 .04915 L
s
.51465 .04166 m
.48316 .05966 L
s
.47141 .13648 m
.52874 .11391 L
s
.47141 .13648 m
.48386 .10148 L
s
.47141 .13648 m
.47141 .13648 L
s
.47141 .13648 m
.43658 .10686 L
s
.47141 .13648 m
.41268 .15951 L
s
.47141 .13648 m
.41268 .15951 L
s
.47141 .13648 m
.41293 .13371 L
s
.43658 .10686 m
.47141 .13648 L
s
.43658 .10686 m
.48386 .10148 L
s
.43658 .10686 m
.43658 .10686 L
s
.43658 .10686 m
.41293 .13371 L
s
.43658 .10686 m
.37755 .12016 L
s
.43658 .10686 m
.37755 .12016 L
s
.43658 .10686 m
.48386 .10148 L
s
.43658 .10686 m
.48386 .10148 L
s
.43658 .10686 m
.43658 .10686 L
s
.43658 .10686 m
.37755 .12016 L
s
.43658 .10686 m
.467 .0804 L
s
.43658 .10686 m
.42554 .07737 L
s
.43658 .10686 m
.42554 .07737 L
s
.42554 .07737 m
.467 .0804 L
s
.42554 .07737 m
.48316 .05966 L
s
.42554 .07737 m
.43658 .10686 L
s
.42554 .07737 m
.44785 .04818 L
s
.42554 .07737 m
.42554 .07737 L
s
.42554 .07737 m
.4576 .04915 L
s
.42554 .07737 m
.39457 .07204 L
s
.44785 .04818 m
.48316 .05966 L
s
.44785 .04818 m
.48316 .05966 L
s
.44785 .04818 m
.42554 .07737 L
s
.44785 .04818 m
.4576 .04915 L
s
.44785 .04818 m
.4576 .04915 L
s
.41293 .13371 m
.47141 .13648 L
s
.41293 .13371 m
.43658 .10686 L
s
.41293 .13371 m
.41268 .15951 L
s
.41293 .13371 m
.36461 .15994 L
s
.41293 .13371 m
.37755 .12016 L
s
.37755 .12016 m
.43658 .10686 L
s
.37755 .12016 m
.43658 .10686 L
s
.37755 .12016 m
.42554 .07737 L
s
.37755 .12016 m
.37755 .12016 L
s
.37755 .12016 m
.36967 .0937 L
s
.42554 .07737 m
.43658 .10686 L
s
.42554 .07737 m
.42554 .07737 L
s
.42554 .07737 m
.37755 .12016 L
s
.42554 .07737 m
.36967 .0937 L
s
.42554 .07737 m
.39457 .07204 L
s
.42554 .07737 m
.39457 .07204 L
s
.36461 .15994 m
.36461 .15994 L
s
.36461 .15994 m
.41268 .15951 L
s
.36461 .15994 m
.41293 .13371 L
s
.36461 .15994 m
.32051 .159 L
s
.36461 .15994 m
.37755 .12016 L
s
.37755 .12016 m
.43658 .10686 L
s
.37755 .12016 m
.37755 .12016 L
s
.37755 .12016 m
.41293 .13371 L
s
.37755 .12016 m
.36967 .0937 L
s
.37755 .12016 m
.36967 .0937 L
s
.37755 .12016 m
.36461 .15994 L
s
.37755 .12016 m
.32051 .159 L
s
.37755 .12016 m
.32422 .12691 L
s
.36967 .0937 m
.37755 .12016 L
s
.36967 .0937 m
.42554 .07737 L
s
.36967 .0937 m
.37755 .12016 L
s
.36967 .0937 m
.36967 .0937 L
s
.36967 .0937 m
.39457 .07204 L
s
.36967 .0937 m
.33595 .1025 L
s
.36967 .0937 m
.37755 .12016 L
s
.36967 .0937 m
.36967 .0937 L
s
.36967 .0937 m
.32422 .12691 L
s
.36967 .0937 m
.33595 .1025 L
s
.36967 .0937 m
.32422 .12691 L
s
.32422 .12691 m
.37755 .12016 L
s
.32422 .12691 m
.36967 .0937 L
s
.32422 .12691 m
.32051 .159 L
s
.32422 .12691 m
.32422 .12691 L
s
.32422 .12691 m
.27815 .1637 L
s
.32422 .12691 m
.32051 .159 L
s
.32422 .12691 m
.27815 .1637 L
s
.33595 .1025 m
.33595 .1025 L
s
.33595 .1025 m
.36967 .0937 L
s
.33595 .1025 m
.39457 .07204 L
s
.33595 .1025 m
.36967 .0937 L
s
.33595 .1025 m
.27751 .14411 L
s
.33595 .1025 m
.32422 .12691 L
s
.32422 .12691 m
.32422 .12691 L
s
.32422 .12691 m
.36967 .0937 L
s
.32422 .12691 m
.33595 .1025 L
s
.32422 .12691 m
.27815 .1637 L
s
.32422 .12691 m
.27751 .14411 L
s
.32422 .12691 m
.27751 .14411 L
s
.22128 .18883 m
.22128 .18883 L
s
.22128 .18883 m
.24087 .17599 L
s
.22128 .18883 m
.2057 .21913 L
s
.22128 .18883 m
.178 .2408 L
s
.22128 .18883 m
.2057 .21913 L
s
.2057 .21913 m
.22128 .18883 L
s
.2057 .21913 m
.24087 .17599 L
s
.2057 .21913 m
.23914 .19838 L
s
.2057 .21913 m
.2057 .21913 L
s
.2057 .21913 m
.2195 .24308 L
s
.2057 .21913 m
.23914 .19838 L
s
.2057 .21913 m
.17284 .27597 L
s
.2195 .24308 m
.2057 .21913 L
s
.2195 .24308 m
.2195 .24308 L
s
.2195 .24308 m
.23914 .19838 L
s
.2195 .24308 m
.17284 .27597 L
s
.2195 .24308 m
.26953 .20109 L
s
.2195 .24308 m
.2195 .24308 L
s
.2195 .24308 m
.25399 .24885 L
s
.2195 .24308 m
.19591 .3057 L
s
.2195 .24308 m
.17284 .27597 L
s
.2195 .24308 m
.26953 .20109 L
s
.2195 .24308 m
.25399 .24885 L
s
.25399 .24885 m
.2195 .24308 L
s
.25399 .24885 m
.19591 .3057 L
s
.25399 .24885 m
.19591 .3057 L
s
.25399 .24885 m
.25399 .24885 L
s
.25399 .24885 m
.25632 .28161 L
s
.25399 .24885 m
.22643 .29092 L
s
.19591 .3057 m
.25399 .24885 L
s
.19591 .3057 m
.21383 .33891 L
s
.19591 .3057 m
.22643 .29092 L
s
.19591 .3057 m
.17853 .36834 L
s
.19591 .3057 m
.19591 .3057 L
s
.19591 .3057 m
.15288 .36785 L
s
.21383 .33891 m
.19591 .3057 L
s
.21383 .33891 m
.21383 .33891 L
s
.21383 .33891 m
.22643 .29092 L
s
.21383 .33891 m
.17853 .36834 L
s
.21383 .33891 m
.25632 .28161 L
s
.21383 .33891 m
.24772 .31543 L
s
.21383 .33891 m
.2123 .38397 L
s
.21383 .33891 m
.21383 .33891 L
s
.21383 .33891 m
.18555 .41115 L
s
.21383 .33891 m
.2123 .38397 L
s
.21383 .33891 m
.18555 .41115 L
s
.21383 .33891 m
.17853 .36834 L
s
.18555 .41115 m
.21383 .33891 L
s
.18555 .41115 m
.2123 .38397 L
s
.18555 .41115 m
.2123 .38397 L
s
.18555 .41115 m
.16373 .46223 L
s
.18555 .41115 m
.18555 .41115 L
s
.18555 .41115 m
.19355 .4634 L
s
.18555 .41115 m
.17778 .46049 L
s
.19355 .4634 m
.18555 .41115 L
s
.19355 .4634 m
.17778 .46049 L
s
.19355 .4634 m
.19355 .4634 L
s
.19355 .4634 m
.2123 .38397 L
s
.2123 .38397 m
.19355 .4634 L
s
.2123 .38397 m
.24772 .31543 L
s
.2123 .38397 m
.2123 .38397 L
s
.2123 .38397 m
.18555 .41115 L
s
.24772 .31543 m
.2123 .38397 L
s
.24772 .31543 m
.26947 .28643 L
s
.24772 .31543 m
.2123 .38397 L
s
.24772 .31543 m
.26947 .28643 L
s
.24772 .31543 m
.24772 .31543 L
s
.26947 .28643 m
.24772 .31543 L
s
.26947 .28643 m
.26947 .28643 L
s
.26947 .28643 m
.29542 .26161 L
s
.26947 .28643 m
.29542 .26161 L
s
.29542 .26161 m
.26947 .28643 L
s
.29542 .26161 m
.35603 .2228 L
s
.29542 .26161 m
.29542 .26161 L
s
.29542 .26161 m
.35603 .2228 L
s
.29542 .26161 m
.32987 .22595 L
s
.35603 .2228 m
.29542 .26161 L
s
.35603 .2228 m
.35603 .2228 L
s
.35603 .2228 m
.42252 .19689 L
s
.35603 .2228 m
.42252 .19689 L
s
.42252 .19689 m
.35603 .2228 L
s
.42252 .19689 m
.5049 .18658 L
s
.42252 .19689 m
.42252 .19689 L
s
.42252 .19689 m
.44647 .17405 L
s
.5049 .18658 m
.42252 .19689 L
s
.5049 .18658 m
.5049 .18658 L
s
.5049 .18658 m
.50588 .16219 L
s
.5049 .18658 m
.44647 .17405 L
s
.44647 .17405 m
.44647 .17405 L
s
.44647 .17405 m
.50588 .16219 L
s
.44647 .17405 m
.5049 .18658 L
s
.44647 .17405 m
.42252 .19689 L
s
.44647 .17405 m
.42252 .19689 L
s
.44647 .17405 m
.41268 .15951 L
s
.44647 .17405 m
.36997 .19584 L
s
.44647 .17405 m
.36997 .19584 L
s
.36997 .19584 m
.41268 .15951 L
s
.36997 .19584 m
.41268 .15951 L
s
.36997 .19584 m
.44647 .17405 L
s
.36997 .19584 m
.36461 .15994 L
s
.36997 .19584 m
.36997 .19584 L
s
.36997 .19584 m
.31238 .19917 L
s
.36997 .19584 m
.30295 .23356 L
s
.31238 .19917 m
.32051 .159 L
s
.31238 .19917 m
.36461 .15994 L
s
.31238 .19917 m
.32051 .159 L
s
.31238 .19917 m
.31238 .19917 L
s
.31238 .19917 m
.26953 .20109 L
s
.31238 .19917 m
.26953 .20109 L
s
.26953 .20109 m
.27815 .1637 L
s
.26953 .20109 m
.32051 .159 L
s
.26953 .20109 m
.23914 .19838 L
s
.26953 .20109 m
.31238 .19917 L
s
.26953 .20109 m
.26953 .20109 L
s
.26953 .20109 m
.23914 .19838 L
s
.42252 .19689 m
.44647 .17405 L
s
.42252 .19689 m
.42252 .19689 L
s
.42252 .19689 m
.36997 .19584 L
s
.42252 .19689 m
.35603 .2228 L
s
.42252 .19689 m
.35603 .2228 L
s
.36997 .19584 m
.44647 .17405 L
s
.36997 .19584 m
.36997 .19584 L
s
.36997 .19584 m
.42252 .19689 L
s
.36997 .19584 m
.35603 .2228 L
s
.36997 .19584 m
.30295 .23356 L
s
.36997 .19584 m
.32987 .22595 L
s
.36997 .19584 m
.30295 .23356 L
s
.31238 .19917 m
.36461 .15994 L
s
.31238 .19917 m
.31238 .19917 L
s
.31238 .19917 m
.36997 .19584 L
s
.31238 .19917 m
.30295 .23356 L
s
.31238 .19917 m
.26953 .20109 L
s
.31238 .19917 m
.25399 .24885 L
s
.23914 .19838 m
.26953 .20109 L
s
.23914 .19838 m
.27815 .1637 L
s
.23914 .19838 m
.23914 .19838 L
s
.23914 .19838 m
.2057 .21913 L
s
.23914 .19838 m
.24087 .17599 L
s
.35603 .2228 m
.42252 .19689 L
s
.35603 .2228 m
.36997 .19584 L
s
.35603 .2228 m
.32987 .22595 L
s
.35603 .2228 m
.35603 .2228 L
s
.35603 .2228 m
.29542 .26161 L
s
.30295 .23356 m
.36997 .19584 L
s
.30295 .23356 m
.31238 .19917 L
s
.30295 .23356 m
.36997 .19584 L
s
.30295 .23356 m
.30295 .23356 L
s
.30295 .23356 m
.25399 .24885 L
s
.30295 .23356 m
.25632 .28161 L
s
.26953 .20109 m
.31238 .19917 L
s
.26953 .20109 m
.26953 .20109 L
s
.26953 .20109 m
.31238 .19917 L
s
.26953 .20109 m
.23914 .19838 L
s
.26953 .20109 m
.25399 .24885 L
s
.26953 .20109 m
.2195 .24308 L
s
.26953 .20109 m
.2195 .24308 L
s
.23914 .19838 m
.26953 .20109 L
s
.23914 .19838 m
.23914 .19838 L
s
.23914 .19838 m
.26953 .20109 L
s
.23914 .19838 m
.2195 .24308 L
s
.23914 .19838 m
.2057 .21913 L
s
.32987 .22595 m
.35603 .2228 L
s
.32987 .22595 m
.36997 .19584 L
s
.32987 .22595 m
.30295 .23356 L
s
.32987 .22595 m
.29542 .26161 L
s
.32987 .22595 m
.29542 .26161 L
s
.30295 .23356 m
.36997 .19584 L
s
.30295 .23356 m
.30295 .23356 L
s
.30295 .23356 m
.32987 .22595 L
s
.30295 .23356 m
.25632 .28161 L
s
.30295 .23356 m
.29542 .26161 L
s
.30295 .23356 m
.25632 .28161 L
s
.25399 .24885 m
.31238 .19917 L
s
.25399 .24885 m
.26953 .20109 L
s
.25399 .24885 m
.30295 .23356 L
s
.25399 .24885 m
.25632 .28161 L
s
.25399 .24885 m
.2195 .24308 L
s
.25399 .24885 m
.25399 .24885 L
s
.25632 .28161 m
.30295 .23356 L
s
.25632 .28161 m
.25399 .24885 L
s
.25632 .28161 m
.30295 .23356 L
s
.25632 .28161 m
.25632 .28161 L
s
.25632 .28161 m
.25399 .24885 L
s
.25632 .28161 m
.22643 .29092 L
s
.29542 .26161 m
.26947 .28643 L
s
.29542 .26161 m
.29542 .26161 L
s
.29542 .26161 m
.32987 .22595 L
s
.29542 .26161 m
.26947 .28643 L
s
.29542 .26161 m
.30295 .23356 L
s
.29542 .26161 m
.25632 .28161 L
s
.29542 .26161 m
.24772 .31543 L
s
.25632 .28161 m
.30295 .23356 L
s
.25632 .28161 m
.25632 .28161 L
s
.25632 .28161 m
.29542 .26161 L
s
.25632 .28161 m
.24772 .31543 L
s
.25632 .28161 m
.22643 .29092 L
s
.25632 .28161 m
.21383 .33891 L
s
.26947 .28643 m
.26947 .28643 L
s
.26947 .28643 m
.29542 .26161 L
s
.26947 .28643 m
.24772 .31543 L
s
.26947 .28643 m
.24772 .31543 L
s
.24772 .31543 m
.29542 .26161 L
s
.24772 .31543 m
.25632 .28161 L
s
.24772 .31543 m
.26947 .28643 L
s
.24772 .31543 m
.24772 .31543 L
s
.24772 .31543 m
.21383 .33891 L
s
.24772 .31543 m
.2123 .38397 L
s
.22643 .29092 m
.19591 .3057 L
s
.22643 .29092 m
.21383 .33891 L
s
.22643 .29092 m
.25632 .28161 L
s
.22643 .29092 m
.25399 .24885 L
s
.22643 .29092 m
.25632 .28161 L
s
.2123 .38397 m
.2123 .38397 L
s
.2123 .38397 m
.24772 .31543 L
s
.2123 .38397 m
.24772 .31543 L
s
.2123 .38397 m
.21383 .33891 L
s
.2123 .38397 m
.18555 .41115 L
s
.2123 .38397 m
.21383 .33891 L
s
.178 .2408 m
.22128 .18883 L
s
.178 .2408 m
.178 .2408 L
s
.178 .2408 m
.22128 .18883 L
s
.178 .2408 m
.2057 .21913 L
s
.178 .2408 m
.178 .2408 L
s
.178 .2408 m
.1394 .2979 L
s
.178 .2408 m
.2057 .21913 L
s
.178 .2408 m
.17284 .27597 L
s
.178 .2408 m
.1394 .2979 L
s
.1394 .2979 m
.178 .2408 L
s
.1394 .2979 m
.1394 .2979 L
s
.1394 .2979 m
.10375 .36419 L
s
.1394 .2979 m
.1326 .32318 L
s
.10375 .36419 m
.1394 .2979 L
s
.10375 .36419 m
.10375 .36419 L
s
.10375 .36419 m
.1326 .32318 L
s
.10375 .36419 m
.1326 .32318 L
s
.10375 .36419 m
.12277 .36823 L
s
.10375 .36419 m
.10375 .36419 L
s
.10375 .36419 m
.06811 .43218 L
s
.10375 .36419 m
.12277 .36823 L
s
.10375 .36419 m
.09497 .41201 L
s
.06811 .43218 m
.10375 .36419 L
s
.06811 .43218 m
.03468 .45889 L
s
.06811 .43218 m
.09497 .41201 L
s
.06811 .43218 m
.06811 .43218 L
s
.03468 .45889 m
.06811 .43218 L
s
.03468 .45889 m
.03468 .45889 L
s
.03468 .45889 m
.06811 .43218 L
s
.03468 .45889 m
.03804 .4485 L
s
.03468 .45889 m
.03468 .45889 L
s
.03468 .45889 m
.02381 .48782 L
s
.03468 .45889 m
.04996 .47987 L
s
.03468 .45889 m
.03804 .4485 L
s
.02381 .48782 m
.03468 .45889 L
s
.02381 .48782 m
.02381 .48782 L
s
.02381 .48782 m
.04996 .47987 L
s
.02381 .48782 m
.04996 .47987 L
s
.02381 .48782 m
.02381 .48782 L
s
.02381 .48782 m
.03886 .51972 L
s
.02381 .48782 m
.04996 .47987 L
s
.04996 .47987 m
.02381 .48782 L
s
.04996 .47987 m
.03804 .4485 L
s
.04996 .47987 m
.03468 .45889 L
s
.04996 .47987 m
.04996 .47987 L
s
.04996 .47987 m
.08896 .47656 L
s
.04996 .47987 m
.06811 .43218 L
s
.04996 .47987 m
.06453 .52747 L
s
.08896 .47656 m
.04996 .47987 L
s
.08896 .47656 m
.08896 .47656 L
s
.08896 .47656 m
.06811 .43218 L
s
.08896 .47656 m
.08948 .54204 L
s
.08896 .47656 m
.06453 .52747 L
s
.08896 .47656 m
.11916 .41998 L
s
.08896 .47656 m
.09497 .41201 L
s
.08896 .47656 m
.08896 .47656 L
s
.08896 .47656 m
.12161 .47041 L
s
.08896 .47656 m
.11916 .41998 L
s
.08896 .47656 m
.08948 .54204 L
s
.08896 .47656 m
.12161 .47041 L
s
.08896 .47656 m
.11553 .52854 L
s
.08896 .47656 m
.08948 .54204 L
s
.12161 .47041 m
.08896 .47656 L
s
.12161 .47041 m
.11916 .41998 L
s
.12161 .47041 m
.12161 .47041 L
s
.12161 .47041 m
.1511 .42837 L
s
.12161 .47041 m
.1511 .42837 L
s
.1511 .42837 m
.12161 .47041 L
s
.1511 .42837 m
.16373 .46223 L
s
.1511 .42837 m
.1511 .42837 L
s
.1511 .42837 m
.14528 .50198 L
s
.1511 .42837 m
.12161 .47041 L
s
.1511 .42837 m
.18555 .41115 L
s
.16373 .46223 m
.1511 .42837 L
s
.16373 .46223 m
.16373 .46223 L
s
.16373 .46223 m
.17484 .51085 L
s
.16373 .46223 m
.14528 .50198 L
s
.16373 .46223 m
.18555 .41115 L
s
.16373 .46223 m
.16373 .46223 L
s
.16373 .46223 m
.17778 .46049 L
s
.16373 .46223 m
.17484 .51085 L
s
.16373 .46223 m
.18555 .41115 L
s
.16373 .46223 m
.18555 .41115 L
s
.17778 .46049 m
.18555 .41115 L
s
.17778 .46049 m
.19355 .4634 L
s
.17778 .46049 m
.16373 .46223 L
s
.17778 .46049 m
.19355 .4634 L
s
.17778 .46049 m
.17484 .51085 L
s
.18555 .41115 m
.21383 .33891 L
s
.18555 .41115 m
.18555 .41115 L
s
.18555 .41115 m
.16373 .46223 L
s
.18555 .41115 m
.16373 .46223 L
s
.18555 .41115 m
.17853 .36834 L
s
.18555 .41115 m
.1511 .42837 L
s
.18555 .41115 m
.1511 .42837 L
s
.17853 .36834 m
.19591 .3057 L
s
.17853 .36834 m
.21383 .33891 L
s
.17853 .36834 m
.21383 .33891 L
s
.17853 .36834 m
.15288 .36785 L
s
.17853 .36834 m
.18555 .41115 L
s
.17853 .36834 m
.1511 .42837 L
s
.17853 .36834 m
.15288 .36785 L
s
.19591 .3057 m
.2195 .24308 L
s
.19591 .3057 m
.25399 .24885 L
s
.19591 .3057 m
.19591 .3057 L
s
.19591 .3057 m
.17284 .27597 L
s
.19591 .3057 m
.15347 .32528 L
s
.19591 .3057 m
.15288 .36785 L
s
.19591 .3057 m
.15347 .32528 L
s
.17284 .27597 m
.2195 .24308 L
s
.17284 .27597 m
.2195 .24308 L
s
.17284 .27597 m
.19591 .3057 L
s
.17284 .27597 m
.15347 .32528 L
s
.17284 .27597 m
.17284 .27597 L
s
.17284 .27597 m
.2057 .21913 L
s
.17284 .27597 m
.2057 .21913 L
s
.2057 .21913 m
.2057 .21913 L
s
.2057 .21913 m
.17284 .27597 L
s
.2057 .21913 m
.22128 .18883 L
s
.2057 .21913 m
.178 .2408 L
s
.2057 .21913 m
.17284 .27597 L
s
.2057 .21913 m
.178 .2408 L
s
.15288 .36785 m
.17853 .36834 L
s
.15288 .36785 m
.19591 .3057 L
s
.15288 .36785 m
.19591 .3057 L
s
.15288 .36785 m
.15288 .36785 L
s
.15288 .36785 m
.15347 .32528 L
s
.15288 .36785 m
.12277 .36823 L
s
.15347 .32528 m
.19591 .3057 L
s
.15347 .32528 m
.17284 .27597 L
s
.15347 .32528 m
.17284 .27597 L
s
.15347 .32528 m
.15347 .32528 L
s
.15347 .32528 m
.1326 .32318 L
s
.17284 .27597 m
.17284 .27597 L
s
.17284 .27597 m
.15347 .32528 L
s
.17284 .27597 m
.2057 .21913 L
s
.17284 .27597 m
.178 .2408 L
s
.17284 .27597 m
.1326 .32318 L
s
.17284 .27597 m
.1394 .2979 L
s
.1511 .42837 m
.18555 .41115 L
s
.1511 .42837 m
.17853 .36834 L
s
.1511 .42837 m
.1511 .42837 L
s
.1511 .42837 m
.15288 .36785 L
s
.1511 .42837 m
.11916 .41998 L
s
.1511 .42837 m
.12161 .47041 L
s
.1511 .42837 m
.11916 .41998 L
s
.15288 .36785 m
.17853 .36834 L
s
.15288 .36785 m
.15288 .36785 L
s
.15288 .36785 m
.1511 .42837 L
s
.15288 .36785 m
.11916 .41998 L
s
.15288 .36785 m
.12277 .36823 L
s
.15347 .32528 m
.19591 .3057 L
s
.15347 .32528 m
.15347 .32528 L
s
.15347 .32528 m
.15288 .36785 L
s
.15347 .32528 m
.12277 .36823 L
s
.15347 .32528 m
.1326 .32318 L
s
.15347 .32528 m
.12277 .36823 L
s
.15347 .32528 m
.1326 .32318 L
s
.11916 .41998 m
.1511 .42837 L
s
.11916 .41998 m
.15288 .36785 L
s
.11916 .41998 m
.11916 .41998 L
s
.11916 .41998 m
.12277 .36823 L
s
.11916 .41998 m
.09497 .41201 L
s
.12277 .36823 m
.15288 .36785 L
s
.12277 .36823 m
.15347 .32528 L
s
.12277 .36823 m
.15288 .36785 L
s
.12277 .36823 m
.12277 .36823 L
s
.12277 .36823 m
.11916 .41998 L
s
.12277 .36823 m
.09497 .41201 L
s
.12277 .36823 m
.09497 .41201 L
s
.1326 .32318 m
.15347 .32528 L
s
.1326 .32318 m
.17284 .27597 L
s
.1326 .32318 m
.15347 .32528 L
s
.1326 .32318 m
.1394 .2979 L
s
.1326 .32318 m
.1326 .32318 L
s
.1326 .32318 m
.1394 .2979 L
s
.1326 .32318 m
.10375 .36419 L
s
.1394 .2979 m
.1394 .2979 L
s
.1394 .2979 m
.17284 .27597 L
s
.1394 .2979 m
.178 .2408 L
s
.1394 .2979 m
.1326 .32318 L
s
.11916 .41998 m
.12161 .47041 L
s
.11916 .41998 m
.1511 .42837 L
s
.11916 .41998 m
.11916 .41998 L
s
.11916 .41998 m
.08896 .47656 L
s
.11916 .41998 m
.09497 .41201 L
s
.11916 .41998 m
.08896 .47656 L
s
.12277 .36823 m
.12277 .36823 L
s
.12277 .36823 m
.15347 .32528 L
s
.12277 .36823 m
.1326 .32318 L
s
.12277 .36823 m
.09497 .41201 L
s
.12277 .36823 m
.10375 .36419 L
s
.12277 .36823 m
.10375 .36419 L
s
.1326 .32318 m
.15347 .32528 L
s
.1326 .32318 m
.1326 .32318 L
s
.1326 .32318 m
.12277 .36823 L
s
.1326 .32318 m
.10375 .36419 L
s
.09497 .41201 m
.11916 .41998 L
s
.09497 .41201 m
.12277 .36823 L
s
.09497 .41201 m
.11916 .41998 L
s
.09497 .41201 m
.09497 .41201 L
s
.09497 .41201 m
.08896 .47656 L
s
.09497 .41201 m
.06811 .43218 L
s
.09497 .41201 m
.12277 .36823 L
s
.09497 .41201 m
.12277 .36823 L
s
.09497 .41201 m
.09497 .41201 L
s
.09497 .41201 m
.10375 .36419 L
s
.09497 .41201 m
.06811 .43218 L
s
.09497 .41201 m
.06811 .43218 L
s
.06811 .43218 m
.04996 .47987 L
s
.06811 .43218 m
.08896 .47656 L
s
.06811 .43218 m
.09497 .41201 L
s
.06811 .43218 m
.03804 .4485 L
s
.06811 .43218 m
.09497 .41201 L
s
.06811 .43218 m
.06811 .43218 L
s
.06811 .43218 m
.03468 .45889 L
s
.03804 .4485 m
.04996 .47987 L
s
.03804 .4485 m
.06811 .43218 L
s
.03804 .4485 m
.03468 .45889 L
s
.03804 .4485 m
.03468 .45889 L
s
.39103 .78925 m
.47051 .80001 L
s
.39103 .78925 m
.39103 .78925 L
s
.39103 .78925 m
.32245 .75474 L
s
.32245 .75474 m
.39103 .78925 L
s
.32245 .75474 m
.32245 .75474 L
s
.32245 .75474 m
.29248 .74999 L
s
.32245 .75474 m
.33885 .79087 L
s
.32245 .75474 m
.39103 .78925 L
s
.32245 .75474 m
.29248 .74999 L
s
.32245 .75474 m
.32245 .75474 L
s
.32245 .75474 m
.29248 .74999 L
s
.32245 .75474 m
.26093 .70389 L
s
.32245 .75474 m
.26093 .70389 L
s
.26093 .70389 m
.32245 .75474 L
s
.26093 .70389 m
.21466 .62937 L
s
.26093 .70389 m
.26093 .70389 L
s
.26093 .70389 m
.25544 .73067 L
s
.26093 .70389 m
.21599 .68451 L
s
.21466 .62937 m
.26093 .70389 L
s
.21466 .62937 m
.21466 .62937 L
s
.21466 .62937 m
.21599 .68451 L
s
.21466 .62937 m
.19537 .63406 L
s
.21466 .62937 m
.21466 .62937 L
s
.21466 .62937 m
.19507 .54669 L
s
.21466 .62937 m
.19537 .63406 L
s
.21466 .62937 m
.181 .5816 L
s
.19507 .54669 m
.21466 .62937 L
s
.19507 .54669 m
.19507 .54669 L
s
.19507 .54669 m
.181 .5816 L
s
.19507 .54669 m
.19507 .54669 L
s
.19507 .54669 m
.19355 .4634 L
s
.19507 .54669 m
.17484 .51085 L
s
.19507 .54669 m
.181 .5816 L
s
.19355 .4634 m
.19355 .4634 L
s
.19355 .4634 m
.19507 .54669 L
s
.19355 .4634 m
.17778 .46049 L
s
.19355 .4634 m
.17484 .51085 L
s
.19355 .4634 m
.17484 .51085 L
s
.17484 .51085 m
.19355 .4634 L
s
.17484 .51085 m
.181 .5816 L
s
.17484 .51085 m
.181 .5816 L
s
.17484 .51085 m
.19507 .54669 L
s
.17484 .51085 m
.17484 .51085 L
s
.17484 .51085 m
.14528 .50198 L
s
.17484 .51085 m
.15889 .54294 L
s
.181 .5816 m
.17484 .51085 L
s
.181 .5816 m
.14636 .5749 L
s
.181 .5816 m
.181 .5816 L
s
.181 .5816 m
.15889 .54294 L
s
.181 .5816 m
.17639 .63128 L
s
.181 .5816 m
.19537 .63406 L
s
.14636 .5749 m
.181 .5816 L
s
.14636 .5749 m
.17639 .63128 L
s
.14636 .5749 m
.15889 .54294 L
s
.14636 .5749 m
.14636 .5749 L
s
.14636 .5749 m
.14874 .6393 L
s
.14636 .5749 m
.17639 .63128 L
s
.14874 .6393 m
.14636 .5749 L
s
.14874 .6393 m
.16675 .70399 L
s
.14874 .6393 m
.17859 .67592 L
s
.14874 .6393 m
.17639 .63128 L
s
.14874 .6393 m
.14874 .6393 L
s
.14874 .6393 m
.14636 .5749 L
s
.16675 .70399 m
.14874 .6393 L
s
.16675 .70399 m
.16675 .70399 L
s
.16675 .70399 m
.17859 .67592 L
s
.16675 .70399 m
.14874 .6393 L
s
.16675 .70399 m
.12939 .65707 L
s
.16675 .70399 m
.21508 .76621 L
s
.16675 .70399 m
.20129 .71956 L
s
.16675 .70399 m
.16675 .70399 L
s
.16675 .70399 m
.16895 .7504 L
s
.16675 .70399 m
.12939 .65707 L
s
.16675 .70399 m
.13152 .69734 L
s
.16675 .70399 m
.21508 .76621 L
s
.16895 .7504 m
.16675 .70399 L
s
.16895 .7504 m
.16895 .7504 L
s
.16895 .7504 m
.13152 .69734 L
s
.16895 .7504 m
.20293 .79618 L
s
.16895 .7504 m
.21508 .76621 L
s
.16895 .7504 m
.16895 .7504 L
s
.16895 .7504 m
.17671 .79427 L
s
.16895 .7504 m
.20293 .79618 L
s
.16895 .7504 m
.13152 .69734 L
s
.16895 .7504 m
.13848 .73603 L
s
.16895 .7504 m
.17671 .79427 L
s
.16895 .7504 m
.13848 .73603 L
s
.20293 .79618 m
.21019 .82737 L
s
.20293 .79618 m
.17671 .79427 L
s
.20293 .79618 m
.16895 .7504 L
s
.20293 .79618 m
.16895 .7504 L
s
.20293 .79618 m
.25217 .82717 L
s
.20293 .79618 m
.21508 .76621 L
s
.27683 .80217 m
.27683 .80217 L
s
.27683 .80217 m
.25217 .82717 L
s
.27683 .80217 m
.21508 .76621 L
s
.27683 .80217 m
.30617 .8014 L
s
.27683 .80217 m
.2839 .77136 L
s
.27683 .80217 m
.24039 .74735 L
s
.2839 .77136 m
.30617 .8014 L
s
.2839 .77136 m
.27683 .80217 L
s
.2839 .77136 m
.2839 .77136 L
s
.2839 .77136 m
.24039 .74735 L
s
.2839 .77136 m
.25544 .73067 L
s
.2839 .77136 m
.30617 .8014 L
s
.2839 .77136 m
.30617 .8014 L
s
.2839 .77136 m
.2839 .77136 L
s
.2839 .77136 m
.33885 .79087 L
s
.2839 .77136 m
.29248 .74999 L
s
.2839 .77136 m
.25544 .73067 L
s
.33885 .79087 m
.33885 .79087 L
s
.33885 .79087 m
.30617 .8014 L
s
.33885 .79087 m
.2839 .77136 L
s
.33885 .79087 m
.29248 .74999 L
s
.33885 .79087 m
.38412 .8081 L
s
.33885 .79087 m
.39103 .78925 L
s
.33885 .79087 m
.32245 .75474 L
s
.21508 .76621 m
.20293 .79618 L
s
.21508 .76621 m
.25217 .82717 L
s
.21508 .76621 m
.16895 .7504 L
s
.21508 .76621 m
.21508 .76621 L
s
.21508 .76621 m
.16675 .70399 L
s
.21508 .76621 m
.20129 .71956 L
s
.21508 .76621 m
.16675 .70399 L
s
.21508 .76621 m
.25217 .82717 L
s
.21508 .76621 m
.27683 .80217 L
s
.21508 .76621 m
.21508 .76621 L
s
.21508 .76621 m
.20129 .71956 L
s
.21508 .76621 m
.24039 .74735 L
s
.21508 .76621 m
.20129 .71956 L
s
.24039 .74735 m
.27683 .80217 L
s
.24039 .74735 m
.2839 .77136 L
s
.24039 .74735 m
.21508 .76621 L
s
.24039 .74735 m
.20129 .71956 L
s
.24039 .74735 m
.25544 .73067 L
s
.24039 .74735 m
.24039 .74735 L
s
.29248 .74999 m
.33885 .79087 L
s
.29248 .74999 m
.2839 .77136 L
s
.29248 .74999 m
.32245 .75474 L
s
.29248 .74999 m
.29248 .74999 L
s
.29248 .74999 m
.25544 .73067 L
s
.29248 .74999 m
.25544 .73067 L
s
.20129 .71956 m
.21508 .76621 L
s
.20129 .71956 m
.21508 .76621 L
s
.20129 .71956 m
.20129 .71956 L
s
.20129 .71956 m
.16675 .70399 L
s
.20129 .71956 m
.17859 .67592 L
s
.20129 .71956 m
.21508 .76621 L
s
.20129 .71956 m
.24039 .74735 L
s
.20129 .71956 m
.20129 .71956 L
s
.20129 .71956 m
.24039 .74735 L
s
.20129 .71956 m
.17859 .67592 L
s
.20129 .71956 m
.21599 .68451 L
s
.25544 .73067 m
.2839 .77136 L
s
.25544 .73067 m
.2839 .77136 L
s
.25544 .73067 m
.24039 .74735 L
s
.25544 .73067 m
.29248 .74999 L
s
.25544 .73067 m
.25544 .73067 L
s
.25544 .73067 m
.24039 .74735 L
s
.25544 .73067 m
.21599 .68451 L
s
.29248 .74999 m
.32245 .75474 L
s
.29248 .74999 m
.32245 .75474 L
s
.29248 .74999 m
.29248 .74999 L
s
.29248 .74999 m
.25544 .73067 L
s
.29248 .74999 m
.26093 .70389 L
s
.24039 .74735 m
.20129 .71956 L
s
.24039 .74735 m
.24039 .74735 L
s
.24039 .74735 m
.25544 .73067 L
s
.24039 .74735 m
.21599 .68451 L
s
.24039 .74735 m
.21599 .68451 L
s
.25544 .73067 m
.25544 .73067 L
s
.25544 .73067 m
.29248 .74999 L
s
.25544 .73067 m
.29248 .74999 L
s
.25544 .73067 m
.26093 .70389 L
s
.25544 .73067 m
.21599 .68451 L
s
.25544 .73067 m
.26093 .70389 L
s
.17859 .67592 m
.14874 .6393 L
s
.17859 .67592 m
.16675 .70399 L
s
.17859 .67592 m
.20129 .71956 L
s
.17859 .67592 m
.17639 .63128 L
s
.17859 .67592 m
.20129 .71956 L
s
.17859 .67592 m
.21599 .68451 L
s
.21599 .68451 m
.20129 .71956 L
s
.21599 .68451 m
.24039 .74735 L
s
.21599 .68451 m
.17859 .67592 L
s
.21599 .68451 m
.21599 .68451 L
s
.21599 .68451 m
.17639 .63128 L
s
.21599 .68451 m
.19537 .63406 L
s
.21599 .68451 m
.24039 .74735 L
s
.21599 .68451 m
.25544 .73067 L
s
.21599 .68451 m
.21599 .68451 L
s
.21599 .68451 m
.25544 .73067 L
s
.21599 .68451 m
.26093 .70389 L
s
.21599 .68451 m
.19537 .63406 L
s
.21599 .68451 m
.21466 .62937 L
s
.26093 .70389 m
.32245 .75474 L
s
.26093 .70389 m
.26093 .70389 L
s
.26093 .70389 m
.25544 .73067 L
s
.26093 .70389 m
.29248 .74999 L
s
.17639 .63128 m
.14636 .5749 L
s
.17639 .63128 m
.14874 .6393 L
s
.17639 .63128 m
.17859 .67592 L
s
.17639 .63128 m
.17639 .63128 L
s
.17639 .63128 m
.21599 .68451 L
s
.17639 .63128 m
.19537 .63406 L
s
.17639 .63128 m
.14636 .5749 L
s
.17639 .63128 m
.17639 .63128 L
s
.17639 .63128 m
.19537 .63406 L
s
.17639 .63128 m
.181 .5816 L
s
.19537 .63406 m
.17639 .63128 L
s
.19537 .63406 m
.21599 .68451 L
s
.19537 .63406 m
.17639 .63128 L
s
.19537 .63406 m
.181 .5816 L
s
.19537 .63406 m
.181 .5816 L
s
.19537 .63406 m
.21599 .68451 L
s
.19537 .63406 m
.21466 .62937 L
s
.19537 .63406 m
.21466 .62937 L
s
.181 .5816 m
.19537 .63406 L
s
.181 .5816 m
.181 .5816 L
s
.181 .5816 m
.21466 .62937 L
s
.181 .5816 m
.19507 .54669 L
s
.181 .5816 m
.17484 .51085 L
s
.181 .5816 m
.19507 .54669 L
s
.03886 .51972 m
.02381 .48782 L
s
.03886 .51972 m
.03886 .51972 L
s
.03886 .51972 m
.04996 .47987 L
s
.03886 .51972 m
.06453 .52747 L
s
.03886 .51972 m
.03886 .51972 L
s
.03886 .51972 m
.056 .56721 L
s
.03886 .51972 m
.06453 .52747 L
s
.03886 .51972 m
.06453 .52747 L
s
.056 .56721 m
.03886 .51972 L
s
.056 .56721 m
.056 .56721 L
s
.056 .56721 m
.06453 .52747 L
s
.056 .56721 m
.08015 .58395 L
s
.056 .56721 m
.056 .56721 L
s
.056 .56721 m
.0773 .62178 L
s
.056 .56721 m
.08015 .58395 L
s
.056 .56721 m
.08015 .58395 L
s
.0773 .62178 m
.056 .56721 L
s
.0773 .62178 m
.10476 .67861 L
s
.0773 .62178 m
.08015 .58395 L
s
.0773 .62178 m
.10248 .64041 L
s
.0773 .62178 m
.10476 .67861 L
s
.10476 .67861 m
.0773 .62178 L
s
.10476 .67861 m
.10476 .67861 L
s
.10476 .67861 m
.13848 .73603 L
s
.13848 .73603 m
.10476 .67861 L
s
.13848 .73603 m
.13848 .73603 L
s
.13848 .73603 m
.10476 .67861 L
s
.13848 .73603 m
.13152 .69734 L
s
.13848 .73603 m
.13152 .69734 L
s
.13848 .73603 m
.16895 .7504 L
s
.13848 .73603 m
.13848 .73603 L
s
.13848 .73603 m
.17671 .79427 L
s
.13848 .73603 m
.16895 .7504 L
s
.17484 .51085 m
.16373 .46223 L
s
.17484 .51085 m
.17778 .46049 L
s
.17484 .51085 m
.19355 .4634 L
s
.17484 .51085 m
.17484 .51085 L
s
.17484 .51085 m
.16373 .46223 L
s
.17484 .51085 m
.14528 .50198 L
s
.17484 .51085 m
.14528 .50198 L
s
.14528 .50198 m
.1511 .42837 L
s
.14528 .50198 m
.16373 .46223 L
s
.14528 .50198 m
.17484 .51085 L
s
.14528 .50198 m
.12161 .47041 L
s
.14528 .50198 m
.14528 .50198 L
s
.14528 .50198 m
.11553 .52854 L
s
.14528 .50198 m
.11553 .52854 L
s
.12161 .47041 m
.12161 .47041 L
s
.12161 .47041 m
.1511 .42837 L
s
.12161 .47041 m
.14528 .50198 L
s
.12161 .47041 m
.11553 .52854 L
s
.12161 .47041 m
.08896 .47656 L
s
.08948 .54204 m
.08896 .47656 L
s
.08948 .54204 m
.08896 .47656 L
s
.08948 .54204 m
.06453 .52747 L
s
.08948 .54204 m
.08948 .54204 L
s
.08948 .54204 m
.06453 .52747 L
s
.06453 .52747 m
.04996 .47987 L
s
.06453 .52747 m
.08896 .47656 L
s
.06453 .52747 m
.08948 .54204 L
s
.06453 .52747 m
.04996 .47987 L
s
.06453 .52747 m
.06453 .52747 L
s
.06453 .52747 m
.03886 .51972 L
s
.06453 .52747 m
.03886 .51972 L
s
.04996 .47987 m
.04996 .47987 L
s
.04996 .47987 m
.06453 .52747 L
s
.04996 .47987 m
.03886 .51972 L
s
.04996 .47987 m
.02381 .48782 L
s
.04996 .47987 m
.02381 .48782 L
s
.14528 .50198 m
.17484 .51085 L
s
.14528 .50198 m
.14528 .50198 L
s
.14528 .50198 m
.17484 .51085 L
s
.14528 .50198 m
.15889 .54294 L
s
.14528 .50198 m
.11553 .52854 L
s
.14528 .50198 m
.14636 .5749 L
s
.11553 .52854 m
.12161 .47041 L
s
.11553 .52854 m
.14528 .50198 L
s
.11553 .52854 m
.11553 .52854 L
s
.11553 .52854 m
.08896 .47656 L
s
.11553 .52854 m
.08948 .54204 L
s
.08948 .54204 m
.08896 .47656 L
s
.08948 .54204 m
.08948 .54204 L
s
.08948 .54204 m
.11553 .52854 L
s
.08948 .54204 m
.06453 .52747 L
s
.08948 .54204 m
.08015 .58395 L
s
.08948 .54204 m
.11553 .52854 L
s
.08948 .54204 m
.11417 .59528 L
s
.08948 .54204 m
.08015 .58395 L
s
.06453 .52747 m
.08948 .54204 L
s
.06453 .52747 m
.06453 .52747 L
s
.06453 .52747 m
.08948 .54204 L
s
.06453 .52747 m
.08015 .58395 L
s
.06453 .52747 m
.03886 .51972 L
s
.06453 .52747 m
.056 .56721 L
s
.15889 .54294 m
.181 .5816 L
s
.15889 .54294 m
.14636 .5749 L
s
.15889 .54294 m
.17484 .51085 L
s
.15889 .54294 m
.14528 .50198 L
s
.15889 .54294 m
.14636 .5749 L
s
.11553 .52854 m
.14528 .50198 L
s
.11553 .52854 m
.11553 .52854 L
s
.11553 .52854 m
.14528 .50198 L
s
.11553 .52854 m
.14636 .5749 L
s
.11553 .52854 m
.11417 .59528 L
s
.11553 .52854 m
.08948 .54204 L
s
.11553 .52854 m
.11417 .59528 L
s
.08015 .58395 m
.08948 .54204 L
s
.08015 .58395 m
.06453 .52747 L
s
.08015 .58395 m
.08015 .58395 L
s
.08015 .58395 m
.056 .56721 L
s
.08015 .58395 m
.056 .56721 L
s
.14636 .5749 m
.14636 .5749 L
s
.14636 .5749 m
.15889 .54294 L
s
.14636 .5749 m
.14528 .50198 L
s
.14636 .5749 m
.14874 .6393 L
s
.14636 .5749 m
.11553 .52854 L
s
.14636 .5749 m
.11417 .59528 L
s
.14636 .5749 m
.14874 .6393 L
s
.11417 .59528 m
.11553 .52854 L
s
.11417 .59528 m
.14636 .5749 L
s
.11417 .59528 m
.11417 .59528 L
s
.11417 .59528 m
.14874 .6393 L
s
.11417 .59528 m
.10248 .64041 L
s
.11417 .59528 m
.12939 .65707 L
s
.11417 .59528 m
.11553 .52854 L
s
.11417 .59528 m
.08948 .54204 L
s
.11417 .59528 m
.11417 .59528 L
s
.11417 .59528 m
.08015 .58395 L
s
.11417 .59528 m
.10248 .64041 L
s
.08015 .58395 m
.08948 .54204 L
s
.08015 .58395 m
.08015 .58395 L
s
.08015 .58395 m
.11417 .59528 L
s
.08015 .58395 m
.10248 .64041 L
s
.08015 .58395 m
.056 .56721 L
s
.08015 .58395 m
.10248 .64041 L
s
.08015 .58395 m
.0773 .62178 L
s
.14874 .6393 m
.14636 .5749 L
s
.14874 .6393 m
.11417 .59528 L
s
.14874 .6393 m
.14874 .6393 L
s
.14874 .6393 m
.12939 .65707 L
s
.14874 .6393 m
.16675 .70399 L
s
.14874 .6393 m
.12939 .65707 L
s
.10248 .64041 m
.11417 .59528 L
s
.10248 .64041 m
.08015 .58395 L
s
.10248 .64041 m
.11417 .59528 L
s
.10248 .64041 m
.10248 .64041 L
s
.10248 .64041 m
.12939 .65707 L
s
.10248 .64041 m
.13152 .69734 L
s
.12939 .65707 m
.14874 .6393 L
s
.12939 .65707 m
.11417 .59528 L
s
.12939 .65707 m
.10248 .64041 L
s
.12939 .65707 m
.12939 .65707 L
s
.12939 .65707 m
.13152 .69734 L
s
.12939 .65707 m
.13152 .69734 L
s
.10248 .64041 m
.10248 .64041 L
s
.10248 .64041 m
.08015 .58395 L
s
.10248 .64041 m
.0773 .62178 L
s
.10248 .64041 m
.13152 .69734 L
s
.10248 .64041 m
.10476 .67861 L
s
.12939 .65707 m
.16675 .70399 L
s
.12939 .65707 m
.16675 .70399 L
s
.12939 .65707 m
.14874 .6393 L
s
.12939 .65707 m
.12939 .65707 L
s
.12939 .65707 m
.13152 .69734 L
s
.13152 .69734 m
.10248 .64041 L
s
.13152 .69734 m
.10248 .64041 L
s
.13152 .69734 m
.12939 .65707 L
s
.13152 .69734 m
.10476 .67861 L
s
.13152 .69734 m
.13152 .69734 L
s
.13152 .69734 m
.13848 .73603 L
s
.10476 .67861 m
.10476 .67861 L
s
.10476 .67861 m
.10248 .64041 L
s
.10476 .67861 m
.0773 .62178 L
s
.10476 .67861 m
.13152 .69734 L
s
.10476 .67861 m
.13848 .73603 L
s
.13152 .69734 m
.16675 .70399 L
s
.13152 .69734 m
.16895 .7504 L
s
.13152 .69734 m
.12939 .65707 L
s
.13152 .69734 m
.12939 .65707 L
s
.13152 .69734 m
.13152 .69734 L
s
.13152 .69734 m
.16895 .7504 L
s
.13152 .69734 m
.13848 .73603 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00SP3oool<000008H0oooo002<0?ooo`80000000<0oooo0000003oool0
1`3oool010000000oooo0000000000240?ooo`00R`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo0840oooo002:0?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0800oooo
00280?ooo`800000203oool00`000000oooo000000090?ooo`800000P03oool008L0oooo00<00000
0?ooo`3oool01`3oool5000000X0oooo00<000000?ooo`3oool0O@3oool008H0oooo00<000000?oo
o`3oool00P3oool8000000030?ooo`000000oooo00H000001@3oool00`000000oooo0?ooo`1l0?oo
o`00P03oool2000000030?ooo`000000000000H000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo2@00001k0?ooo`00O`3oool00`000000oooo0?ooo`04000000P0oooo
0P0000060?ooo`030000003oool0oooo00T0oooo1000001j0?ooo`00O`3oool4000000040?ooo`00
00000000000000H0oooo00<000000?ooo`3oool01`3oool2000000P0oooo0P0000020?ooo`@00000
M`3oool007`0oooo0`0000020?ooo`030000003oool0oooo00<0oooo0P000000103oool000000000
0000000<0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo00<00000
M03oool007T0oooo0`0000001@3oool000000?ooo`3oool0000000P0oooo2P0000070?ooo`030000
003oool0000000800000203oool00`000000oooo0?ooo`020?ooo`<00000L@3oool007H0oooo0`00
00040?ooo`<000001P3oool4000000030?ooo`000000000000H0oooo2`00000:0?ooo`8000001@3o
ool3000006h0oooo001c0?ooo`<000001P3oool2000000@0oooo100000030?ooo`050000003oool0
oooo0?ooo`0000002`3oool2000000030?ooo`000000oooo00H000001P3oool00`000000oooo0?oo
o`050?ooo`<00000J`3oool00740oooo0`0000070?ooo`8000000P3oool3000000H0oooo00<00000
0?ooo`3oool00`3oool2000000L0oooo0P0000040?ooo`030000003oool0oooo00@0oooo1P000000
0`3oool000000?ooo`040?ooo`X00000I@3oool006l0oooo0P0000030?ooo`@000000P3oool50000
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool7000000H0oooo0P0000020?ooo`H00000G`3oool006d0
oooo0`0000080?ooo`P000001`3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo00000000
00002@3oool00`000000oooo0?ooo`080?ooo`80000000<0oooo0000000000000`0000060?ooo`<0
0000103oool00`000000oooo0000001N0?ooo`00J`3oool4000000D0oooo100000000`3oool00000
000000050?oooaH000002P3oool00`000000oooo0?ooo`050?ooo`800000103oool010000000oooo
0?ooo`3oool4000000<0oooo00@000000?ooo`000000oooo0P0000030?ooo`030000003oool0oooo
05/0oooo001Y0?ooo`80000000<0oooo0000003oool00P3oool4000000@0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo000000090?ooo`<000000P3oool5000000H0oooo00<000000?oo
o`3oool00P3oool2000000H0oooo00<000000?ooo`3oool01@3oool5000000030?ooo`0000000000
00@0oooo00<000000?ooo`3oool0F`3oool006L0oooo0P0000020?ooo`D000001P3oool2000000<0
oooo00<000000?ooo`3oool01@3oool200000080oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000H0oooo1P0000000`3oool000000?ooo`02000000T0oooo00<000000?oo
o`3oool0203oool3000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0FP3oool006D0
oooo0P0000020?ooo`<000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000
oooo0?ooo`0:0?ooo`@000002`3oool00`000000oooo0?ooo`070?ooo`030000003oool000000080
000000<0oooo0000000000000P3oool00`000000oooo0?ooo`1I0?ooo`00H`3oool8000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`@0
00002@3oool00`000000oooo0?ooo`050?ooo`060000003oool0oooo0?ooo`000000oooo0P000000
1@3oool000000?ooo`3oool0000005X0oooo001Q0?ooo`@000000P3oool2000000030?ooo`000000
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02000000P0oooo00@00000
0?ooo`0000000000203oool00`000000oooo0?ooo`060?ooo`800000103oool010000000oooo0?oo
o`3oool3000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D00000FP3oool00600oooo0P0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`8000001@3oool9000000T0oooo00<0
00000?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool00`3oool3000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0`00
001I0?ooo`00GP3oool3000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo2@0000060?ooo`030000003oool0oooo00@000001@3oool0
10000000oooo0?ooo`3oool2000000T0oooo00<000000?ooo`3oool01P3oool300000080oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo0P00001H0?ooo`00G@3o
ool00`000000oooo000000030?ooo`8000001P3oool010000000oooo0?ooo`3oool2000000H0oooo
10000000103oool000000?ooo`00000:0?ooo`030000003oool0oooo00D0oooo100000020?ooo`<0
0000303oool00`000000oooo0?ooo`080?ooo`@0000000<0oooo0000003oool0203oool00`000000
oooo0?ooo`030?ooo`030000003oool0000005L0oooo001L0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000040?ooo`@00000103oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool02@3oool4000000d0oooo00<00000
0?ooo`3oool02`3oool5000000P0oooo00D000000?ooo`3oool0oooo000000020?ooo`<00000E@3o
ool005X0oooo0P0000020?ooo`040000003oool0oooo000000X0oooo0P0000000`3oool000000000
0002000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo0P0000000`3oool000000?ooo`04000000X0oooo00<000000?ooo`3oool0203o
ool2000000050?ooo`00000000000000003oool01`0000020?ooo`030000003oool0000000@0oooo
00<000000?ooo`000000E03oool005T0oooo00<000000?ooo`3oool00P3oool3000000P0oooo1P00
000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001`3oool00`000000oooo0?oo
o`050?ooo`<00000103oool00`000000oooo000000070?ooo`@000001P3oool00`000000oooo0000
001C0?ooo`00E`3oool2000000@0oooo0P0000020?ooo`P0000000D0oooo00000000000000000?oo
o`02000000T0oooo00<000000?ooo`3oool01P3oool2000000@0oooo00<000000?ooo`3oool0103o
ool3000000H0oooo00<000000?ooo`3oool01@3oool4000000@0oooo00<000000?ooo`3oool00P3o
ool2000000L0oooo00<000000?ooo`3oool00P0000080?ooo`<00000103oool00`000000oooo0?oo
o`0200000540oooo001F0?ooo`030000003oool0oooo00<0oooo1@0000080?ooo`030000003oool0
000000@0oooo0`0000050?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`8000002@3oool00`000000oooo0?ooo`090?ooo`D000000P3oool2000000X0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3o
ool0oooo0000001@0?ooo`00E03oool2000000<0oooo1@0000090?ooo`8000000P3oool00`000000
oooo0?ooo`050?ooo`8000000P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0000
0080oooo0P00000<0?ooo`030000003oool0oooo00`0oooo0`00000<0?ooo`030000003oool0oooo
0080oooo0P0000050?ooo`040000003oool0oooo0?ooo`8000000`3oool01@000000oooo0?ooo`3o
ool0000004l0oooo001C0?ooo`030000003oool0oooo00<0000000D0oooo0000003oool0oooo0000
00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool:000000L0oooo0P00
00000`3oool000000000000>0?ooo`030000003oool0oooo00P0oooo100000000`3oool000000000
0003000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000C@3oool00580oooo00@0
00000?ooo`00000000000`3oool010000000oooo0?ooo`0000070?ooo`800000103oool00`000000
oooo0?ooo`060?ooo`80000000<0oooo0000003oool01`3oool=000000d0oooo00<000000?ooo`3o
ool0103oool4000000@0oooo00@000000?ooo`3oool000000P3oool3000000L0oooo00<000000?oo
o`3oool0103oool2000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo04X0oooo001@0?ooo`@000000`3oool2000000<0oooo00<000000?oo
o`3oool00`3oool2000000H0oooo00<000000?ooo`3oool0103oool2000000<0oooo00<000000?oo
o`3oool02P3oool4000000030?ooo`00000000000080oooo2P0000040?ooo`030000003oool00000
00<00000203oool010000000oooo0?ooo`0000050?ooo`@000000`3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000H0oooo0P0000000`3oool000000?ooo`040?ooo`030000003o
ool0oooo04T0oooo001?0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
0`000000oooo0?ooo`070?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000000/0oooo2000
000:0?ooo`050000003oool0oooo0?ooo`000000203oool3000000030?ooo`000000oooo00L0oooo
0`0000080?ooo`030000003oool0000000D0oooo0P0000190?ooo`00CP3oool2000000@0oooo0P00
00060?ooo`030000003oool0oooo00800000203oool010000000oooo0?ooo`3oool2000000L0oooo
00<000000?ooo`3oool01@3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0:0?ooo`80000000@0oooo0000003oool0oooo1P0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203ooolB000000@0oooo0`0000060?ooo`030000003oool0oooo04H0
oooo001<0?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000000X0oooo00@000000?ooo`00000000002@3oool00`000000oooo0?ooo`020?oo
o`<000001P3oool00`000000oooo0?ooo`050?ooo`800000203oool2000000@0oooo00<000000?oo
o`3oool01@3oool4000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000090?oo
o`800000103oool?000004L0oooo001;0?ooo`8000000P3oool010000000oooo0?ooo`0000080?oo
o`<000002P3oool3000000/0oooo00<000000?ooo`0000000P0000090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0000000000050?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0000000T0oooo0P0000070?ooo`800000A@3oool004X0oooo0P000003
0?ooo`<000000`3ooolS000000/0oooo00<000000?ooo`3oool02@3oool2000000030?ooo`000000
000000X0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0000000000050?ooo`030000003oool0000004@0
oooo00190?ooo`030000003oool0oooo0080oooo1`0000050?ooo`8000002`3oool2000000`0oooo
00<000000?ooo`3oool00P0000080?ooo`030000003oool0oooo00X0oooo1@00000:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool200000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000070?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo000000000012
0?ooo`00A`3oool2000000<0oooo100000090?ooo`030000003oool0000000T0oooo0P0000000`3o
ool000000?ooo`0:0?ooo`030000003oool0oooo00<0oooo0`0000040?ooo`030000003oool0oooo
00D0oooo1P0000020?ooo`030000003oool0oooo00@000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo00000440oooo0016
0?ooo`80000000P0oooo00000000000000000?ooo`000000oooo000000L0oooo0P0000020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo0P0000020?ooo`030000003oool0000000D00000203oool00`000000
oooo0?ooo`040?ooo`@00000103oool010000000oooo0?ooo`00000<0?ooo`<0000000<0oooo0000
003oool02@3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000?`3oool0
04D0oooo100000030?ooo`030000003oool0000000L0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:
0?ooo`@000003P3oool00`000000oooo0?ooo`080?ooo`@0000000@0oooo0000003oool000001`3o
ool;000000/0oooo00D000000?ooo`3oool0oooo000000050?ooo`800000103oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0l0?ooo`00
A03oool3000000@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`80
00002P3oool400000080oooo1000000:0?ooo`030000003oool0oooo00`0oooo300000080?ooo`80
000000<0oooo0000000000000P0000080?ooo`040000003oool0oooo000000L0oooo00D000000?oo
o`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`000000103oool2000003`0oooo0013
0?ooo`<000000`3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool300000080oooo00<000000?ooo`3oool01@3oool4000000H0oooo00<00000
0?ooo`3oool01P3oool6000000@0oooo0`00000=0?ooo`040000003oool00000000000<0oooo1@00
00040?ooo`030000003oool0000000P0oooo00@000000?ooo`3oool00000203oool2000000030?oo
o`000000oooo00D0oooo00<000000?ooo`3oool0>@3oool00440oooo0`0000001@3oool000000?oo
o`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo100000040?ooo`030000003oool0oooo00X0oooo100000020?ooo`030000
003oool0oooo00H000002P3oool00`000000oooo0?ooo`02000000/0oooo00D000000?ooo`3oool0
oooo000000070?ooo`@0000000<0oooo0000000000002@3oool00`000000oooo0000000:0?ooo`03
0000003oool0000000H0oooo0P00000i0?ooo`00?`3oool3000000060?ooo`000000oooo0000003o
ool000001P3oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`050000003oool0oooo0?ooo`000000103oool3000000L0oooo00<000000?ooo`3oool0
3P3oool600000140oooo00@000000?ooo`3oool0oooo0P0000090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool6000000L0oooo00<000000?ooo`0000002P3oool00`000000
oooo000000060?ooo`<00000=`3oool003l0oooo00P000000?ooo`3oool000000?ooo`000000oooo
000000L0oooo00@000000?ooo`0000000000203oool010000000oooo0?ooo`00000<0?ooo`030000
003oool000000080oooo0`0000090?ooo`030000003oool0oooo00L0oooo200000060?ooo`H00000
303oool00`000000oooo0?ooo`020?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`0000000P3oool600000080oooo0P00000;0?ooo`800000
0P3oool400000080oooo1000000d0?ooo`00?P3oool2000000040?ooo`000000oooo0?ooo`800000
1`3oool00`000000oooo000000090?ooo`040000003oool00000000000d0oooo1@00000;0?ooo`03
0000003oool0oooo00P00000503oool6000000L0oooo00<000000?ooo`3oool00P0000020?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`800000203oool010000000oooo0?ooo`0000070?oo
oa<000001P3oool010000000oooo0?ooo`3oool400000300oooo000m0?ooo`80000000<0oooo0000
003oool00P3oool5000000@0oooo0P00000:0?ooo`8000001`3ooolK00000280oooo1P000000103o
ool000000?ooo`0000060?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000303oool3000000H0oooo00<0
00000?ooo`3oool0103oool2000002h0oooo000m0?ooo`<000000P3oool3000000@0oooo6@000006
0?ooo`8000002`3oool3000002d0oooo2@0000030?ooo`80000000<0oooo0000003oool01`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0000000;0?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02`0oooo000l0?ooo`<000000P3oool00`000000oooo000000080?oo
o`8000002P3oool2000000`0oooo0P0000000`3oool000000?ooo`080?ooo`800000=03oool20000
00<0oooo2P0000060?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P0000090?ooo`050000003oool000000?ooo`0000001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo000k0?ooo`030000003oool00000
00<000000P3oool00`000000oooo0?ooo`040?ooo`<000002@3oool3000000/0oooo0`0000000`3o
ool000000?ooo`060?ooo`<00000>03oool2000000P0oooo0P0000000`3oool00000000000040000
0080oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`000000oooo00800000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo000j0?ooo`030000003oool00000
008000000`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000002@3oool3000000<0oooo00<000000?ooo`3oool00P3oool3000003d0oooo0P00
00060?ooo`030000003oool0000000H0oooo1@0000070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
;03oool003T0oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`0000001`3oool4000000<0
oooo00@000000?ooo`3oool0oooo0P0000120?ooo`8000001@3oool010000000oooo000000000007
0?ooo`<000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000`3o
ool01@000000oooo0?ooo`3oool0000002h0oooo000i0?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000D0oooo100000160?ooo`800000
103oool00`000000oooo0?ooo`02000000H0oooo00@000000?ooo`00000000001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0/0?ooo`00>03oool010000000oooo0000000000050?ooo`040000003oool0oooo
0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool4000000030?ooo`000000000000@00000B`3oool2000000<0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool2000000050?ooo`000000oooo0?ooo`000000;P3oool003L0oooo
00H000000?ooo`00000000000?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`020?ooo`8000001@3oool010000000oooo0?ooo`3oool700000080oooo0P00
001?0?ooo`80000000<0oooo0000003oool00`3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003oool0000002h0oooo
000f0?ooo`@000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000
100000050?ooo`030000003oool0oooo0540oooo0`0000050?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool2000000L0oooo00<000000?ooo`3oool0103oool010000000oooo00000000000^0?oo
o`00=@3oool200000080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0oooo100000020?ooo`030000003o
ool0oooo0080oooo0P00001F0?ooo`@000000`3oool2000000030?ooo`000000oooo00D0oooo0P00
00030?ooo`050000003oool0oooo0?ooo`0000002P3oool6000000@0oooo00<000000?ooo`3oool0
103oool3000002h0oooo000e0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`000000
0P0000070?ooo`050000003oool0oooo0?ooo`0000001`3oool3000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0000000L000001`3oool200000080
oooo00@000000?ooo`3oool00000203oool2000000030?ooo`000000000000<0oooo3P00000^0?oo
o`00<`3oool200000080oooo00<000000?ooo`3oool0103oool2000000T0oooo00@000000?ooo`3o
ool00000103oool6000000<0oooo00@000000?ooo`3oool0oooo0P00001L0?ooo`800000103oool5
000000L0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`<00000103oool2000000L0oooo
0P0000060?ooo`800000;@3oool003<0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000
203oool300000080oooo0`0000030?ooo`030000003oool000000080oooo00D000000?ooo`3oool0
oooo0000001P0?ooo`030000003oool0oooo00<0oooo0P0000000`3oool0000000000003000000<0
oooo0`0000000`3oool000000?ooo`020?ooo`8000001`3oool00`000000oooo000000060?ooo`80
00001P3oool3000002`0oooo000b0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`800000
0P3oool500000080oooo1P0000050?ooo`030000003oool0000000<0oooo00@000000?ooo`000000
0000HP3oool00`000000oooo0?ooo`030?ooo`8000001@3oool8000000030?ooo`000000000000T0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000050?ooo`040000003oool00000
000002/0oooo000b0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`<00000203oool40000
00P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000001U0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000002@3oool4000000/0oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P00000Z0?ooo`00<@3o
ool200000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000090?ooo`800000
203oool01P000000oooo0?ooo`3oool000000?ooo`<00000I`3oool2000000<0oooo00<000000?oo
o`0000002P3oool3000000/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0000002T0oooo000`
0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00H0oooo0`0000070?ooo`030000003oool0oooo0080oooo0`00001[0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01P3oool010000000oooo0000003oool2000000T0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo00000000000W0?ooo`00<03oool01@000000oooo0000003o
ool000000080oooo0P0000030?ooo`030000003oool0oooo00H0oooo0P0000000`3oool000000?oo
o`050?ooo`030000003oool0oooo0080oooo0`00001]0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool01@3oool010000000oooo0000000000020?ooo`8000001`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000002H0oooo000_0?ooo`030000003oool0oooo008000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool200000700oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`040?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`040000003oool0oooo000000<0oooo00D0
00000?ooo`3oool0oooo0000000U0?ooo`00;P3oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo000000030?ooo`050000
003oool0oooo0?ooo`0000000`3oool300000780oooo0`0000030?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`050?oo
o`800000103oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000903oool0
02h0oooo00<000000?ooo`3oool0100000060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`000000103oool010000000oooo0?ooo`0000020?ooo`80000000<0oooo0000003oool0M03oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0000
00050?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo0000000000000P3o
ool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`0000008`3oool002d0oooo00@0
00000?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
1@3oool010000000oooo0000003oool200000080oooo00<000000?ooo`3oool0M@3oool2000000<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo000000060?ooo`80000000<0oooo0000
003oool00P3oool2000000<0oooo00<000000?ooo`3oool01P0000050?ooo`050000003oool0oooo
0?ooo`0000008P3oool002`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool4000000<0oooo0P00001h
0?ooo`L000001@3oool00`000000oooo000000080?ooo`D000001@3oool00`000000oooo0?ooo`03
0?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo000[0?oo
o`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000D0oooo0`0000040?ooo`800000NP3oool010000000oooo0?ooo`3oool2000000D0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo100000040?ooo`040000003oool0oooo0?ooo`800000803oool002/0oooo00<000000?ooo`3o
ool00`0000020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo0?ooo`D000000`3oool3000007/0oooo00<000000?ooo`3oool00P3oool2
000000D0oooo00@000000?ooo`3oool00000203oool2000000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000020?ooo`<000000P3oool01@000000oooo0000003oool000000200oooo
000Z0?ooo`030000003oool000000080000000<0oooo0000003oool00P3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000<0oooo100000030?ooo`8000000`3oool2000007d0oooo
00<000000?ooo`3oool00P3oool3000000<0oooo00D000000?ooo`3oool0oooo000000060?ooo`04
0000003oool00000000000H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000004
0?ooo`<0000000D0oooo0000003oool0oooo0000000O0?ooo`00:@3oool00`000000oooo00000002
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00020?ooo`<000001@3oool2000000<0oooo0P00001o0?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`00
0000oooo0P0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001P3oool2
000000<0oooo00<000000?ooo`3oool07@3oool002T0oooo0P0000020?ooo`030000003oool00000
00D0oooo00P000000?ooo`3oool0oooo0000003oool000000?ooo`80000000<0oooo0000003oool0
103oool00`000000oooo000000030?ooo`030000003oool0oooo07l0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo01`0oooo000X
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0P03oool01@000000oooo0?ooo`3oool0000000<0oooo0`0000040?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
000000000080oooo00<000000?ooo`3oool0703oool002L0oooo0P0000020?ooo`050000003oool0
oooo0?ooo`0000001`3oool4000000@0oooo00<000000?ooo`3oool00`3oool01P000000oooo0?oo
o`000000oooo000008@0oooo00@000000?ooo`3oool000001@3oool2000000<0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000
003oool0000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool000000080
oooo00<000000?ooo`3oool06`3oool002L0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?oo
o`<00000Q@3oool010000000oooo0?ooo`0000050?ooo`8000000`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`03
0000003oool0oooo0080oooo00P000000?ooo`3oool000000?ooo`000000oooo000001d0oooo000V
0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`040?ooo`@000001P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`000000Q`3oool00`000000oooo0000
00050?ooo`040000003oool0000000000080oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`030?ooo`<0000000<0oooo0000003oool01@3oool010000000oooo0?ooo`0000030?ooo`06
0000003oool0oooo0000003oool00000703oool002H0oooo0P0000000`3oool000000?ooo`020?oo
o`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0000000D0oooo00D000000?oo
o`3oool0oooo000000030?ooo`800000R03oool010000000oooo0?ooo`0000030?ooo`030000003o
ool000000080oooo100000060?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`040000003o
ool0oooo000000<0oooo00H000000?ooo`3oool000000?ooo`00000L0?ooo`009@3oool010000000
oooo0000000000040?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000030?ooo`000000
oooo00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`280?ooo`030000003o
ool0000000<0oooo00<000000?ooo`000000103oool3000000D0oooo00<000000?ooo`3oool0103o
ool4000000H0oooo00<000000?ooo`000000103oool01P000000oooo0?ooo`000000oooo000001/0
oooo000U0?ooo`<000001@3oool010000000oooo0000000000040?ooo`030000003oool000000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0?ooo`800000S03oool2
000000<0oooo00@000000?ooo`3oool00000103oool600000080oooo00<000000?ooo`0000000`00
0000103oool000000000003oool5000000030?ooo`000000000000D0oooo00@000000?ooo`3oool0
oooo0P00000K0?ooo`00903oool00`000000oooo00000002000000<0oooo0`0000050?ooo`040000
003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`060000003oool0oooo
0000003oool00000S@3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3o
ool2000000@0oooo100000050?ooo`8000001P3oool4000000D0oooo00@000000?ooo`3oool0oooo
0P00000J0?ooo`008`3oool010000000oooo0000000000020?ooo`@000001`3oool00`000000oooo
000000040?ooo`070000003oool0oooo0000003oool000000?ooo`02000000030?ooo`000000oooo
08d0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000L0oooo0`0000040?oo
o`030000003oool0oooo0080oooo0P00000I0?ooo`008`3oool010000000oooo0000000000040?oo
o`8000001P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`2=0?ooo`8000001@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000H0oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool05`3oool00280oooo00@000000?ooo`00000000001@3oool2000000D0
oooo00D000000?ooo`3oool0oooo000000050?ooo`<0000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`2?0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`0000000P3oool200000080oooo00@000000?ooo`3oool0oooo
0P00000I0?ooo`008P3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`0000001@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo100000040?ooo`030000003oool0oooo08l0oooo
0P0000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`000003
0?ooo`030000003oool000000080oooo00@000000?ooo`0000000000603oool00240oooo0P000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0940oooo
0P0000040?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000004
0?ooo`@000000`3oool00`000000oooo0?ooo`0F0?ooo`00803oool00`000000oooo000000020?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00@0oooo0P0000050?ooo`030000003oool0oooo0940oooo00<000000?ooo`000000103o
ool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`8000005`3oool00200oooo0P0000020?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo100000040?oo
o`030000003oool0oooo09<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000050?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0P00000G0?ooo`007`3oool2
000000<0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000@0oooo00<000000?ooo`3oool0
T`3oool00`000000oooo0?ooo`02000000040?ooo`000000oooo000000H0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000@0oooo00<000000?oo
o`3oool00P3oool2000000070?ooo`000000oooo0?ooo`000000oooo0000000F0?ooo`007`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool000001@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`2D0?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000001P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`070000003oool0oooo
0?ooo`000000oooo000000020?ooo`030000003oool0oooo008000005P3oool001h0oooo0P000004
0?ooo`8000001@3oool00`000000oooo000000060?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0080oooo0`00
00070?ooo`030000003oool000000080oooo00<000000?ooo`3oool01P3oool2000000D0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`030000003oool0000001D0oooo
000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool2000000L0oooo0`00
00040?ooo`030000003oool000000080oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?oo
o`030?ooo`800000203oool01@000000oooo0000003oool0000000H0oooo0`0000000`3oool00000
000000030?ooo`030000003oool0000000<0oooo00P000000?ooo`3oool000000?ooo`000000oooo
000001D0oooo000M0?ooo`<000000`3oool2000000H0oooo0P0000060?ooo`8000001@3oool00`00
0000oooo000000020?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool00`3oool20000
00L0oooo00D000000?ooo`000000oooo000000040?ooo`8000000P3oool010000000oooo0?ooo`3o
ool3000000030?ooo`000000000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0oooo0180oooo000M0?ooo`030000003oool0oooo01@000001P3oool00`000000oooo0000
00020?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
0002000000D0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000001@0oooo000L
0?ooo`800000103oool2000000H0oooo0P0000070?ooo`030000003oool0oooo00<0oooo00H00000
0?ooo`3oool000000?ooo`00002K0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<00000
0`3oool200000080oooo0P0000060?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000004`3oool001`0oooo0P0000040?ooo`800000
1P3oool2000000H0oooo0P0000050?ooo`060000003oool0oooo0000003oool00000W03oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool7000000P0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000?ooo`0B
0?ooo`006`3oool2000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo000000060?oo
o`8000001@3oool00`000000oooo0?ooo`02000009d0oooo00<000000?ooo`3oool00P3oool20000
00T0oooo0P00000:0?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo00@000000?ooo`000000oooo0`00000B0?ooo`006`3oool2000000@0oooo00<0
00000?ooo`0000001@3oool00`000000oooo000000050?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool0oooo0P00002N0?ooo`040000003oool0oooo0?ooo`8000002P3oool20000
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`0000000`3oool200000140oooo000J0?ooo`030000003oool00000
00<0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000002O0?ooo`070000003oool0oooo0?oo
o`000000oooo000000080?ooo`80000000<0oooo0000000000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000004@3oool001X0oooo00<000000?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`3oool200000:00oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool000000080oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo0`0000040?ooo`050000003oool0oooo0?ooo`000000
4@3oool001T0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1P000000oooo0?ooo`000000oooo00000:00oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P00000A0?ooo`00
6@3oool01P000000oooo0?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`000000103oool020000000oooo0?ooo`000000oooo0000003o
ool00000X@3oool00`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool00000103oool2000000@0oooo00@000000?ooo`3oool000001P3oool4000000@0oooo00H0
00000?ooo`3oool000000?ooo`00000@0?ooo`00603oool010000000oooo0?ooo`3oool2000000@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0000003oool000000080oooo00<000000?ooo`3oool0X03oool2000000<0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo000000030?ooo`06
0000003oool0oooo0000003oool00000403oool001P0oooo00H000000?ooo`3oool000000?ooo`00
00040?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001P3oool3000000<0
oooo00<000000?ooo`3oool0X03oool2000000<0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000H0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`800000103o
ool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
3P3oool001L0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0000000H0oooo
00@000000?ooo`3oool000001P3oool2000000@0oooo00<000000?ooo`3oool0X@3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`80000000@0oooo000000000000oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000000P3o
ool200000080oooo00<000000?ooo`3oool03P3oool001L0oooo00@000000?ooo`3oool0oooo0P00
00050?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool2000000@0oooo00<0
00000?ooo`3oool0XP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`@00000203oool00`000000oooo0?oo
o`020?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool03P3oool001H0oooo00<0
00000?ooo`3oool00P3oool2000000D0oooo0P0000070?ooo`030000003oool0000000@0oooo0P00
00000`3oool000000?ooo`030?ooo`030000003oool0oooo0:80oooo0P0000030?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`080?ooo`8000002@3oool00`000000oooo
0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`005P3oool00`000000oooo0?oo
o`03000000030?ooo`00000000000080000000<0oooo0000000000001`3oool2000000<0oooo0P00
00020?ooo`800000103oool00`000000oooo0?ooo`2R0?ooo`030000003oool000000080oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`030000
003oool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo00d0oooo000E0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`3oool4000000H0oooo0P0000000`3oool00000
000000040?ooo`800000103oool00`000000oooo0?ooo`2R0?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`060?ooo`80000000<0oooo0000
000000001`3oool00`000000oooo0?ooo`030?ooo`<000000`3oool00`000000oooo0?ooo`0=0?oo
o`005@3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`@0
00000P3oool3000000D0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0:80
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo00d0oooo000D0?oo
o`<00000103oool00`000000oooo0?ooo`030?ooo`8000001P3oool3000000L0oooo0P0000001@3o
ool000000?ooo`3oool000000:H0oooo00P000000?ooo`3oool000000?ooo`000000oooo000000L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo000000040?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`060000003oool0oooo0000003oool000003`3o
ool001<0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001`3oool2
000000H0oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo0:@0oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo0000000>0?ooo`004P3oool2
000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000070?ooo`<000001@3oool0
1@000000oooo0000003oool000000080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?oo
o`020?ooo`800000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000040?ooo`8000003P3oool00100oooo100000060?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000001P3oool010000000oooo0000000000040?ooo`060000003oool0oooo
0000003oool000000P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00<0oooo0P00
00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`80000000@0oooo0000003oool00000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00`0oooo000>0?ooo`<0000000@0oooo0000003oool000001@3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P0000040?ooo`08
0000003oool0oooo0000003oool000000?ooo`00002W0?ooo`030000003oool0oooo00<0oooo0`00
00070?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`<00000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo000<0?ooo`@000000P3o
ool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo008000000`3oool02@000000oooo0?ooo`3oool000000?oo
o`000000oooo0000002W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P000005
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`002P3oool2000000030?ooo`000000
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000`3oool01@000000oooo0000003oool000000:L0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool01P3o
ool3000000H0oooo00L000000?ooo`3oool0oooo0000003oool0000000d0oooo000:0?ooo`030000
003oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo0000
00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`060000003oool0oooo0000003oool00000
0`3oool010000000oooo0?ooo`3oool200000:L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000050?ooo`8000000P3oool2000000L0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0000003oool0000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0;
0?ooo`002@3oool3000000D0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000001@3oool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003o
ool000000`3oool01@000000oooo0?ooo`3oool000000:T0oooo00L000000?ooo`3oool0oooo0000
003oool0000000L0oooo100000070?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool02`3oool000T0oooo0`0000040?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000D0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000002Y0?ooo`070000003oool0oooo0?oo
o`000000oooo000000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0
oooo00<000000?ooo`3oool02`3oool000T0oooo0P0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`000000oooo000000060?ooo`030000003oool0000000D0
oooo00@000000?ooo`3oool0oooo2P00002Y0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01`3oool3000000L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0080oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo00X0
oooo00080?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`040?ooo`050000
003oool000000?ooo`0000001P3oool2000000H0oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`000000Z@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00H0oooo0P0000020?ooo`8000001@3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`0:0?ooo`00
203oool020000000oooo0?ooo`000000oooo0000003oool00000203oool3000000L0oooo0P000006
0?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`0200000:T0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`800000103oool2000000<0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`<000001@3oool00`000000
oooo0?ooo`0:0?ooo`00203oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00L0
oooo0`0000030?ooo`D000001`3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<00000
0?ooo`3oool00P00002Y0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo000000060?ooo`80000000<0oooo0000000000001`3oool00`000000oooo0?oo
o`050?ooo`8000001@3oool00`000000oooo0?ooo`0:0?ooo`001`3oool00`000000oooo0?ooo`03
0?ooo`8000001@3oool:000000@0oooo0P0000060?ooo`030000003oool000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`800000Z@3oool00`000000oooo000000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`000000203oool3000000L0oooo00<000000?ooo`3oool00`3o
ool3000000030?ooo`000000000000@0oooo00<000000?ooo`3oool02@3oool000L0oooo00<00000
0?ooo`3oool00`3oool7000000D0oooo0P0000070?ooo`030000003oool0000000D0oooo00<00000
0?ooo`0000000P3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000002Y0?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00L0oooo0P0000000`3oool00000000000050?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000000000000`3oool3000000030?ooo`000000oooo00X0oooo00070?ooo`030000003oool0oooo
00<0000000<0oooo0000003oool0203oool3000000L0oooo00<000000?ooo`0000001@3oool00`00
0000oooo000000030?ooo`080000003oool0oooo0000003oool000000?ooo`00002Z0?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool2000000<0
oooo0P0000030?ooo`040000003oool0oooo000000<0oooo0P0000060?ooo`8000002`3oool000H0
oooo100000040?ooo`800000203oool2000000030?ooo`000000oooo00D0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo000000040?ooo`080000003oool0oooo0000003oool000000?oo
o`00002Z0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo000000050?ooo`80000000@0oooo000000000000
0000103oool00`000000oooo000000050?ooo`030000003oool0000000X0oooo00060?ooo`800000
1@3oool00`000000oooo000000070?ooo`050000003oool000000?ooo`0000001P3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`000000103oool01@000000oooo0000003oool0
00000080oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
000000L0oooo0P0000050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000002P3o
ool000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000070?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
0000000000H0oooo0P0000001@3oool000000?ooo`3oool000000:X0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000H0oooo0P0000050?ooo`040000003oool0oooo000000@0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`00000000001P3oool3000000<0oooo00<000000?ooo`3oool0
Z03oool2000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0000000@0oooo00@000000?oo
o`3oool00000103oool01@000000oooo0?ooo`3oool0000000T0oooo00080?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000L0oooo0`0000030?ooo`030000
003oool0oooo0:P0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo00080?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?oo
o`3oool0000000L0oooo0`0000050?ooo`<000000`3oool00`000000oooo0?ooo`2W0?ooo`800000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`002@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000H0oooo
0P0000020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:L0oooo
0P0000030?ooo`030000003oool0oooo008000001`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000060?ooo`8000001`3oool000T0oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000001@3oool010000000oooo0000000000050?ooo`<00000103oool00`000000oooo
0?ooo`2W0?ooo`800000103oool010000000oooo0000000000070?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000103oool2000000<0oooo100000090?ooo`002P3oool00`000000oooo000000040?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000003
0?ooo`8000000P3oool2000000H0oooo0P0000040?ooo`030000003oool0oooo0:L0oooo0P000005
0?ooo`8000002@3oool00`000000oooo000000060?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo000000050?ooo`D000003@3oool000X0oooo0P0000050?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`<000000`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0
000000H0oooo0P0000080?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo000000040?ooo`<00000403oool000/0oooo0P0000040?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000oooo00@0oooo00<00000
0?ooo`000000103oool010000000oooo0000000000030?ooo`030000003oool0oooo0:H0oooo00@0
00000?ooo`3oool00000103oool2000000040?ooo`0000000000000000D0oooo0P0000080?ooo`03
0000003oool0000000H0oooo00<000000?ooo`0000000P3oool300000180oooo000;0?ooo`030000
003oool0000000<0000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`040?ooo`<00000
1P3oool00`000000oooo000000040?ooo`050000003oool000000?ooo`0000000P3oool00`000000
oooo0?ooo`2V0?ooo`040000003oool0oooo000000@0oooo0P0000040?ooo`@0000000<0oooo0000
00000000203oool2000000P0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`0@
0?ooo`00303oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`040?oo
o`8000001`3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool00000
0P3oool00`000000oooo0?ooo`2V0?ooo`040000003oool0oooo000000<0oooo0`0000080?ooo`H0
00001@3oool2000000<0oooo1`0000030?ooo`030000003oool0oooo0140oooo000<0?ooo`030000
003oool0oooo00<0oooo0`0000040?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
000000060?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0000002X0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`0000000000203o
ool2000000@0oooo2P0000040?ooo`8000000`3oool00`000000oooo0?ooo`0B0?ooo`003@3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`02
000000<0oooo0P0000060?ooo`060000003oool0oooo0000003oool000000`3oool01P000000oooo
0?ooo`000000oooo00000:L0oooo00/000000?ooo`3oool0oooo0000003oool000000?ooo`000000
oooo000000080?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`0000005@3oool000d0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo1@000005
0?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000003o
ool0oooo0?ooo`800000Y`3oool02`000000oooo0?ooo`3oool000000?ooo`000000oooo0000003o
ool0000000L0oooo00@000000?ooo`00000000001`3oool2000000L0oooo0P0000030?ooo`030000
003oool0oooo01<0oooo000=0?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo0?ooo`800000Y`3oool010000000oooo0?ooo`3oool2000000050?oo
o`000000oooo0?ooo`0000001`3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`00
00001@3oool00`000000oooo000000020?ooo`030000003oool0oooo01@0oooo000>0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo
0080oooo0P00002V0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00060?ooo`050000003oool000000?ooo`0000001P3oool010000000oooo0?ooo`0000050?ooo`05
0000003oool000000?ooo`0000005`3oool000h0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000Y`3oool00`000000oooo
0?ooo`0200000080oooo00@000000?ooo`3oool000001@3oool01P000000oooo0?ooo`000000oooo
000000H0oooo00@000000?ooo`3oool00000103oool00`000000oooo000000020?ooo`030000003o
ool0oooo01D0oooo000>0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool2000000H0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000080oooo0P00002V0?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`060000003oool0
oooo0000003oool000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo00H000000?ooo`3o
ool000000?ooo`00000H0?ooo`003`3oool00`000000oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0000002U0?ooo`080000003oool0oooo0000003oool000000?ooo`0000040?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`02000001T0oooo000?0?ooo`800000103oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`02000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0
oooo0:<0oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000006P3oool00100oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000001`3o
ool010000000oooo0000000000040?ooo`060000003oool0oooo0000003oool000000P3oool00`00
0000oooo0?ooo`2S0?ooo`8000000P3oool00`000000oooo000000050?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool2000001X0oooo000@0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3o
ool01@000000oooo0?ooo`3oool0000000P0oooo0`0000050?ooo`050000003oool000000?ooo`00
00000P3oool00`000000oooo0?ooo`2R0?ooo`030000003oool000000080oooo00<000000?ooo`00
00001@3oool00`000000oooo000000050?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00`3oool2000000040?ooo`0000000000000001/0oooo000@0?ooo`<000000`3oool00`00
0000oooo000000040?ooo`040000003oool0oooo000000P0oooo0P0000060?ooo`040000003oool0
0000000000@0oooo00<000000?ooo`3oool0X@3oool2000000<0oooo00<000000?ooo`0000001@3o
ool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`040?ooo`<0000000<0oooo0000003oool06`3oool00140oooo00<000000?ooo`0000000P3o
ool00`000000oooo000000040?ooo`040000003oool0oooo000000T0oooo0`0000050?ooo`<00000
103oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`800000
1@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool2000000<0
oooo00<000000?ooo`3oool06`3oool00140oooo00D000000?ooo`3oool000000?ooo`02000000H0
oooo00<000000?ooo`0000001`3oool300000080oooo100000000`3oool00000000000050?ooo`03
0000003oool0oooo0:40oooo0P0000030?ooo`8000001P3oool2000000D0oooo0P0000020?ooo`03
0000003oool0000000<0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo01/0
oooo000A0?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo000000050?ooo`80
00000P3oool2000000D0oooo100000040?ooo`030000003oool0oooo0:00oooo0`0000030?ooo`03
0000003oool0oooo00@0oooo2P0000030?ooo`80000000<0oooo0000000000000P3oool01@000000
oooo0?ooo`3oool0000001h0oooo000B0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`8000001`3oool2000000D0oooo00<000000?ooo`3o
ool0W`3oool01@000000oooo0?ooo`000000oooo00800000103oool2000000030?ooo`000000oooo
00D0oooo00D000000?ooo`00000000000?ooo`03000000@0oooo00@000000?ooo`3oool000007`3o
ool00180oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002000000<0oooo0P000002
0?ooo`8000001@3oool00`000000oooo000000060?ooo`8000001@3oool00`000000oooo0?ooo`2N
0?ooo`8000000`3oool300000080oooo0P0000020?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`8000001@3oool010000000oooo0?ooo`00000P0?ooo`004`3oool010000000oooo0?ooo`3o
ool2000000<0oooo0`000000103oool000000000000000070?ooo`030000003oool0000000H0oooo
0`0000040?ooo`030000003oool0oooo09h0oooo0P0000030?ooo`80000000<0oooo000000000000
103oool2000000D0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`000000
8@3oool001<0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`<00000203oool010000000oooo
0?ooo`0000050?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`2M0?ooo`03
0000003oool0000000@0oooo0P0000050?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00P3oool3000000@0oooo00@000000?ooo`3oool000008@3oool001<0oooo00@000000?oo
o`3oool0oooo0P0000070?ooo`800000203oool010000000oooo0?ooo`0000050?ooo`050000003o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0000000<0oooo
0P0000060?ooo`040000003oool0oooo000000<0oooo00H000000?ooo`3oool0oooo0000003oool2
000000@0oooo00<000000?ooo`0000008P3oool001@0oooo00H000000?ooo`3oool000000?ooo`00
00060?ooo`<000001`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`000000
oooo000000030?ooo`030000003oool0oooo09/0oooo00<000000?ooo`0000000`3oool3000000D0
oooo00D000000?ooo`3oool0oooo000000030?ooo`080000003oool0oooo0000003oool000000?oo
o`0000030?ooo`030000003oool0000002<0oooo000D0?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool00`3oool010000000oooo0000000000070?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo000000020?ooo`040000003oool0oooo000009d0oooo00<000000?oo
o`0000000`3oool3000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`0000000`3oool2000002@0oooo000D0?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0000000H0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`060000003oool0oooo0000003o
ool00000W@3oool00`000000oooo000000020?ooo`80000000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000000`3oool01@000000oooo0?oo
o`000000oooo008000009@3oool001D0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo09T0
oooo00X000000?ooo`3oool000000?ooo`000000oooo0000003oool00000103oool00`000000oooo
0?ooo`020?ooo`050000003oool000000?ooo`0000000`3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000009P3oool001D0oooo0P0000030?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000V`3oool00`000000oooo
0?ooo`02000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`<0
0000103oool010000000oooo0?ooo`3oool3000002H0oooo000F0?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`3oool2000009X0oooo00P0
00000?ooo`3oool000000?ooo`000000oooo000000<0oooo00@000000?ooo`3oool000001P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool2000002L0oooo000F0?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2H0?ooo`030000003oool0oooo0080000000<0oooo0000003oool00`3oool00`000000oooo0000
00060?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo000F
0?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000001P3oool2000000@0oooo00<000000?ooo`3oool00P3oool2000009P0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
0000103oool4000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`00
5`3oool00`000000oooo000000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`00002H0?ooo`030000003oool000000080000000<0oooo0000003oool0103oool2000000<0oooo
0P0000020?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`00
5`3oool01@000000oooo0?ooo`000000oooo008000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000D0oooo2`0000020?ooo`800000UP3oool3000000050?ooo`000000oooo0?oo
o`0000001@3oool2000000030?ooo`000000000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo00000002000002X0oooo000H0?ooo`030000003oool0oooo00<000001@3oool00`00
0000oooo0?ooo`030?ooo`80000000<0oooo0000000000000P0000020?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`800000UP3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo
00D0oooo0`0000050?ooo`0;0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`00
0000:`3oool001P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo0P0000060?ooo`8000001@3oool01`000000oooo0?ooo`3oool000000?oo
o`000000U03oool2000000060?ooo`000000oooo0000003oool000001P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00H000000?ooo`00000000000?ooo`00000/0?ooo`00
6@3oool010000000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool00P3oool3000000H0
oooo00<000000?ooo`000000103oool01`000000oooo0?ooo`3oool000000?ooo`000000U03oool0
1@000000oooo0?ooo`000000oooo008000001@3oool3000000H0oooo00<000000?ooo`3oool00`3o
ool2000000030?ooo`000000oooo02`0oooo000I0?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000003oool00P3oool01@000000oooo0?ooo`3oool000000080oooo0P0000050?ooo`040000
003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0900oooo0P0000001P3oool000000?ooo`000000oooo000000@0oooo00@000000?ooo`0000000000
1@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000002d0oooo000J0?ooo`030000
003oool0oooo008000000P3oool2000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000
oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo08l0oooo0`0000020?ooo`8000000`3oool2000000050?ooo`000000
oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?oo
o`0/0?ooo`006P3oool01P000000oooo0?ooo`000000oooo000000<0oooo100000040?ooo`040000
003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0SP3oool2000000040?ooo`000000oooo0?ooo`80000000<0
oooo0000000000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo
00D000000?ooo`000000oooo0000000_0?ooo`006`3oool01@000000oooo0000003oool0000000D0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08`0oooo00@0
00000?ooo`00000000000`3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`00
00000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000000`0?ooo`006`3oool0
1P000000oooo0?ooo`000000oooo000000@0oooo0P0000050?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<00000
0?ooo`3oool0S03oool00`000000oooo000000030?ooo`<000001@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool000000300oooo000L
0?ooo`050000003oool000000?ooo`000000103oool2000000D0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo000000050?ooo`03
0000003oool0oooo08X0oooo00D000000?ooo`00000000000?ooo`03000000H0oooo00<000000?oo
o`3oool00P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`000000<@3o
ool001`0oooo00<000000?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00D000000?ooo`000000
oooo000000050?ooo`030000003oool0oooo08X0oooo00<000000?ooo`0000000P0000000`3oool0
0000000000060?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`030?ooo`80
0000<P3oool001d0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000000D0oooo0P0000060?ooo`040000003oool00000000000H0oooo00<00000
0?ooo`3oool0R03oool00`000000oooo000000030?ooo`<000001@3oool00`000000oooo0?ooo`04
0?ooo`<00000103oool2000003<0oooo000M0?ooo`8000000`3oool010000000oooo0?ooo`000003
0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000H0oooo0`0000070?ooo`030000003o
ool0oooo08H0oooo00@000000?ooo`00000000000P3oool2000000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool01@3oool2000000@0oooo00<000000?ooo`000000<`3oool001h0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000800000103oool2000000L0oooo00<000000?ooo`3o
ool0QP3oool300000080oooo00D000000?ooo`000000oooo000000040?ooo`030000003oool0oooo
00<0oooo0`0000050?ooo`800000=03oool001l0oooo00L000000?ooo`3oool0oooo0000003oool0
000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo000000030?ooo`H00000203o
ool00`000000oooo0?ooo`240?ooo`<000000P3oool00`000000oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool01@000000oooo0000003oool0000000<0oooo0P00000e0?ooo`00
7`3oool200000080oooo00<000000?ooo`0000001@3oool00`000000oooo000000040?ooo`030000
003oool0000000L0oooo0`0000070?ooo`030000003oool0oooo08@0oooo00L000000?ooo`000000
oooo0000003oool0000000@0oooo00@000000?ooo`3oool000000`3oool2000000050?ooo`000000
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0d0?ooo`00803oool3000000030?ooo`000000
000000D0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000L0oooo
100000060?ooo`030000003oool0oooo0880oooo00D000000?ooo`000000oooo000000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`0000000000=P3oool00200oooo00<000000?ooo`3oool00`0000060?oo
o`030000003oool000000080oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0
00000000003oool00P0000050?ooo`030000003oool0oooo0800oooo0`0000001@3oool000000?oo
o`3oool0000000D0oooo00@000000?ooo`000000oooo0P0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`000000=`3oool00240oooo00<000000?ooo`3oool00P0000070?ooo`800000
00<0oooo0000003oool0103oool00`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`00
00000P3oool2000000<0oooo00<000000?ooo`3oool0O`3oool2000000030?ooo`000000000000<0
oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool0103oool2000003L0oooo000Q0?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000
oooo000000050?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0
000000<0oooo0P0000020?ooo`030000003oool0oooo07d0oooo00<000000?ooo`0000000P000003
0?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`030000003oool0oooo00<0oooo0P00000h
0?ooo`008P3oool00`000000oooo0?ooo`02000000030?ooo`000000000000<0000000@0oooo0000
0000000000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
103oool3000000030?ooo`000000oooo07/0oooo00<000000?ooo`3oool00P0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`<00000
>@3oool00280oooo00<000000?ooo`3oool00P0000060?ooo`@000001P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`800000O03oool00`000000
oooo0?ooo`02000000@0oooo00<000000?ooo`3oool00`3oool3000000D0oooo00<000000?ooo`3o
ool00P3oool010000000oooo00000000000i0?ooo`008`3oool00`000000oooo0?ooo`02000000L0
oooo100000050?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool000001P3oool20000
07X0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo0`000000
0`3oool000000?ooo`040?ooo`060000003oool0oooo0?ooo`000000oooo0P00000j0?ooo`008`3o
ool01P000000oooo0?ooo`000000oooo000000H0oooo00@000000?ooo`000000oooo0`0000020?oo
o`030000003oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`@00000N03oool0
1P000000oooo000000000000oooo000000<0oooo00<000000?ooo`3oool00P0000000`3oool00000
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000040?ooo`000000oooo0000
03X0oooo000T0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000040?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`000000oooo0000001f0?ooo`040000003oool00000
00000080oooo00D000000?ooo`3oool000000?ooo`02000000<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0000000<0oooo0P00000k0?ooo`00903oool00`000000oooo0000
00020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool3000000H0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000007@0
oooo00@000000?ooo`0000000000103oool010000000oooo0000000000040?ooo`030000003oool0
oooo0080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0000003/0oooo
000U0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1@3oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000
003oool0oooo00800000L@3oool3000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool00000008000000`3oool00`000000oooo
0000000l0?ooo`009@3oool2000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`800000
103oool01@000000oooo0?ooo`3oool0000006l0oooo0P0000020?ooo`030000003oool0oooo0080
oooo0`0000040?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`040000003oool0oooo0000
03`0oooo000V0?ooo`800000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000006d0oooo0P0000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`050?ooo`8000001@3o
ool00`000000oooo0000000m0?ooo`009P3oool2000000@0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0000000000040?ooo`050000003oool0oooo0?ooo`000000J`3oool20000
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00@0oooo100000040?ooo`040000003oool0oooo000003d0oooo000W0?ooo`800000103oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0000003oool00P0000020?ooo`03
0000003oool0oooo0080oooo0P00001X0?ooo`050000003oool0oooo0?ooo`0000000`3oool20000
00<0oooo00@000000?ooo`3oool000001@3oool2000000040?ooo`000000oooo000000<0oooo00@0
00000?ooo`3oool00000?P3oool002P0oooo0`0000030?ooo`030000003oool0000000H0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0H`3oool300000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool00000
00@0oooo0P0000030?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000000n
0?ooo`00:03oool00`000000oooo0?ooo`0200000080oooo0P0000070?ooo`040000003oool0oooo
000000H0oooo100000060?ooo`030000003oool0oooo0080000000<0oooo0000003oool0103oool0
0`000000oooo0?ooo`1P0?ooo`@000000P3oool00`000000oooo0?ooo`02000000D0oooo00@00000
0?ooo`3oool000000P3oool2000000@0oooo00L000000?ooo`3oool0oooo0000003oool000000080
oooo00<000000?ooo`3oool0?@3oool002T0oooo00@000000?ooo`3oool0oooo100000080?ooo`03
0000003oool0000000P0oooo0P0000060?ooo`030000003oool0oooo0080oooo0P0000000`3oool0
00000?ooo`030?ooo`800000GP3oool2000000060?ooo`000000oooo0000003oool000000P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool000000?ooo`8000001@3oool00`000000oooo0?oo
o`020?ooo`8000000`3oool00`000000oooo0?ooo`0m0?ooo`00:P3oool00`000000oooo0?ooo`02
0?ooo`<00000203oool00`000000oooo000000050?ooo`80000000<0oooo0000000000001P3oool0
0`000000oooo0?ooo`030?ooo`D000000`3oool00`000000oooo0?ooo`1I0?ooo`80000000<0oooo
0000000000000P3oool00`000000oooo00000002000000P0oooo100000060?ooo`030000003oool0
oooo00<0oooo0P0000020?ooo`030000003oool0oooo03h0oooo000Z0?ooo`030000003oool0oooo
00<0oooo1@0000060?ooo`800000103oool01P000000oooo0?ooo`3oool000000?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`8000000`3oool5000005T0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0000000000090?ooo`<00000203oool010000000oooo0?ooo`3oool20000
0080oooo0`0000100?ooo`00:`3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080
oooo100000020?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
00000`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000050?ooo`<00000E@3oool20000
0080oooo00<000000?ooo`3oool00P3oool3000000L0oooo1@0000080?ooo`040000003oool0oooo
0?ooo`800000103oool00`000000oooo0?ooo`0o0?ooo`00;03oool01`000000oooo0?ooo`3oool0
00000?ooo`0000001P3oool7000000L0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool010000000oooo00000000001A0?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000000000001@0000020?oo
o`<000001`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo00<000000?oo
o`3oool0@03oool002`0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000080?ooo`80
00002@3oool00`000000oooo0?ooo`030?ooo`80000000@0oooo0000003oool000001@3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000C@3oool2000000030?ooo`000000
000000/00000203oool200000080oooo00<000000?ooo`3oool00`3oool010000000oooo00000000
00020?ooo`030000003oool0oooo00800000@`3oool002d0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00H0oooo0`0000080?ooo`030000003oool0oooo00@0oooo0`00
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000004T0oooo1@00
00000`3oool00000000000020?ooo`D000002P3oool00`000000oooo000000030?ooo`8000000`3o
ool2000000<0oooo00@000000?ooo`3oool00000A@3oool002h0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`040?ooo`040000003oool000000?ooo`8000001`3oool00`000000
oooo0?ooo`050?ooo`8000001`3oool200000080oooo00<000000?ooo`3oool0103oool2000004@0
oooo100000030?ooo`8000000P3oool2000000040?ooo`000000oooo000000T0oooo0P0000020?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`00000000000`3oool010000000oooo0?ooo`00
00160?ooo`00;`3oool00`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo1@00
00060?ooo`040000003oool0oooo000000L0oooo0P00000o0?ooo`<000000`3oool01@000000oooo
0?ooo`000000oooo00<0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000001`3oool2000000@0oooo00<000000?ooo`000000A`3oool002l0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00<0oooo0P0000050?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`<00000103oool00`00
0000oooo000000090?ooo`800000>P3oool3000000D0oooo00<000000?ooo`0000000`0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0`0000040?ooo`030000003oool0000004P0oooo000`0?ooo`80
00001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool4
000000040?ooo`0000000000000000X0oooo0P00000e0?ooo`<00000203oool3000000@0oooo0P00
00050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo000000190?ooo`00<@3oool2
000000D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`800000103o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool4000000`0oooo
0P00000`0?ooo`<000000`3oool9000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool00000
0080oooo00<000000?ooo`3oool00`00001:0?ooo`00<@3oool2000000D0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`040?ooo`8000000P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0203ooolD000002H0oooo2`0000040?ooo`80000000<0oooo
0000003oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool01P000000oooo000000000000oooo000000@0oooo00<000000?ooo`000000
C03oool00380oooo100000030?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`@00000
00<0oooo0000000000000P00000;0?ooo`<0000000<0oooo0000000000001P00000F0?ooo`X00000
00<0oooo0000003oool0203oool200000080oooo00<000000?ooo`3oool00P3oool2000000P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`<000000P3oool00`000000oooo
0?ooo`030?ooo`800000C@3oool003<0oooo00<000000?ooo`3oool01@0000070?ooo`030000003o
ool0oooo00H0oooo0P0000000`3oool00000000000060?ooo`030000003oool0oooo00<000001@3o
ool010000000oooo0000003oool3000000L0oooo00D000000?ooo`3oool0oooo000000080?ooo`P0
00001`3oool7000000H0oooo0P0000040?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo0P0000030?ooo`030000003oool0oooo00<0oooo0P00001>0?ooo`00<`3oool2000000D0
oooo0`0000060?ooo`030000003oool0oooo00L0oooo0`0000030?ooo`H000001`3oool010000000
oooo0?ooo`3oool200000080oooo0`0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03@3oool7000000/0oooo0P0000060?ooo`030000003oool0oooo0080oooo0P0000050?oo
o`030000003oool0oooo008000002P3oool00`000000oooo0?ooo`02000000@0oooo0`0000001@3o
ool000000?ooo`3oool0000000@0oooo0`00001?0?ooo`00=03oool2000000@0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`080?ooo`@000001@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo00D0oooo0P00000=0?ooo`80000000@0oooo0000003oool0oooo1P0000040?ooo`8000002@3o
ool010000000oooo0000000000070?ooo`030000003oool0000000`0oooo00<000000?ooo`000000
0`3oool3000000<0oooo00@000000?ooo`3oool000000`3oool2000000030?ooo`000000oooo04l0
oooo000d0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P0000040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`0000000P0000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`@000001P3oool00`000000oooo
0?ooo`070?ooo`<00000103oool00`000000oooo0?ooo`050?oooa@000001@3oool3000000d0oooo
0P0000020?ooo`8000001P3oool00`000000oooo000000020?ooo`8000000P3oool00`000000oooo
0?ooo`1?0?ooo`00=@3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`060000003oool0oooo0?ooo`000000
oooo0`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@000000`3oool00`000000oooo0?ooo`040?ooo`80
00001`3oool00`000000oooo0?ooo`050?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`80
00001@3oool=000000L0oooo1@0000080?ooo`80000000<0oooo0000000000000`3oool00`000000
oooo0?ooo`1@0?ooo`00=@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0
oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`3oool300000080oooo0P0000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`L0000000<0oooo0000000000002@3oool00`00
0000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`8000001@3oool80000
00L0oooo3@0000060?ooo`@00000103oool00`000000oooo0?ooo`1A0?ooo`00=P3oool01P000000
oooo0?ooo`000000oooo000000L0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool200000080oooo00<000000?ooo`0000002P3oool0
1@000000oooo0?ooo`3oool0000000X0oooo2@0000070?ooo`040000003oool00000000000P0oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`@00000103oool010000000oooo0?ooo`00000;0?oo
o`@000001@3oool8000000@0oooo0P00001D0?ooo`00=P3oool01`000000oooo0?ooo`3oool00000
0?ooo`000000203oool00`000000oooo000000020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool5000000/0oooo0P0000020?ooo`030000003oool0oooo00D0oooo0`000002
0?ooo`030000003oool0oooo00<0oooo3P0000050?ooo`030000003oool0000000H000001P3oool2
000000<0oooo00<000000?ooo`3oool01`3oool3000000030?ooo`000000oooo00T0oooo0`000004
0?ooo`030000003oool0oooo05@0oooo000g0?ooo`040000003oool0oooo0?ooo`8000002@3oool2
000000030?ooo`000000oooo00T0oooo00<000000?ooo`3oool01`3oool5000000X0oooo00<00000
0?ooo`000000103oool3000000H0oooo0P0000090?ooo`030000003oool0oooo00D0oooo2@00000:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool2000000050?ooo`000000
oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo05D0oooo
000g0?ooo`030000003oool0oooo0080oooo3P00000;0?ooo`030000003oool0oooo00L0oooo0P00
00020?ooo`P000000`3oool6000000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`@0000000<0oooo0000003oool02@3oool2000000H0oooo00<000000?ooo`3oool00`3o
ool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool01@3oool2000000<0oooo00@0
00000?ooo`3oool00000F03oool003P0oooo00@000000?ooo`3oool0oooo0P0000090?ooo`030000
003oool00000008000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000T0oooo
2000000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool4000000H0oooo
00<000000?ooo`3oool01@3oool2000000P0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000005T0oooo000h0?ooo`070000003oool0oooo0?ooo`000000oooo00000008
0?ooo`030000003oool000000080oooo0P0000090?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`030000003oool000000080oooo1`0000070?ooo`8000000`3o
ool010000000oooo0?ooo`3oool3000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`080?ooo`040000003oool0000000000080oooo0P0000050?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`030000003oool0000005X0oooo000i0?ooo`060000003oool0oooo0000003o
ool000001`3oool01@000000oooo0?ooo`3oool0000000<0oooo0`0000070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool2000000P0oooo00@000000?ooo`3oool000002@3o
ool700000080oooo00<000000?ooo`0000001000000=0?ooo`030000003oool0oooo0080oooo0P00
00090?ooo`@000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool2000005/0oooo000i0?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`800000103o
ool00`000000oooo0?ooo`0=0?ooo`P000003P3oool01@000000oooo0?ooo`3oool0000000D0oooo
1P0000020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo0P00001L0?ooo`00>P3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool03P3oool3000000@0oooo2P0000050?ooo`T000001`3oool00`000000
oooo0?ooo`02000000P0oooo00<000000?ooo`3oool00P0000040?ooo`D00000G@3oool003X0oooo
0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`<0
00000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`000000203oool00`00
0000oooo0?ooo`0;0?ooo`8000000`3oool00`000000oooo0?ooo`0;0?ooo`P000003@3oool00`00
0000oooo0000000:0?ooo`030000003oool000000080oooo100000030?ooo`030000003oool0oooo
05`0oooo000k0?ooo`800000103oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo
00T0oooo0P000000103oool000000?ooo`0000080?ooo`@00000203oool00`000000oooo0?ooo`09
0?ooo`8000001@3oool00`000000oooo0?ooo`0<0?ooo`<0000000@0oooo0000003oool0oooo1000
00080?ooo`030000003oool0000000X0oooo1P0000060?ooo`030000003oool0oooo05d0oooo000k
0?ooo`H0000000@0oooo0000003oool00000203oool00`000000oooo0?ooo`0:0?ooo`@000000P3o
ool6000000@0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000003o
ool0oooo00T0oooo0P0000030?ooo`030000003oool0oooo00D0oooo1@0000020?ooo`<00000103o
ool9000000T0oooo00<000000?ooo`3oool0GP3oool003/0oooo00<000000?ooo`0000000`3oool4
000000T0oooo00<000000?ooo`3oool02`3oool5000000/0oooo0`0000040?ooo`030000003oool0
oooo00@0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo0`0000050?ooo`030000003oool0
oooo00X0oooo2@0000050?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`1O
0?ooo`00>`3oool010000000oooo0?ooo`0000040?ooo`030000003oool00000008000001P3oool0
0`000000oooo0?ooo`080?ooo`<0000000<0oooo0000000000000P3oool8000000H0oooo0`000002
0?ooo`040000003oool0oooo0?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`<000001`3o
ool00`000000oooo0?ooo`0:0?ooo`80000000<0oooo0000003oool0203oool2000000050?ooo`00
0000oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1P0?ooo`00>`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00@000000?ooo`3oool0oooo100000030?ooo`030000003oool0oooo00<0
oooo100000040?ooo`040000003oool00000000000P0oooo200000000`3oool00000000000040000
00l0oooo00<000000?ooo`3oool00P00000:0?ooo`030000003oool0oooo00P0oooo0P0000020?oo
o`030000003oool0oooo00H0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`1Q0?ooo`00?03oool010000000oooo0?ooo`3oool200000080oooo00<00000
0?ooo`3oool01@3oool400000080oooo0`0000080?ooo`050000003oool0oooo0?ooo`0000003`3o
oolI000000/0oooo00<000000?ooo`3oool01P3oool3000000@0oooo00<000000?ooo`3oool0103o
ool2000000<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000006@0oooo
000l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000002P3oool3000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`80000000<0oooo0000000000003P3o
ool00`000000oooo0?ooo`02000000T0oooo00<000000?ooo`3oool0103oool2000000H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`000000I@3oool003`0oooo00<000000?ooo`3oool0103oool2000000H0oooo10000000
103oool0000000000000000:0?ooo`030000003oool0oooo00<0oooo0P00000?0?ooo`030000003o
ool000000080oooo0P00000;0?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003o
ool0oooo0080oooo0`0000080?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003o
ool0oooo00D0oooo0P00001V0?ooo`00?03oool00`000000oooo0?ooo`050?ooo`80000000<0oooo
0000000000000P0000050?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000@0oooo0P0000080?ooo`030000
003oool0oooo00H0oooo0P0000040?ooo`030000003oool0oooo008000002P3oool010000000oooo
0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00`3oool2000006P0oooo000l0?ooo`/00000
2P3oool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000D0oooo
00<000000?ooo`3oool02@3oool2000000030?ooo`000000oooo00800000303oool010000000oooo
0000000000080?ooo`040000003oool0oooo0?ooo`<00000JP3oool004H0oooo0P0000090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`80
00002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`03
0000003oool0oooo00D0oooo400000070?ooo`<000002@3oool00`000000oooo0?ooo`02000006d0
oooo00180?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`X000001@3oool2000000030?ooo`000000oooo00H0oooo3@0000050?ooo`@00000
K`3oool004X0oooo0P0000050?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo0`0000000`3oool000000?ooo`0:0?ooo`8000000`3oool00`000000oooo0?oo
o`0:0?ooo`<000001@3oool700000740oooo001<0?ooo`8000000`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000`0oooo0P0000020?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`0000000P0000040?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`030000003o
ool0oooo00P0oooo0P0000020?ooo`030000003oool0oooo00D0oooo0P00001d0?ooo`00CP3oool2
00000080oooo00<000000?ooo`3oool01`3oool3000000h0oooo00<000000?ooo`000000103oool7
000000L0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3oool01P3oool2
000000@0oooo00<000000?ooo`3oool00`3oool2000007H0oooo001@0?ooo`<000001@3ooolL0000
00L0oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo
00@0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00001h0?ooo`00DP3oool6000000H0
oooo0P00000=0?ooo`030000003oool000000080oooo1P0000050?ooo`8000000`3oool010000000
oooo0?ooo`3oool2000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00800000NP3oool005<0oooo0P0000090?ooo`030000003oool0000000`0
oooo00<000000?ooo`000000203oool9000000030?ooo`000000oooo00800000303oool00`000000
oooo0?ooo`020?ooo`800000203oool3000007`0oooo001E0?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000003P3oool70000
00`0oooo00<000000?ooo`3oool00P0000070?ooo`@00000OP3oool005H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0<0?ooo`<000000`3oool8000000@0oooo0`0000000`3oool0
00000000000600000880oooo001G0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`040000
003oool0oooo000000/0oooo2000002:0?ooo`00F@3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0
oooo0P0000040?ooo`030000003oool0oooo00T0oooo0`00002>0?ooo`00FP3oool3000000P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`8000000P3oool00`000000oooo
0?ooo`2<0?ooo`00G03oool3000000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`030?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`8000000`3oool00`000000oooo
0?ooo`2=0?ooo`00G`3oool600000080oooo00<000000?ooo`0000002`3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0
S@3oool006D0oooo2P0000060?ooo`040000003oool00000000000/0oooo00<000000?ooo`3oool0
0P0000060?ooo`030000003oool0oooo08h0oooo001X0?ooo`8000001@3oool>000000L0oooo0`00
00080?ooo`030000003oool0oooo08h0oooo001X0?ooo`030000003oool0000000T0oooo0P000000
0`3oool000000?ooo`040?ooo`X000001`3oool00`000000oooo0?ooo`2?0?ooo`00J03oool01000
0000oooo0?ooo`0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
10000000oooo0?ooo`3oool4000000<0oooo00<000000?ooo`3oool0S`3oool006P0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool300000980oooo001X0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool2000000P0oooo00<000000?ooo`3oool00`3oool2000009h0oooo001X0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000002`3oool01@000000oooo0?ooo`3oool000000:00oooo001X
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0000002Q
0?ooo`00J03oool010000000oooo0?ooo`3oool2000000l0oooo00<000000?ooo`3oool0X03oool0
06P0oooo00@000000?ooo`3oool00000]03oool006P0oooo0`00002e0?ooo`00J03oool00`000000
oooo0?ooo`2e0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.59842, -0.573299, 0.00424198, \
0.00407607}}],

Cell[BoxData[
    InterpretationBox[\("\<after prolongation\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]1\[InvisibleSpace]"\< with \>"\[InvisibleSpace]497\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]2766\[InvisibleSpace]"\<edges\>"\),
      SequenceForm[ 
      "after prolongation", " level ", 1, " with ", 497, "vertices and ", 
        2766, "edges"],
      Editable->False]], "Print",
  CellLabel->"From In[26]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.498876 0.722719 0.50986 0.708901 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.43036 .97556 m
.45001 .95784 L
s
.43036 .97556 m
.42039 .96567 L
s
.43036 .97556 m
.41024 .97619 L
s
.45001 .95784 m
.43036 .97556 L
s
.45001 .95784 m
.48448 .95951 L
s
.45001 .95784 m
.42039 .96567 L
s
.45001 .95784 m
.41738 .94679 L
s
.45001 .95784 m
.48323 .94878 L
s
.45001 .95784 m
.45826 .93519 L
s
.48448 .95951 m
.45001 .95784 L
s
.48448 .95951 m
.51674 .94611 L
s
.48448 .95951 m
.48323 .94878 L
s
.51674 .94611 m
.48448 .95951 L
s
.51674 .94611 m
.55266 .93881 L
s
.51674 .94611 m
.48323 .94878 L
s
.51674 .94611 m
.5464 .92926 L
s
.51674 .94611 m
.50614 .93227 L
s
.55266 .93881 m
.51674 .94611 L
s
.55266 .93881 m
.58532 .92029 L
s
.55266 .93881 m
.5464 .92926 L
s
.58532 .92029 m
.55266 .93881 L
s
.58532 .92029 m
.62106 .9087 L
s
.58532 .92029 m
.5464 .92926 L
s
.58532 .92029 m
.61828 .89515 L
s
.58532 .92029 m
.57614 .91214 L
s
.62106 .9087 m
.58532 .92029 L
s
.62106 .9087 m
.65239 .88816 L
s
.62106 .9087 m
.61828 .89515 L
s
.65239 .88816 m
.62106 .9087 L
s
.65239 .88816 m
.69119 .8672 L
s
.65239 .88816 m
.61828 .89515 L
s
.65239 .88816 m
.66749 .86685 L
s
.69119 .8672 m
.65239 .88816 L
s
.69119 .8672 m
.72795 .84343 L
s
.69119 .8672 m
.66749 .86685 L
s
.69119 .8672 m
.7071 .85047 L
s
.72795 .84343 m
.69119 .8672 L
s
.72795 .84343 m
.76196 .81487 L
s
.72795 .84343 m
.73896 .82526 L
s
.72795 .84343 m
.7071 .85047 L
s
.76196 .81487 m
.72795 .84343 L
s
.76196 .81487 m
.73896 .82526 L
s
.76196 .81487 m
.79413 .78481 L
s
.76196 .81487 m
.77252 .79106 L
s
.79413 .78481 m
.76196 .81487 L
s
.79413 .78481 m
.77252 .79106 L
s
.79413 .78481 m
.80252 .77256 L
s
.79413 .78481 m
.82348 .74857 L
s
.77252 .79106 m
.76196 .81487 L
s
.77252 .79106 m
.79413 .78481 L
s
.77252 .79106 m
.74262 .81357 L
s
.77252 .79106 m
.73896 .82526 L
s
.77252 .79106 m
.80252 .77256 L
s
.77252 .79106 m
.80592 .75246 L
s
.77252 .79106 m
.77889 .76244 L
s
.77252 .79106 m
.74505 .79628 L
s
.74262 .81357 m
.77252 .79106 L
s
.74262 .81357 m
.73896 .82526 L
s
.74262 .81357 m
.74505 .79628 L
s
.74262 .81357 m
.70672 .83026 L
s
.70672 .83026 m
.74262 .81357 L
s
.70672 .83026 m
.67673 .82203 L
s
.70672 .83026 m
.66483 .85022 L
s
.70672 .83026 m
.74505 .79628 L
s
.70672 .83026 m
.71788 .80273 L
s
.70672 .83026 m
.7071 .85047 L
s
.70672 .83026 m
.73896 .82526 L
s
.70672 .83026 m
.66749 .86685 L
s
.67673 .82203 m
.70672 .83026 L
s
.67673 .82203 m
.63943 .82789 L
s
.67673 .82203 m
.66483 .85022 L
s
.67673 .82203 m
.6311 .85269 L
s
.67673 .82203 m
.71788 .80273 L
s
.67673 .82203 m
.70838 .78643 L
s
.67673 .82203 m
.66926 .79593 L
s
.63943 .82789 m
.67673 .82203 L
s
.63943 .82789 m
.60582 .84891 L
s
.63943 .82789 m
.6311 .85269 L
s
.63943 .82789 m
.66926 .79593 L
s
.63943 .82789 m
.63369 .81242 L
s
.63943 .82789 m
.60446 .8316 L
s
.60582 .84891 m
.63943 .82789 L
s
.60582 .84891 m
.60446 .8316 L
s
.60582 .84891 m
.6311 .85269 L
s
.60582 .84891 m
.58106 .86998 L
s
.60582 .84891 m
.57017 .85034 L
s
.60446 .8316 m
.60582 .84891 L
s
.60446 .8316 m
.57156 .82821 L
s
.60446 .8316 m
.57017 .85034 L
s
.60446 .8316 m
.60763 .8135 L
s
.60446 .8316 m
.63943 .82789 L
s
.60446 .8316 m
.63369 .81242 L
s
.57156 .82821 m
.60446 .8316 L
s
.57156 .82821 m
.53798 .81952 L
s
.57156 .82821 m
.57017 .85034 L
s
.57156 .82821 m
.53072 .8451 L
s
.57156 .82821 m
.60763 .8135 L
s
.57156 .82821 m
.58853 .80525 L
s
.53798 .81952 m
.57156 .82821 L
s
.53798 .81952 m
.49633 .81191 L
s
.53798 .81952 m
.53072 .8451 L
s
.53798 .81952 m
.48493 .83662 L
s
.53798 .81952 m
.56729 .7957 L
s
.53798 .81952 m
.58853 .80525 L
s
.49633 .81191 m
.53798 .81952 L
s
.49633 .81191 m
.43573 .80659 L
s
.49633 .81191 m
.44234 .82084 L
s
.49633 .81191 m
.48493 .83662 L
s
.49633 .81191 m
.56729 .7957 L
s
.43573 .80659 m
.49633 .81191 L
s
.43573 .80659 m
.44234 .82084 L
s
.43573 .80659 m
.39343 .80633 L
s
.43573 .80659 m
.39104 .7967 L
s
.44234 .82084 m
.49633 .81191 L
s
.44234 .82084 m
.43573 .80659 L
s
.44234 .82084 m
.43327 .84142 L
s
.44234 .82084 m
.48493 .83662 L
s
.44234 .82084 m
.39343 .80633 L
s
.44234 .82084 m
.39621 .82479 L
s
.43327 .84142 m
.44234 .82084 L
s
.43327 .84142 m
.45569 .85746 L
s
.43327 .84142 m
.48493 .83662 L
s
.43327 .84142 m
.41396 .86335 L
s
.43327 .84142 m
.39542 .8445 L
s
.43327 .84142 m
.39621 .82479 L
s
.45569 .85746 m
.43327 .84142 L
s
.45569 .85746 m
.49298 .86372 L
s
.45569 .85746 m
.48493 .83662 L
s
.45569 .85746 m
.41396 .86335 L
s
.45569 .85746 m
.4508 .87999 L
s
.4508 .87999 m
.45569 .85746 L
s
.4508 .87999 m
.43072 .89915 L
s
.4508 .87999 m
.49298 .86372 L
s
.4508 .87999 m
.40095 .88588 L
s
.4508 .87999 m
.41396 .86335 L
s
.4508 .87999 m
.46481 .90121 L
s
.4508 .87999 m
.49695 .88706 L
s
.43072 .89915 m
.4508 .87999 L
s
.43072 .89915 m
.44373 .91565 L
s
.43072 .89915 m
.46481 .90121 L
s
.43072 .89915 m
.40095 .88588 L
s
.43072 .89915 m
.39959 .90655 L
s
.44373 .91565 m
.43072 .89915 L
s
.44373 .91565 m
.49361 .9124 L
s
.44373 .91565 m
.46481 .90121 L
s
.44373 .91565 m
.39959 .90655 L
s
.44373 .91565 m
.41121 .92744 L
s
.44373 .91565 m
.45826 .93519 L
s
.41121 .92744 m
.44373 .91565 L
s
.41121 .92744 m
.41738 .94679 L
s
.41121 .92744 m
.45826 .93519 L
s
.41121 .92744 m
.39959 .90655 L
s
.41121 .92744 m
.37248 .93363 L
s
.41121 .92744 m
.37175 .91467 L
s
.41738 .94679 m
.41121 .92744 L
s
.41738 .94679 m
.42039 .96567 L
s
.41738 .94679 m
.45001 .95784 L
s
.41738 .94679 m
.45826 .93519 L
s
.41738 .94679 m
.39302 .95689 L
s
.41738 .94679 m
.37248 .93363 L
s
.42039 .96567 m
.43036 .97556 L
s
.42039 .96567 m
.45001 .95784 L
s
.42039 .96567 m
.41738 .94679 L
s
.42039 .96567 m
.41024 .97619 L
s
.42039 .96567 m
.39302 .95689 L
s
.48323 .94878 m
.48448 .95951 L
s
.48323 .94878 m
.51674 .94611 L
s
.48323 .94878 m
.45001 .95784 L
s
.48323 .94878 m
.45826 .93519 L
s
.48323 .94878 m
.50614 .93227 L
s
.5464 .92926 m
.55266 .93881 L
s
.5464 .92926 m
.58532 .92029 L
s
.5464 .92926 m
.51674 .94611 L
s
.5464 .92926 m
.50614 .93227 L
s
.5464 .92926 m
.57614 .91214 L
s
.5464 .92926 m
.54035 .91283 L
s
.61828 .89515 m
.62106 .9087 L
s
.61828 .89515 m
.65239 .88816 L
s
.61828 .89515 m
.58532 .92029 L
s
.61828 .89515 m
.57614 .91214 L
s
.61828 .89515 m
.66749 .86685 L
s
.61828 .89515 m
.5838 .89241 L
s
.61828 .89515 m
.63036 .87473 L
s
.73896 .82526 m
.76196 .81487 L
s
.73896 .82526 m
.77252 .79106 L
s
.73896 .82526 m
.74262 .81357 L
s
.73896 .82526 m
.72795 .84343 L
s
.73896 .82526 m
.7071 .85047 L
s
.73896 .82526 m
.70672 .83026 L
s
.45826 .93519 m
.41121 .92744 L
s
.45826 .93519 m
.41738 .94679 L
s
.45826 .93519 m
.45001 .95784 L
s
.45826 .93519 m
.48323 .94878 L
s
.45826 .93519 m
.44373 .91565 L
s
.45826 .93519 m
.50614 .93227 L
s
.45826 .93519 m
.49361 .9124 L
s
.50614 .93227 m
.51674 .94611 L
s
.50614 .93227 m
.5464 .92926 L
s
.50614 .93227 m
.48323 .94878 L
s
.50614 .93227 m
.54035 .91283 L
s
.50614 .93227 m
.45826 .93519 L
s
.50614 .93227 m
.49361 .9124 L
s
.57614 .91214 m
.58532 .92029 L
s
.57614 .91214 m
.61828 .89515 L
s
.57614 .91214 m
.5464 .92926 L
s
.57614 .91214 m
.54035 .91283 L
s
.57614 .91214 m
.5838 .89241 L
s
.66749 .86685 m
.65239 .88816 L
s
.66749 .86685 m
.69119 .8672 L
s
.66749 .86685 m
.61828 .89515 L
s
.66749 .86685 m
.7071 .85047 L
s
.66749 .86685 m
.63036 .87473 L
s
.66749 .86685 m
.70672 .83026 L
s
.66749 .86685 m
.66483 .85022 L
s
.7071 .85047 m
.69119 .8672 L
s
.7071 .85047 m
.72795 .84343 L
s
.7071 .85047 m
.66749 .86685 L
s
.7071 .85047 m
.73896 .82526 L
s
.7071 .85047 m
.70672 .83026 L
s
.54035 .91283 m
.50614 .93227 L
s
.54035 .91283 m
.5464 .92926 L
s
.54035 .91283 m
.49361 .9124 L
s
.54035 .91283 m
.53896 .89215 L
s
.54035 .91283 m
.57614 .91214 L
s
.54035 .91283 m
.5838 .89241 L
s
.5838 .89241 m
.57614 .91214 L
s
.5838 .89241 m
.61828 .89515 L
s
.5838 .89241 m
.54035 .91283 L
s
.5838 .89241 m
.63036 .87473 L
s
.5838 .89241 m
.60771 .87538 L
s
.5838 .89241 m
.53896 .89215 L
s
.5838 .89241 m
.58106 .86998 L
s
.63036 .87473 m
.61828 .89515 L
s
.63036 .87473 m
.66749 .86685 L
s
.63036 .87473 m
.5838 .89241 L
s
.63036 .87473 m
.60771 .87538 L
s
.63036 .87473 m
.66483 .85022 L
s
.63036 .87473 m
.6311 .85269 L
s
.49361 .9124 m
.44373 .91565 L
s
.49361 .9124 m
.45826 .93519 L
s
.49361 .9124 m
.50614 .93227 L
s
.49361 .9124 m
.46481 .90121 L
s
.49361 .9124 m
.54035 .91283 L
s
.49361 .9124 m
.53896 .89215 L
s
.49361 .9124 m
.49695 .88706 L
s
.53896 .89215 m
.54035 .91283 L
s
.53896 .89215 m
.49361 .9124 L
s
.53896 .89215 m
.5838 .89241 L
s
.53896 .89215 m
.49695 .88706 L
s
.53896 .89215 m
.58106 .86998 L
s
.53896 .89215 m
.53547 .86933 L
s
.60771 .87538 m
.5838 .89241 L
s
.60771 .87538 m
.63036 .87473 L
s
.60771 .87538 m
.58106 .86998 L
s
.60771 .87538 m
.6311 .85269 L
s
.66483 .85022 m
.70672 .83026 L
s
.66483 .85022 m
.67673 .82203 L
s
.66483 .85022 m
.66749 .86685 L
s
.66483 .85022 m
.63036 .87473 L
s
.66483 .85022 m
.6311 .85269 L
s
.46481 .90121 m
.43072 .89915 L
s
.46481 .90121 m
.44373 .91565 L
s
.46481 .90121 m
.49361 .9124 L
s
.46481 .90121 m
.49695 .88706 L
s
.46481 .90121 m
.4508 .87999 L
s
.49695 .88706 m
.49361 .9124 L
s
.49695 .88706 m
.53896 .89215 L
s
.49695 .88706 m
.46481 .90121 L
s
.49695 .88706 m
.4508 .87999 L
s
.49695 .88706 m
.53547 .86933 L
s
.49695 .88706 m
.49298 .86372 L
s
.58106 .86998 m
.5838 .89241 L
s
.58106 .86998 m
.60771 .87538 L
s
.58106 .86998 m
.53896 .89215 L
s
.58106 .86998 m
.53547 .86933 L
s
.58106 .86998 m
.6311 .85269 L
s
.58106 .86998 m
.57017 .85034 L
s
.58106 .86998 m
.60582 .84891 L
s
.6311 .85269 m
.67673 .82203 L
s
.6311 .85269 m
.63943 .82789 L
s
.6311 .85269 m
.63036 .87473 L
s
.6311 .85269 m
.66483 .85022 L
s
.6311 .85269 m
.60771 .87538 L
s
.6311 .85269 m
.60582 .84891 L
s
.6311 .85269 m
.58106 .86998 L
s
.53547 .86933 m
.53896 .89215 L
s
.53547 .86933 m
.58106 .86998 L
s
.53547 .86933 m
.49695 .88706 L
s
.53547 .86933 m
.57017 .85034 L
s
.53547 .86933 m
.49298 .86372 L
s
.53547 .86933 m
.53072 .8451 L
s
.49298 .86372 m
.45569 .85746 L
s
.49298 .86372 m
.4508 .87999 L
s
.49298 .86372 m
.49695 .88706 L
s
.49298 .86372 m
.53547 .86933 L
s
.49298 .86372 m
.53072 .8451 L
s
.49298 .86372 m
.48493 .83662 L
s
.57017 .85034 m
.53547 .86933 L
s
.57017 .85034 m
.58106 .86998 L
s
.57017 .85034 m
.60582 .84891 L
s
.57017 .85034 m
.53072 .8451 L
s
.57017 .85034 m
.60446 .8316 L
s
.57017 .85034 m
.57156 .82821 L
s
.53072 .8451 m
.53547 .86933 L
s
.53072 .8451 m
.57017 .85034 L
s
.53072 .8451 m
.49298 .86372 L
s
.53072 .8451 m
.48493 .83662 L
s
.53072 .8451 m
.57156 .82821 L
s
.53072 .8451 m
.53798 .81952 L
s
.48493 .83662 m
.43327 .84142 L
s
.48493 .83662 m
.45569 .85746 L
s
.48493 .83662 m
.49298 .86372 L
s
.48493 .83662 m
.53072 .8451 L
s
.48493 .83662 m
.53798 .81952 L
s
.48493 .83662 m
.49633 .81191 L
s
.48493 .83662 m
.44234 .82084 L
s
.39343 .80633 m
.43573 .80659 L
s
.39343 .80633 m
.44234 .82084 L
s
.39343 .80633 m
.39621 .82479 L
s
.39343 .80633 m
.39104 .7967 L
s
.39343 .80633 m
.34989 .80615 L
s
.39343 .80633 m
.34635 .78534 L
s
.39621 .82479 m
.39343 .80633 L
s
.39621 .82479 m
.3611 .83159 L
s
.39621 .82479 m
.44234 .82084 L
s
.39621 .82479 m
.34989 .80615 L
s
.39621 .82479 m
.43327 .84142 L
s
.39621 .82479 m
.39542 .8445 L
s
.3611 .83159 m
.39621 .82479 L
s
.3611 .83159 m
.32749 .81841 L
s
.3611 .83159 m
.34989 .80615 L
s
.3611 .83159 m
.39542 .8445 L
s
.3611 .83159 m
.37077 .85353 L
s
.3611 .83159 m
.32765 .84027 L
s
.32749 .81841 m
.3611 .83159 L
s
.32749 .81841 m
.2957 .8148 L
s
.32749 .81841 m
.32765 .84027 L
s
.32749 .81841 m
.30553 .79605 L
s
.32749 .81841 m
.34989 .80615 L
s
.2957 .8148 m
.32749 .81841 L
s
.2957 .8148 m
.32765 .84027 L
s
.2957 .8148 m
.27501 .79109 L
s
.2957 .8148 m
.30553 .79605 L
s
.2957 .8148 m
.28283 .82995 L
s
.2957 .8148 m
.25857 .80085 L
s
.28283 .82995 m
.2957 .8148 L
s
.28283 .82995 m
.23615 .81094 L
s
.28283 .82995 m
.27434 .84615 L
s
.28283 .82995 m
.25857 .80085 L
s
.28283 .82995 m
.31357 .86003 L
s
.28283 .82995 m
.32765 .84027 L
s
.23615 .81094 m
.28283 .82995 L
s
.23615 .81094 m
.21943 .82931 L
s
.23615 .81094 m
.27434 .84615 L
s
.23615 .81094 m
.25392 .84867 L
s
.23615 .81094 m
.25857 .80085 L
s
.23615 .81094 m
.19437 .7935 L
s
.23615 .81094 m
.19468 .76561 L
s
.23615 .81094 m
.22365 .77599 L
s
.21943 .82931 m
.23615 .81094 L
s
.21943 .82931 m
.25392 .84867 L
s
.21943 .82931 m
.23588 .85461 L
s
.21943 .82931 m
.19437 .7935 L
s
.21943 .82931 m
.19132 .81497 L
s
.21943 .82931 m
.22359 .85301 L
s
.19132 .81497 m
.21943 .82931 L
s
.19132 .81497 m
.16947 .80098 L
s
.19132 .81497 m
.19795 .83834 L
s
.19132 .81497 m
.22359 .85301 L
s
.19132 .81497 m
.19437 .7935 L
s
.19132 .81497 m
.16008 .76997 L
s
.16947 .80098 m
.19132 .81497 L
s
.16947 .80098 m
.19795 .83834 L
s
.16947 .80098 m
.14352 .76661 L
s
.16947 .80098 m
.16008 .76997 L
s
.19795 .83834 m
.19132 .81497 L
s
.19795 .83834 m
.16947 .80098 L
s
.19795 .83834 m
.22359 .85301 L
s
.19795 .83834 m
.22614 .87159 L
s
.22614 .87159 m
.19795 .83834 L
s
.22614 .87159 m
.25074 .89656 L
s
.22614 .87159 m
.25357 .88474 L
s
.22614 .87159 m
.22359 .85301 L
s
.25074 .89656 m
.22614 .87159 L
s
.25074 .89656 m
.25357 .88474 L
s
.25074 .89656 m
.28448 .90906 L
s
.28448 .90906 m
.25074 .89656 L
s
.28448 .90906 m
.32957 .92727 L
s
.28448 .90906 m
.30623 .91558 L
s
.28448 .90906 m
.28781 .89571 L
s
.28448 .90906 m
.25357 .88474 L
s
.32957 .92727 m
.28448 .90906 L
s
.32957 .92727 m
.3605 .94675 L
s
.32957 .92727 m
.30623 .91558 L
s
.32957 .92727 m
.37248 .93363 L
s
.32957 .92727 m
.33089 .90793 L
s
.3605 .94675 m
.32957 .92727 L
s
.3605 .94675 m
.39302 .95689 L
s
.3605 .94675 m
.37248 .93363 L
s
.39302 .95689 m
.3605 .94675 L
s
.39302 .95689 m
.41024 .97619 L
s
.39302 .95689 m
.42039 .96567 L
s
.39302 .95689 m
.41738 .94679 L
s
.39302 .95689 m
.37248 .93363 L
s
.41024 .97619 m
.39302 .95689 L
s
.41024 .97619 m
.43036 .97556 L
s
.41024 .97619 m
.42039 .96567 L
s
.39959 .90655 m
.44373 .91565 L
s
.39959 .90655 m
.41121 .92744 L
s
.39959 .90655 m
.43072 .89915 L
s
.39959 .90655 m
.37175 .91467 L
s
.39959 .90655 m
.40095 .88588 L
s
.39959 .90655 m
.3522 .88845 L
s
.40095 .88588 m
.4508 .87999 L
s
.40095 .88588 m
.43072 .89915 L
s
.40095 .88588 m
.41396 .86335 L
s
.40095 .88588 m
.38182 .87165 L
s
.40095 .88588 m
.39959 .90655 L
s
.40095 .88588 m
.3522 .88845 L
s
.40095 .88588 m
.37101 .88285 L
s
.41396 .86335 m
.45569 .85746 L
s
.41396 .86335 m
.4508 .87999 L
s
.41396 .86335 m
.40095 .88588 L
s
.41396 .86335 m
.38182 .87165 L
s
.41396 .86335 m
.37077 .85353 L
s
.41396 .86335 m
.43327 .84142 L
s
.41396 .86335 m
.39542 .8445 L
s
.37248 .93363 m
.41738 .94679 L
s
.37248 .93363 m
.41121 .92744 L
s
.37248 .93363 m
.39302 .95689 L
s
.37248 .93363 m
.37175 .91467 L
s
.37248 .93363 m
.3605 .94675 L
s
.37248 .93363 m
.32957 .92727 L
s
.37248 .93363 m
.33089 .90793 L
s
.37175 .91467 m
.41121 .92744 L
s
.37175 .91467 m
.39959 .90655 L
s
.37175 .91467 m
.37248 .93363 L
s
.37175 .91467 m
.3522 .88845 L
s
.37175 .91467 m
.33089 .90793 L
s
.38182 .87165 m
.40095 .88588 L
s
.38182 .87165 m
.41396 .86335 L
s
.38182 .87165 m
.37077 .85353 L
s
.38182 .87165 m
.37101 .88285 L
s
.38182 .87165 m
.34954 .86654 L
s
.37077 .85353 m
.41396 .86335 L
s
.37077 .85353 m
.38182 .87165 L
s
.37077 .85353 m
.39542 .8445 L
s
.37077 .85353 m
.3611 .83159 L
s
.37077 .85353 m
.34954 .86654 L
s
.37077 .85353 m
.32765 .84027 L
s
.39542 .8445 m
.41396 .86335 L
s
.39542 .8445 m
.43327 .84142 L
s
.39542 .8445 m
.37077 .85353 L
s
.39542 .8445 m
.39621 .82479 L
s
.39542 .8445 m
.3611 .83159 L
s
.3522 .88845 m
.39959 .90655 L
s
.3522 .88845 m
.40095 .88588 L
s
.3522 .88845 m
.37175 .91467 L
s
.3522 .88845 m
.37101 .88285 L
s
.3522 .88845 m
.33089 .90793 L
s
.3522 .88845 m
.34954 .86654 L
s
.3522 .88845 m
.29734 .87591 L
s
.3522 .88845 m
.31357 .86003 L
s
.37101 .88285 m
.40095 .88588 L
s
.37101 .88285 m
.38182 .87165 L
s
.37101 .88285 m
.3522 .88845 L
s
.37101 .88285 m
.34954 .86654 L
s
.33089 .90793 m
.37248 .93363 L
s
.33089 .90793 m
.37175 .91467 L
s
.33089 .90793 m
.32957 .92727 L
s
.33089 .90793 m
.30623 .91558 L
s
.33089 .90793 m
.28781 .89571 L
s
.33089 .90793 m
.3522 .88845 L
s
.33089 .90793 m
.29734 .87591 L
s
.34954 .86654 m
.37101 .88285 L
s
.34954 .86654 m
.38182 .87165 L
s
.34954 .86654 m
.3522 .88845 L
s
.34954 .86654 m
.31357 .86003 L
s
.34954 .86654 m
.37077 .85353 L
s
.34954 .86654 m
.32765 .84027 L
s
.32765 .84027 m
.32749 .81841 L
s
.32765 .84027 m
.2957 .8148 L
s
.32765 .84027 m
.37077 .85353 L
s
.32765 .84027 m
.3611 .83159 L
s
.32765 .84027 m
.34954 .86654 L
s
.32765 .84027 m
.31357 .86003 L
s
.32765 .84027 m
.28283 .82995 L
s
.30623 .91558 m
.28448 .90906 L
s
.30623 .91558 m
.32957 .92727 L
s
.30623 .91558 m
.33089 .90793 L
s
.30623 .91558 m
.28781 .89571 L
s
.28781 .89571 m
.33089 .90793 L
s
.28781 .89571 m
.30623 .91558 L
s
.28781 .89571 m
.29734 .87591 L
s
.28781 .89571 m
.28448 .90906 L
s
.28781 .89571 m
.25357 .88474 L
s
.28781 .89571 m
.25901 .87128 L
s
.29734 .87591 m
.33089 .90793 L
s
.29734 .87591 m
.3522 .88845 L
s
.29734 .87591 m
.28781 .89571 L
s
.29734 .87591 m
.31357 .86003 L
s
.29734 .87591 m
.27434 .84615 L
s
.29734 .87591 m
.25901 .87128 L
s
.29734 .87591 m
.25392 .84867 L
s
.31357 .86003 m
.3522 .88845 L
s
.31357 .86003 m
.34954 .86654 L
s
.31357 .86003 m
.29734 .87591 L
s
.31357 .86003 m
.27434 .84615 L
s
.31357 .86003 m
.32765 .84027 L
s
.31357 .86003 m
.28283 .82995 L
s
.27434 .84615 m
.31357 .86003 L
s
.27434 .84615 m
.29734 .87591 L
s
.27434 .84615 m
.28283 .82995 L
s
.27434 .84615 m
.25392 .84867 L
s
.27434 .84615 m
.23615 .81094 L
s
.25357 .88474 m
.25074 .89656 L
s
.25357 .88474 m
.28448 .90906 L
s
.25357 .88474 m
.28781 .89571 L
s
.25357 .88474 m
.25901 .87128 L
s
.25357 .88474 m
.22614 .87159 L
s
.25357 .88474 m
.22359 .85301 L
s
.25901 .87128 m
.28781 .89571 L
s
.25901 .87128 m
.29734 .87591 L
s
.25901 .87128 m
.25357 .88474 L
s
.25901 .87128 m
.25392 .84867 L
s
.25901 .87128 m
.22359 .85301 L
s
.25901 .87128 m
.23588 .85461 L
s
.25392 .84867 m
.29734 .87591 L
s
.25392 .84867 m
.27434 .84615 L
s
.25392 .84867 m
.25901 .87128 L
s
.25392 .84867 m
.23615 .81094 L
s
.25392 .84867 m
.21943 .82931 L
s
.25392 .84867 m
.23588 .85461 L
s
.22359 .85301 m
.19795 .83834 L
s
.22359 .85301 m
.22614 .87159 L
s
.22359 .85301 m
.25357 .88474 L
s
.22359 .85301 m
.25901 .87128 L
s
.22359 .85301 m
.23588 .85461 L
s
.22359 .85301 m
.21943 .82931 L
s
.22359 .85301 m
.19132 .81497 L
s
.23588 .85461 m
.21943 .82931 L
s
.23588 .85461 m
.25901 .87128 L
s
.23588 .85461 m
.25392 .84867 L
s
.23588 .85461 m
.22359 .85301 L
s
.80252 .77256 m
.79413 .78481 L
s
.80252 .77256 m
.77252 .79106 L
s
.80252 .77256 m
.80592 .75246 L
s
.80252 .77256 m
.82348 .74857 L
s
.80592 .75246 m
.80252 .77256 L
s
.80592 .75246 m
.8102 .72423 L
s
.80592 .75246 m
.77252 .79106 L
s
.80592 .75246 m
.77889 .76244 L
s
.80592 .75246 m
.82348 .74857 L
s
.80592 .75246 m
.83886 .71218 L
s
.8102 .72423 m
.80592 .75246 L
s
.8102 .72423 m
.78274 .73425 L
s
.8102 .72423 m
.77889 .76244 L
s
.8102 .72423 m
.83886 .71218 L
s
.8102 .72423 m
.8364 .68306 L
s
.8102 .72423 m
.80837 .69525 L
s
.78274 .73425 m
.8102 .72423 L
s
.78274 .73425 m
.78257 .70878 L
s
.78274 .73425 m
.76152 .73702 L
s
.78274 .73425 m
.80837 .69525 L
s
.78274 .73425 m
.77889 .76244 L
s
.78274 .73425 m
.74782 .76868 L
s
.78257 .70878 m
.78274 .73425 L
s
.78257 .70878 m
.76152 .73702 L
s
.78257 .70878 m
.80837 .69525 L
s
.78257 .70878 m
.79445 .67216 L
s
.78257 .70878 m
.75782 .71079 L
s
.79445 .67216 m
.78257 .70878 L
s
.79445 .67216 m
.79796 .62829 L
s
.79445 .67216 m
.75782 .71079 L
s
.79445 .67216 m
.76938 .67056 L
s
.79445 .67216 m
.81513 .6386 L
s
.79445 .67216 m
.80837 .69525 L
s
.79445 .67216 m
.82945 .64997 L
s
.79796 .62829 m
.79445 .67216 L
s
.79796 .62829 m
.78742 .5989 L
s
.79796 .62829 m
.76938 .67056 L
s
.79796 .62829 m
.77421 .63874 L
s
.79796 .62829 m
.81513 .6386 L
s
.79796 .62829 m
.83039 .60183 L
s
.79796 .62829 m
.81099 .57782 L
s
.78742 .5989 m
.79796 .62829 L
s
.78742 .5989 m
.79467 .54934 L
s
.78742 .5989 m
.77421 .63874 L
s
.78742 .5989 m
.81099 .57782 L
s
.78742 .5989 m
.77361 .58289 L
s
.78742 .5989 m
.76603 .62422 L
s
.79467 .54934 m
.78742 .5989 L
s
.79467 .54934 m
.77361 .58289 L
s
.79467 .54934 m
.81099 .57782 L
s
.79467 .54934 m
.81503 .53282 L
s
.79467 .54934 m
.78377 .51778 L
s
.79467 .54934 m
.80158 .49209 L
s
.78377 .51778 m
.79467 .54934 L
s
.78377 .51778 m
.77361 .58289 L
s
.78377 .51778 m
.80158 .49209 L
s
.78377 .51778 m
.7794 .45027 L
s
.77361 .58289 m
.79467 .54934 L
s
.77361 .58289 m
.78377 .51778 L
s
.77361 .58289 m
.74868 .6398 L
s
.77361 .58289 m
.78742 .5989 L
s
.77361 .58289 m
.76603 .62422 L
s
.74868 .6398 m
.77361 .58289 L
s
.74868 .6398 m
.76603 .62422 L
s
.74868 .6398 m
.71642 .69142 L
s
.74868 .6398 m
.74752 .66647 L
s
.71642 .69142 m
.74868 .6398 L
s
.71642 .69142 m
.74752 .66647 L
s
.71642 .69142 m
.72538 .69817 L
s
.71642 .69142 m
.67293 .73412 L
s
.71642 .69142 m
.69943 .72744 L
s
.67293 .73412 m
.71642 .69142 L
s
.67293 .73412 m
.62437 .76724 L
s
.67293 .73412 m
.69943 .72744 L
s
.67293 .73412 m
.6552 .76 L
s
.62437 .76724 m
.67293 .73412 L
s
.62437 .76724 m
.6552 .76 L
s
.62437 .76724 m
.56729 .7957 L
s
.62437 .76724 m
.61278 .7838 L
s
.56729 .7957 m
.62437 .76724 L
s
.56729 .7957 m
.61278 .7838 L
s
.56729 .7957 m
.58853 .80525 L
s
.56729 .7957 m
.49633 .81191 L
s
.56729 .7957 m
.53798 .81952 L
s
.77889 .76244 m
.80592 .75246 L
s
.77889 .76244 m
.8102 .72423 L
s
.77889 .76244 m
.77252 .79106 L
s
.77889 .76244 m
.78274 .73425 L
s
.77889 .76244 m
.74505 .79628 L
s
.77889 .76244 m
.74782 .76868 L
s
.76152 .73702 m
.78274 .73425 L
s
.76152 .73702 m
.78257 .70878 L
s
.76152 .73702 m
.74782 .76868 L
s
.76152 .73702 m
.73384 .75146 L
s
.76152 .73702 m
.75782 .71079 L
s
.75782 .71079 m
.78257 .70878 L
s
.75782 .71079 m
.79445 .67216 L
s
.75782 .71079 m
.76152 .73702 L
s
.75782 .71079 m
.76938 .67056 L
s
.75782 .71079 m
.73384 .75146 L
s
.75782 .71079 m
.71948 .73688 L
s
.75782 .71079 m
.73698 .70218 L
s
.76938 .67056 m
.79445 .67216 L
s
.76938 .67056 m
.79796 .62829 L
s
.76938 .67056 m
.75782 .71079 L
s
.76938 .67056 m
.77421 .63874 L
s
.76938 .67056 m
.73698 .70218 L
s
.76938 .67056 m
.74752 .66647 L
s
.77421 .63874 m
.79796 .62829 L
s
.77421 .63874 m
.78742 .5989 L
s
.77421 .63874 m
.76938 .67056 L
s
.77421 .63874 m
.76603 .62422 L
s
.77421 .63874 m
.74752 .66647 L
s
.74505 .79628 m
.74262 .81357 L
s
.74505 .79628 m
.77252 .79106 L
s
.74505 .79628 m
.77889 .76244 L
s
.74505 .79628 m
.70672 .83026 L
s
.74505 .79628 m
.74782 .76868 L
s
.74505 .79628 m
.71788 .80273 L
s
.74782 .76868 m
.78274 .73425 L
s
.74782 .76868 m
.76152 .73702 L
s
.74782 .76868 m
.77889 .76244 L
s
.74782 .76868 m
.73384 .75146 L
s
.74782 .76868 m
.70838 .78643 L
s
.74782 .76868 m
.74505 .79628 L
s
.74782 .76868 m
.71788 .80273 L
s
.73384 .75146 m
.76152 .73702 L
s
.73384 .75146 m
.74782 .76868 L
s
.73384 .75146 m
.70838 .78643 L
s
.73384 .75146 m
.70264 .76779 L
s
.73384 .75146 m
.75782 .71079 L
s
.73384 .75146 m
.71948 .73688 L
s
.76603 .62422 m
.74868 .6398 L
s
.76603 .62422 m
.78742 .5989 L
s
.76603 .62422 m
.77361 .58289 L
s
.76603 .62422 m
.77421 .63874 L
s
.76603 .62422 m
.74752 .66647 L
s
.70838 .78643 m
.74782 .76868 L
s
.70838 .78643 m
.73384 .75146 L
s
.70838 .78643 m
.70264 .76779 L
s
.70838 .78643 m
.71788 .80273 L
s
.70838 .78643 m
.67673 .82203 L
s
.70838 .78643 m
.66926 .79593 L
s
.70264 .76779 m
.73384 .75146 L
s
.70264 .76779 m
.70838 .78643 L
s
.70264 .76779 m
.71948 .73688 L
s
.70264 .76779 m
.68004 .76275 L
s
.70264 .76779 m
.66926 .79593 L
s
.71948 .73688 m
.73384 .75146 L
s
.71948 .73688 m
.75782 .71079 L
s
.71948 .73688 m
.70264 .76779 L
s
.71948 .73688 m
.73698 .70218 L
s
.71948 .73688 m
.68004 .76275 L
s
.71948 .73688 m
.69943 .72744 L
s
.73698 .70218 m
.75782 .71079 L
s
.73698 .70218 m
.76938 .67056 L
s
.73698 .70218 m
.71948 .73688 L
s
.73698 .70218 m
.74752 .66647 L
s
.73698 .70218 m
.72538 .69817 L
s
.73698 .70218 m
.69943 .72744 L
s
.74752 .66647 m
.76938 .67056 L
s
.74752 .66647 m
.77421 .63874 L
s
.74752 .66647 m
.73698 .70218 L
s
.74752 .66647 m
.72538 .69817 L
s
.74752 .66647 m
.74868 .6398 L
s
.74752 .66647 m
.71642 .69142 L
s
.74752 .66647 m
.76603 .62422 L
s
.71788 .80273 m
.70672 .83026 L
s
.71788 .80273 m
.67673 .82203 L
s
.71788 .80273 m
.74505 .79628 L
s
.71788 .80273 m
.74782 .76868 L
s
.71788 .80273 m
.70838 .78643 L
s
.68004 .76275 m
.70264 .76779 L
s
.68004 .76275 m
.71948 .73688 L
s
.68004 .76275 m
.66926 .79593 L
s
.68004 .76275 m
.69943 .72744 L
s
.68004 .76275 m
.63643 .7896 L
s
.68004 .76275 m
.6552 .76 L
s
.72538 .69817 m
.71642 .69142 L
s
.72538 .69817 m
.74752 .66647 L
s
.72538 .69817 m
.73698 .70218 L
s
.72538 .69817 m
.69943 .72744 L
s
.66926 .79593 m
.70838 .78643 L
s
.66926 .79593 m
.70264 .76779 L
s
.66926 .79593 m
.67673 .82203 L
s
.66926 .79593 m
.63943 .82789 L
s
.66926 .79593 m
.63369 .81242 L
s
.66926 .79593 m
.68004 .76275 L
s
.66926 .79593 m
.63643 .7896 L
s
.69943 .72744 m
.71948 .73688 L
s
.69943 .72744 m
.73698 .70218 L
s
.69943 .72744 m
.68004 .76275 L
s
.69943 .72744 m
.6552 .76 L
s
.69943 .72744 m
.67293 .73412 L
s
.69943 .72744 m
.71642 .69142 L
s
.69943 .72744 m
.72538 .69817 L
s
.63369 .81242 m
.66926 .79593 L
s
.63369 .81242 m
.63943 .82789 L
s
.63369 .81242 m
.63643 .7896 L
s
.63369 .81242 m
.60446 .8316 L
s
.63369 .81242 m
.60763 .8135 L
s
.63643 .7896 m
.66926 .79593 L
s
.63643 .7896 m
.68004 .76275 L
s
.63643 .7896 m
.63369 .81242 L
s
.63643 .7896 m
.6552 .76 L
s
.63643 .7896 m
.60763 .8135 L
s
.63643 .7896 m
.58853 .80525 L
s
.63643 .7896 m
.61278 .7838 L
s
.6552 .76 m
.68004 .76275 L
s
.6552 .76 m
.69943 .72744 L
s
.6552 .76 m
.63643 .7896 L
s
.6552 .76 m
.67293 .73412 L
s
.6552 .76 m
.62437 .76724 L
s
.6552 .76 m
.61278 .7838 L
s
.60763 .8135 m
.63369 .81242 L
s
.60763 .8135 m
.63643 .7896 L
s
.60763 .8135 m
.60446 .8316 L
s
.60763 .8135 m
.58853 .80525 L
s
.60763 .8135 m
.57156 .82821 L
s
.58853 .80525 m
.60763 .8135 L
s
.58853 .80525 m
.63643 .7896 L
s
.58853 .80525 m
.61278 .7838 L
s
.58853 .80525 m
.57156 .82821 L
s
.58853 .80525 m
.56729 .7957 L
s
.58853 .80525 m
.53798 .81952 L
s
.61278 .7838 m
.62437 .76724 L
s
.61278 .7838 m
.56729 .7957 L
s
.61278 .7838 m
.63643 .7896 L
s
.61278 .7838 m
.6552 .76 L
s
.61278 .7838 m
.58853 .80525 L
s
.82348 .74857 m
.79413 .78481 L
s
.82348 .74857 m
.85242 .71587 L
s
.82348 .74857 m
.80252 .77256 L
s
.82348 .74857 m
.83886 .71218 L
s
.82348 .74857 m
.80592 .75246 L
s
.85242 .71587 m
.82348 .74857 L
s
.85242 .71587 m
.83886 .71218 L
s
.85242 .71587 m
.87326 .67743 L
s
.87326 .67743 m
.85242 .71587 L
s
.87326 .67743 m
.90639 .6324 L
s
.87326 .67743 m
.83886 .71218 L
s
.87326 .67743 m
.86067 .67407 L
s
.87326 .67743 m
.8855 .64572 L
s
.90639 .6324 m
.87326 .67743 L
s
.90639 .6324 m
.93499 .59002 L
s
.90639 .6324 m
.91786 .60271 L
s
.90639 .6324 m
.8855 .64572 L
s
.90639 .6324 m
.90578 .62478 L
s
.93499 .59002 m
.90639 .6324 L
s
.93499 .59002 m
.91786 .60271 L
s
.93499 .59002 m
.93405 .57683 L
s
.93499 .59002 m
.95545 .55298 L
s
.93499 .59002 m
.94702 .56077 L
s
.95545 .55298 m
.93499 .59002 L
s
.95545 .55298 m
.96721 .52151 L
s
.95545 .55298 m
.94702 .56077 L
s
.95545 .55298 m
.95084 .52692 L
s
.96721 .52151 m
.95545 .55298 L
s
.96721 .52151 m
.97619 .49988 L
s
.96721 .52151 m
.9595 .49562 L
s
.96721 .52151 m
.95084 .52692 L
s
.97619 .49988 m
.96721 .52151 L
s
.97619 .49988 m
.9595 .49562 L
s
.97619 .49988 m
.96796 .47982 L
s
.9595 .49562 m
.97619 .49988 L
s
.9595 .49562 m
.95084 .52692 L
s
.9595 .49562 m
.96721 .52151 L
s
.9595 .49562 m
.96796 .47982 L
s
.9595 .49562 m
.94604 .45901 L
s
.9595 .49562 m
.94004 .49184 L
s
.95084 .52692 m
.9595 .49562 L
s
.95084 .52692 m
.93402 .51987 L
s
.95084 .52692 m
.96721 .52151 L
s
.95084 .52692 m
.94004 .49184 L
s
.95084 .52692 m
.95545 .55298 L
s
.95084 .52692 m
.94702 .56077 L
s
.95084 .52692 m
.93542 .54959 L
s
.93402 .51987 m
.95084 .52692 L
s
.93402 .51987 m
.93542 .54959 L
s
.93402 .51987 m
.94004 .49184 L
s
.93402 .51987 m
.91741 .53706 L
s
.93402 .51987 m
.91379 .49838 L
s
.91741 .53706 m
.93402 .51987 L
s
.91741 .53706 m
.89025 .53266 L
s
.91741 .53706 m
.90628 .55455 L
s
.91741 .53706 m
.91379 .49838 L
s
.91741 .53706 m
.93542 .54959 L
s
.91741 .53706 m
.91485 .57385 L
s
.89025 .53266 m
.91741 .53706 L
s
.89025 .53266 m
.90628 .55455 L
s
.89025 .53266 m
.89066 .57356 L
s
.89025 .53266 m
.91379 .49838 L
s
.89025 .53266 m
.88791 .4925 L
s
.89025 .53266 m
.86008 .5095 L
s
.89025 .53266 m
.86188 .56666 L
s
.86008 .5095 m
.89025 .53266 L
s
.86008 .5095 m
.83047 .50048 L
s
.86008 .5095 m
.86188 .56666 L
s
.86008 .5095 m
.83633 .54871 L
s
.86008 .5095 m
.88791 .4925 L
s
.86008 .5095 m
.87037 .46077 L
s
.86008 .5095 m
.84257 .45888 L
s
.83047 .50048 m
.86008 .5095 L
s
.83047 .50048 m
.83633 .54871 L
s
.83047 .50048 m
.84257 .45888 L
s
.83047 .50048 m
.80158 .49209 L
s
.83047 .50048 m
.81503 .53282 L
s
.83047 .50048 m
.81855 .45964 L
s
.80158 .49209 m
.79467 .54934 L
s
.80158 .49209 m
.78377 .51778 L
s
.80158 .49209 m
.83047 .50048 L
s
.80158 .49209 m
.81503 .53282 L
s
.80158 .49209 m
.81855 .45964 L
s
.80158 .49209 m
.79839 .43786 L
s
.80158 .49209 m
.7794 .45027 L
s
.83886 .71218 m
.85242 .71587 L
s
.83886 .71218 m
.82348 .74857 L
s
.83886 .71218 m
.87326 .67743 L
s
.83886 .71218 m
.86067 .67407 L
s
.83886 .71218 m
.80592 .75246 L
s
.83886 .71218 m
.8102 .72423 L
s
.83886 .71218 m
.8364 .68306 L
s
.91786 .60271 m
.90639 .6324 L
s
.91786 .60271 m
.93499 .59002 L
s
.91786 .60271 m
.93405 .57683 L
s
.91786 .60271 m
.90578 .62478 L
s
.91786 .60271 m
.8933 .60969 L
s
.91786 .60271 m
.91485 .57385 L
s
.93405 .57683 m
.93499 .59002 L
s
.93405 .57683 m
.91786 .60271 L
s
.93405 .57683 m
.94702 .56077 L
s
.93405 .57683 m
.91485 .57385 L
s
.93405 .57683 m
.93542 .54959 L
s
.94702 .56077 m
.93499 .59002 L
s
.94702 .56077 m
.95545 .55298 L
s
.94702 .56077 m
.93405 .57683 L
s
.94702 .56077 m
.95084 .52692 L
s
.94702 .56077 m
.93542 .54959 L
s
.86067 .67407 m
.83886 .71218 L
s
.86067 .67407 m
.87326 .67743 L
s
.86067 .67407 m
.8855 .64572 L
s
.86067 .67407 m
.8364 .68306 L
s
.86067 .67407 m
.86232 .6408 L
s
.8855 .64572 m
.87326 .67743 L
s
.8855 .64572 m
.90639 .6324 L
s
.8855 .64572 m
.86067 .67407 L
s
.8855 .64572 m
.90578 .62478 L
s
.8855 .64572 m
.8933 .60969 L
s
.8855 .64572 m
.86232 .6408 L
s
.90578 .62478 m
.90639 .6324 L
s
.90578 .62478 m
.91786 .60271 L
s
.90578 .62478 m
.8855 .64572 L
s
.90578 .62478 m
.8933 .60969 L
s
.8364 .68306 m
.83886 .71218 L
s
.8364 .68306 m
.86067 .67407 L
s
.8364 .68306 m
.8102 .72423 L
s
.8364 .68306 m
.80837 .69525 L
s
.8364 .68306 m
.86232 .6408 L
s
.8364 .68306 m
.82945 .64997 L
s
.8933 .60969 m
.90578 .62478 L
s
.8933 .60969 m
.91786 .60271 L
s
.8933 .60969 m
.8855 .64572 L
s
.8933 .60969 m
.91485 .57385 L
s
.8933 .60969 m
.86232 .6408 L
s
.8933 .60969 m
.87335 .60139 L
s
.8933 .60969 m
.89066 .57356 L
s
.91485 .57385 m
.91786 .60271 L
s
.91485 .57385 m
.93405 .57683 L
s
.91485 .57385 m
.8933 .60969 L
s
.91485 .57385 m
.93542 .54959 L
s
.91485 .57385 m
.91741 .53706 L
s
.91485 .57385 m
.89066 .57356 L
s
.91485 .57385 m
.90628 .55455 L
s
.93542 .54959 m
.93405 .57683 L
s
.93542 .54959 m
.94702 .56077 L
s
.93542 .54959 m
.91485 .57385 L
s
.93542 .54959 m
.91741 .53706 L
s
.93542 .54959 m
.93402 .51987 L
s
.93542 .54959 m
.95084 .52692 L
s
.80837 .69525 m
.78274 .73425 L
s
.80837 .69525 m
.78257 .70878 L
s
.80837 .69525 m
.8102 .72423 L
s
.80837 .69525 m
.8364 .68306 L
s
.80837 .69525 m
.82945 .64997 L
s
.80837 .69525 m
.79445 .67216 L
s
.86232 .6408 m
.86067 .67407 L
s
.86232 .6408 m
.8855 .64572 L
s
.86232 .6408 m
.8364 .68306 L
s
.86232 .6408 m
.82945 .64997 L
s
.86232 .6408 m
.85244 .61236 L
s
.86232 .6408 m
.8933 .60969 L
s
.86232 .6408 m
.87335 .60139 L
s
.82945 .64997 m
.8364 .68306 L
s
.82945 .64997 m
.86232 .6408 L
s
.82945 .64997 m
.80837 .69525 L
s
.82945 .64997 m
.85244 .61236 L
s
.82945 .64997 m
.79445 .67216 L
s
.82945 .64997 m
.81513 .6386 L
s
.82945 .64997 m
.83039 .60183 L
s
.85244 .61236 m
.86232 .6408 L
s
.85244 .61236 m
.82945 .64997 L
s
.85244 .61236 m
.87335 .60139 L
s
.85244 .61236 m
.86188 .56666 L
s
.85244 .61236 m
.83039 .60183 L
s
.87335 .60139 m
.86232 .6408 L
s
.87335 .60139 m
.8933 .60969 L
s
.87335 .60139 m
.85244 .61236 L
s
.87335 .60139 m
.89066 .57356 L
s
.87335 .60139 m
.86188 .56666 L
s
.89066 .57356 m
.8933 .60969 L
s
.89066 .57356 m
.91485 .57385 L
s
.89066 .57356 m
.87335 .60139 L
s
.89066 .57356 m
.90628 .55455 L
s
.89066 .57356 m
.86188 .56666 L
s
.89066 .57356 m
.89025 .53266 L
s
.90628 .55455 m
.91741 .53706 L
s
.90628 .55455 m
.89025 .53266 L
s
.90628 .55455 m
.91485 .57385 L
s
.90628 .55455 m
.89066 .57356 L
s
.86188 .56666 m
.87335 .60139 L
s
.86188 .56666 m
.89066 .57356 L
s
.86188 .56666 m
.85244 .61236 L
s
.86188 .56666 m
.83039 .60183 L
s
.86188 .56666 m
.89025 .53266 L
s
.86188 .56666 m
.86008 .5095 L
s
.86188 .56666 m
.83633 .54871 L
s
.81513 .6386 m
.79445 .67216 L
s
.81513 .6386 m
.79796 .62829 L
s
.81513 .6386 m
.82945 .64997 L
s
.81513 .6386 m
.83039 .60183 L
s
.83039 .60183 m
.82945 .64997 L
s
.83039 .60183 m
.85244 .61236 L
s
.83039 .60183 m
.81513 .6386 L
s
.83039 .60183 m
.79796 .62829 L
s
.83039 .60183 m
.81099 .57782 L
s
.83039 .60183 m
.86188 .56666 L
s
.83039 .60183 m
.83633 .54871 L
s
.81099 .57782 m
.83039 .60183 L
s
.81099 .57782 m
.79796 .62829 L
s
.81099 .57782 m
.83633 .54871 L
s
.81099 .57782 m
.78742 .5989 L
s
.81099 .57782 m
.79467 .54934 L
s
.81099 .57782 m
.81503 .53282 L
s
.83633 .54871 m
.86008 .5095 L
s
.83633 .54871 m
.83047 .50048 L
s
.83633 .54871 m
.83039 .60183 L
s
.83633 .54871 m
.86188 .56666 L
s
.83633 .54871 m
.81099 .57782 L
s
.83633 .54871 m
.81503 .53282 L
s
.81503 .53282 m
.79467 .54934 L
s
.81503 .53282 m
.83047 .50048 L
s
.81503 .53282 m
.80158 .49209 L
s
.81503 .53282 m
.81099 .57782 L
s
.81503 .53282 m
.83633 .54871 L
s
.96796 .47982 m
.97619 .49988 L
s
.96796 .47982 m
.9595 .49562 L
s
.96796 .47982 m
.94604 .45901 L
s
.94604 .45901 m
.96796 .47982 L
s
.94604 .45901 m
.93589 .41417 L
s
.94604 .45901 m
.9595 .49562 L
s
.94604 .45901 m
.92936 .42929 L
s
.94604 .45901 m
.94004 .49184 L
s
.94604 .45901 m
.92341 .45913 L
s
.93589 .41417 m
.94604 .45901 L
s
.93589 .41417 m
.92936 .42929 L
s
.93589 .41417 m
.92419 .37441 L
s
.93589 .41417 m
.91875 .39347 L
s
.92419 .37441 m
.93589 .41417 L
s
.92419 .37441 m
.90853 .33657 L
s
.92419 .37441 m
.91875 .39347 L
s
.92419 .37441 m
.91056 .35788 L
s
.90853 .33657 m
.92419 .37441 L
s
.90853 .33657 m
.88926 .29901 L
s
.90853 .33657 m
.91056 .35788 L
s
.90853 .33657 m
.88945 .32537 L
s
.88926 .29901 m
.90853 .33657 L
s
.88926 .29901 m
.88945 .32537 L
s
.88926 .29901 m
.87057 .26118 L
s
.88926 .29901 m
.8687 .28201 L
s
.87057 .26118 m
.88926 .29901 L
s
.87057 .26118 m
.8687 .28201 L
s
.87057 .26118 m
.85715 .2482 L
s
.87057 .26118 m
.84612 .22615 L
s
.84612 .22615 m
.87057 .26118 L
s
.84612 .22615 m
.83241 .22846 L
s
.84612 .22615 m
.85715 .2482 L
s
.84612 .22615 m
.81779 .20307 L
s
.84612 .22615 m
.82935 .19767 L
s
.83241 .22846 m
.84612 .22615 L
s
.83241 .22846 m
.84601 .25473 L
s
.83241 .22846 m
.85715 .2482 L
s
.83241 .22846 m
.81779 .20307 L
s
.83241 .22846 m
.80127 .21253 L
s
.83241 .22846 m
.81915 .24266 L
s
.84601 .25473 m
.83241 .22846 L
s
.84601 .25473 m
.83982 .27706 L
s
.84601 .25473 m
.85715 .2482 L
s
.84601 .25473 m
.81915 .24266 L
s
.84601 .25473 m
.8687 .28201 L
s
.83982 .27706 m
.84601 .25473 L
s
.83982 .27706 m
.8205 .29176 L
s
.83982 .27706 m
.80534 .26098 L
s
.83982 .27706 m
.81915 .24266 L
s
.83982 .27706 m
.8687 .28201 L
s
.83982 .27706 m
.86675 .30419 L
s
.83982 .27706 m
.84687 .311 L
s
.8205 .29176 m
.83982 .27706 L
s
.8205 .29176 m
.84687 .311 L
s
.8205 .29176 m
.80534 .26098 L
s
.8205 .29176 m
.82043 .32656 L
s
.8205 .29176 m
.78828 .28354 L
s
.84687 .311 m
.8205 .29176 L
s
.84687 .311 m
.82043 .32656 L
s
.84687 .311 m
.85301 .33901 L
s
.84687 .311 m
.86675 .30419 L
s
.84687 .311 m
.83982 .27706 L
s
.84687 .311 m
.87365 .33487 L
s
.82043 .32656 m
.84687 .311 L
s
.82043 .32656 m
.82483 .37153 L
s
.82043 .32656 m
.85301 .33901 L
s
.82043 .32656 m
.85003 .36773 L
s
.82043 .32656 m
.80497 .3402 L
s
.82043 .32656 m
.8205 .29176 L
s
.82043 .32656 m
.77812 .31117 L
s
.82043 .32656 m
.78828 .28354 L
s
.82483 .37153 m
.82043 .32656 L
s
.82483 .37153 m
.81755 .41217 L
s
.82483 .37153 m
.85003 .36773 L
s
.82483 .37153 m
.79362 .3592 L
s
.82483 .37153 m
.80497 .3402 L
s
.82483 .37153 m
.85213 .41364 L
s
.81755 .41217 m
.82483 .37153 L
s
.81755 .41217 m
.79839 .43786 L
s
.81755 .41217 m
.78744 .39066 L
s
.81755 .41217 m
.79362 .3592 L
s
.81755 .41217 m
.85213 .41364 L
s
.81755 .41217 m
.84257 .45888 L
s
.81755 .41217 m
.81855 .45964 L
s
.79839 .43786 m
.81755 .41217 L
s
.79839 .43786 m
.81855 .45964 L
s
.79839 .43786 m
.77984 .41298 L
s
.79839 .43786 m
.78744 .39066 L
s
.79839 .43786 m
.80158 .49209 L
s
.79839 .43786 m
.7794 .45027 L
s
.92936 .42929 m
.93589 .41417 L
s
.92936 .42929 m
.94604 .45901 L
s
.92936 .42929 m
.91875 .39347 L
s
.92936 .42929 m
.92341 .45913 L
s
.92936 .42929 m
.90512 .4182 L
s
.91875 .39347 m
.93589 .41417 L
s
.91875 .39347 m
.92419 .37441 L
s
.91875 .39347 m
.92936 .42929 L
s
.91875 .39347 m
.91056 .35788 L
s
.91875 .39347 m
.90512 .4182 L
s
.91875 .39347 m
.89487 .3695 L
s
.91056 .35788 m
.92419 .37441 L
s
.91056 .35788 m
.90853 .33657 L
s
.91056 .35788 m
.91875 .39347 L
s
.91056 .35788 m
.88945 .32537 L
s
.91056 .35788 m
.89487 .3695 L
s
.88945 .32537 m
.88926 .29901 L
s
.88945 .32537 m
.90853 .33657 L
s
.88945 .32537 m
.8687 .28201 L
s
.88945 .32537 m
.86675 .30419 L
s
.88945 .32537 m
.91056 .35788 L
s
.88945 .32537 m
.89487 .3695 L
s
.88945 .32537 m
.87365 .33487 L
s
.8687 .28201 m
.88926 .29901 L
s
.8687 .28201 m
.87057 .26118 L
s
.8687 .28201 m
.88945 .32537 L
s
.8687 .28201 m
.85715 .2482 L
s
.8687 .28201 m
.86675 .30419 L
s
.8687 .28201 m
.84601 .25473 L
s
.8687 .28201 m
.83982 .27706 L
s
.85715 .2482 m
.87057 .26118 L
s
.85715 .2482 m
.8687 .28201 L
s
.85715 .2482 m
.84601 .25473 L
s
.85715 .2482 m
.84612 .22615 L
s
.85715 .2482 m
.83241 .22846 L
s
.94004 .49184 m
.95084 .52692 L
s
.94004 .49184 m
.93402 .51987 L
s
.94004 .49184 m
.9595 .49562 L
s
.94004 .49184 m
.94604 .45901 L
s
.94004 .49184 m
.92341 .45913 L
s
.94004 .49184 m
.91379 .49838 L
s
.92341 .45913 m
.94604 .45901 L
s
.92341 .45913 m
.92936 .42929 L
s
.92341 .45913 m
.94004 .49184 L
s
.92341 .45913 m
.90512 .4182 L
s
.92341 .45913 m
.91379 .49838 L
s
.92341 .45913 m
.89936 .45934 L
s
.86675 .30419 m
.88945 .32537 L
s
.86675 .30419 m
.8687 .28201 L
s
.86675 .30419 m
.87365 .33487 L
s
.86675 .30419 m
.83982 .27706 L
s
.86675 .30419 m
.84687 .311 L
s
.90512 .4182 m
.92936 .42929 L
s
.90512 .4182 m
.91875 .39347 L
s
.90512 .4182 m
.92341 .45913 L
s
.90512 .4182 m
.89487 .3695 L
s
.90512 .4182 m
.89936 .45934 L
s
.90512 .4182 m
.87789 .39346 L
s
.90512 .4182 m
.88219 .42906 L
s
.89487 .3695 m
.91875 .39347 L
s
.89487 .3695 m
.91056 .35788 L
s
.89487 .3695 m
.90512 .4182 L
s
.89487 .3695 m
.87789 .39346 L
s
.89487 .3695 m
.88945 .32537 L
s
.89487 .3695 m
.87365 .33487 L
s
.89487 .3695 m
.87292 .36081 L
s
.87365 .33487 m
.88945 .32537 L
s
.87365 .33487 m
.86675 .30419 L
s
.87365 .33487 m
.89487 .3695 L
s
.87365 .33487 m
.87292 .36081 L
s
.87365 .33487 m
.84687 .311 L
s
.87365 .33487 m
.85301 .33901 L
s
.91379 .49838 m
.93402 .51987 L
s
.91379 .49838 m
.91741 .53706 L
s
.91379 .49838 m
.94004 .49184 L
s
.91379 .49838 m
.92341 .45913 L
s
.91379 .49838 m
.89936 .45934 L
s
.91379 .49838 m
.89025 .53266 L
s
.91379 .49838 m
.88791 .4925 L
s
.89936 .45934 m
.92341 .45913 L
s
.89936 .45934 m
.90512 .4182 L
s
.89936 .45934 m
.91379 .49838 L
s
.89936 .45934 m
.88219 .42906 L
s
.89936 .45934 m
.88791 .4925 L
s
.89936 .45934 m
.87037 .46077 L
s
.87789 .39346 m
.89487 .3695 L
s
.87789 .39346 m
.90512 .4182 L
s
.87789 .39346 m
.87292 .36081 L
s
.87789 .39346 m
.88219 .42906 L
s
.87789 .39346 m
.85213 .41364 L
s
.87789 .39346 m
.85003 .36773 L
s
.87292 .36081 m
.89487 .3695 L
s
.87292 .36081 m
.87365 .33487 L
s
.87292 .36081 m
.87789 .39346 L
s
.87292 .36081 m
.85301 .33901 L
s
.87292 .36081 m
.85003 .36773 L
s
.88219 .42906 m
.90512 .4182 L
s
.88219 .42906 m
.87789 .39346 L
s
.88219 .42906 m
.89936 .45934 L
s
.88219 .42906 m
.87037 .46077 L
s
.88219 .42906 m
.85213 .41364 L
s
.85301 .33901 m
.84687 .311 L
s
.85301 .33901 m
.82043 .32656 L
s
.85301 .33901 m
.87365 .33487 L
s
.85301 .33901 m
.87292 .36081 L
s
.85301 .33901 m
.85003 .36773 L
s
.88791 .4925 m
.89025 .53266 L
s
.88791 .4925 m
.91379 .49838 L
s
.88791 .4925 m
.89936 .45934 L
s
.88791 .4925 m
.87037 .46077 L
s
.88791 .4925 m
.86008 .5095 L
s
.87037 .46077 m
.89936 .45934 L
s
.87037 .46077 m
.88219 .42906 L
s
.87037 .46077 m
.88791 .4925 L
s
.87037 .46077 m
.85213 .41364 L
s
.87037 .46077 m
.86008 .5095 L
s
.87037 .46077 m
.84257 .45888 L
s
.85213 .41364 m
.88219 .42906 L
s
.85213 .41364 m
.87789 .39346 L
s
.85213 .41364 m
.87037 .46077 L
s
.85213 .41364 m
.85003 .36773 L
s
.85213 .41364 m
.82483 .37153 L
s
.85213 .41364 m
.84257 .45888 L
s
.85213 .41364 m
.81755 .41217 L
s
.85003 .36773 m
.87789 .39346 L
s
.85003 .36773 m
.87292 .36081 L
s
.85003 .36773 m
.85213 .41364 L
s
.85003 .36773 m
.82483 .37153 L
s
.85003 .36773 m
.82043 .32656 L
s
.85003 .36773 m
.85301 .33901 L
s
.84257 .45888 m
.87037 .46077 L
s
.84257 .45888 m
.85213 .41364 L
s
.84257 .45888 m
.86008 .5095 L
s
.84257 .45888 m
.81755 .41217 L
s
.84257 .45888 m
.81855 .45964 L
s
.84257 .45888 m
.83047 .50048 L
s
.81855 .45964 m
.79839 .43786 L
s
.81855 .45964 m
.84257 .45888 L
s
.81855 .45964 m
.81755 .41217 L
s
.81855 .45964 m
.83047 .50048 L
s
.81855 .45964 m
.80158 .49209 L
s
.81779 .20307 m
.84612 .22615 L
s
.81779 .20307 m
.83241 .22846 L
s
.81779 .20307 m
.80127 .21253 L
s
.81779 .20307 m
.82935 .19767 L
s
.81779 .20307 m
.80203 .18032 L
s
.81779 .20307 m
.78476 .1851 L
s
.80127 .21253 m
.81779 .20307 L
s
.80127 .21253 m
.76452 .19784 L
s
.80127 .21253 m
.83241 .22846 L
s
.80127 .21253 m
.78476 .1851 L
s
.80127 .21253 m
.81915 .24266 L
s
.80127 .21253 m
.78471 .2287 L
s
.76452 .19784 m
.80127 .21253 L
s
.76452 .19784 m
.74409 .21869 L
s
.76452 .19784 m
.78471 .2287 L
s
.76452 .19784 m
.78476 .1851 L
s
.76452 .19784 m
.72324 .18048 L
s
.76452 .19784 m
.74933 .16899 L
s
.74409 .21869 m
.76452 .19784 L
s
.74409 .21869 m
.71482 .19667 L
s
.74409 .21869 m
.78471 .2287 L
s
.74409 .21869 m
.72324 .18048 L
s
.74409 .21869 m
.77231 .24949 L
s
.74409 .21869 m
.7397 .26025 L
s
.74409 .21869 m
.70506 .21578 L
s
.71482 .19667 m
.74409 .21869 L
s
.71482 .19667 m
.70506 .21578 L
s
.71482 .19667 m
.72324 .18048 L
s
.71482 .19667 m
.68214 .17969 L
s
.70506 .21578 m
.71482 .19667 L
s
.70506 .21578 m
.65547 .20054 L
s
.70506 .21578 m
.69092 .23313 L
s
.70506 .21578 m
.68214 .17969 L
s
.70506 .21578 m
.7397 .26025 L
s
.70506 .21578 m
.74409 .21869 L
s
.65547 .20054 m
.70506 .21578 L
s
.65547 .20054 m
.65043 .22956 L
s
.65547 .20054 m
.69092 .23313 L
s
.65547 .20054 m
.68214 .17969 L
s
.65547 .20054 m
.60006 .2005 L
s
.65547 .20054 m
.6168 .17043 L
s
.65547 .20054 m
.64989 .17196 L
s
.65043 .22956 m
.65547 .20054 L
s
.65043 .22956 m
.60878 .23127 L
s
.65043 .22956 m
.65694 .25558 L
s
.65043 .22956 m
.60006 .2005 L
s
.65043 .22956 m
.69683 .26181 L
s
.65043 .22956 m
.69092 .23313 L
s
.60878 .23127 m
.65043 .22956 L
s
.60878 .23127 m
.65694 .25558 L
s
.60878 .23127 m
.62495 .25151 L
s
.60878 .23127 m
.60006 .2005 L
s
.60878 .23127 m
.5499 .21552 L
s
.60878 .23127 m
.57952 .24094 L
s
.5499 .21552 m
.60878 .23127 L
s
.5499 .21552 m
.5073 .23152 L
s
.5499 .21552 m
.57952 .24094 L
s
.5499 .21552 m
.49067 .21501 L
s
.5499 .21552 m
.50963 .19765 L
s
.5499 .21552 m
.60006 .2005 L
s
.5499 .21552 m
.5443 .18472 L
s
.5073 .23152 m
.5499 .21552 L
s
.5073 .23152 m
.57952 .24094 L
s
.5073 .23152 m
.49067 .21501 L
s
.5073 .23152 m
.45681 .2295 L
s
.5073 .23152 m
.44207 .23982 L
s
.57952 .24094 m
.5499 .21552 L
s
.57952 .24094 m
.5073 .23152 L
s
.57952 .24094 m
.63497 .26683 L
s
.57952 .24094 m
.60878 .23127 L
s
.57952 .24094 m
.62495 .25151 L
s
.63497 .26683 m
.57952 .24094 L
s
.63497 .26683 m
.66876 .29078 L
s
.63497 .26683 m
.67284 .28622 L
s
.63497 .26683 m
.65895 .27061 L
s
.63497 .26683 m
.62495 .25151 L
s
.66876 .29078 m
.63497 .26683 L
s
.66876 .29078 m
.67284 .28622 L
s
.66876 .29078 m
.70263 .31474 L
s
.70263 .31474 m
.66876 .29078 L
s
.70263 .31474 m
.73331 .35566 L
s
.70263 .31474 m
.67284 .28622 L
s
.70263 .31474 m
.7338 .33467 L
s
.70263 .31474 m
.69655 .29037 L
s
.73331 .35566 m
.70263 .31474 L
s
.73331 .35566 m
.7338 .33467 L
s
.73331 .35566 m
.75665 .39942 L
s
.73331 .35566 m
.74956 .37264 L
s
.75665 .39942 m
.73331 .35566 L
s
.75665 .39942 m
.7667 .40555 L
s
.75665 .39942 m
.74956 .37264 L
s
.75665 .39942 m
.7794 .45027 L
s
.7794 .45027 m
.75665 .39942 L
s
.7794 .45027 m
.78377 .51778 L
s
.7794 .45027 m
.7667 .40555 L
s
.7794 .45027 m
.79839 .43786 L
s
.7794 .45027 m
.80158 .49209 L
s
.7794 .45027 m
.77984 .41298 L
s
.77984 .41298 m
.79839 .43786 L
s
.77984 .41298 m
.7794 .45027 L
s
.77984 .41298 m
.78744 .39066 L
s
.77984 .41298 m
.7667 .40555 L
s
.77984 .41298 m
.76309 .37536 L
s
.78744 .39066 m
.81755 .41217 L
s
.78744 .39066 m
.79839 .43786 L
s
.78744 .39066 m
.77984 .41298 L
s
.78744 .39066 m
.79362 .3592 L
s
.78744 .39066 m
.76309 .37536 L
s
.78744 .39066 m
.76391 .34764 L
s
.79362 .3592 m
.82483 .37153 L
s
.79362 .3592 m
.81755 .41217 L
s
.79362 .3592 m
.78744 .39066 L
s
.79362 .3592 m
.80497 .3402 L
s
.79362 .3592 m
.77812 .31117 L
s
.79362 .3592 m
.76391 .34764 L
s
.79362 .3592 m
.76884 .3287 L
s
.80497 .3402 m
.82043 .32656 L
s
.80497 .3402 m
.82483 .37153 L
s
.80497 .3402 m
.79362 .3592 L
s
.80497 .3402 m
.77812 .31117 L
s
.80534 .26098 m
.83982 .27706 L
s
.80534 .26098 m
.8205 .29176 L
s
.80534 .26098 m
.81915 .24266 L
s
.80534 .26098 m
.78471 .2287 L
s
.80534 .26098 m
.78828 .28354 L
s
.80534 .26098 m
.77231 .24949 L
s
.81915 .24266 m
.84601 .25473 L
s
.81915 .24266 m
.83982 .27706 L
s
.81915 .24266 m
.80534 .26098 L
s
.81915 .24266 m
.83241 .22846 L
s
.81915 .24266 m
.78471 .2287 L
s
.81915 .24266 m
.80127 .21253 L
s
.7667 .40555 m
.75665 .39942 L
s
.7667 .40555 m
.7794 .45027 L
s
.7667 .40555 m
.77984 .41298 L
s
.7667 .40555 m
.76309 .37536 L
s
.7667 .40555 m
.74956 .37264 L
s
.77812 .31117 m
.80497 .3402 L
s
.77812 .31117 m
.82043 .32656 L
s
.77812 .31117 m
.79362 .3592 L
s
.77812 .31117 m
.78828 .28354 L
s
.77812 .31117 m
.76884 .3287 L
s
.77812 .31117 m
.73837 .3024 L
s
.77812 .31117 m
.7397 .26025 L
s
.78828 .28354 m
.82043 .32656 L
s
.78828 .28354 m
.8205 .29176 L
s
.78828 .28354 m
.77812 .31117 L
s
.78828 .28354 m
.80534 .26098 L
s
.78828 .28354 m
.77231 .24949 L
s
.78828 .28354 m
.7397 .26025 L
s
.78471 .2287 m
.80534 .26098 L
s
.78471 .2287 m
.81915 .24266 L
s
.78471 .2287 m
.80127 .21253 L
s
.78471 .2287 m
.77231 .24949 L
s
.78471 .2287 m
.76452 .19784 L
s
.78471 .2287 m
.74409 .21869 L
s
.76309 .37536 m
.77984 .41298 L
s
.76309 .37536 m
.78744 .39066 L
s
.76309 .37536 m
.7667 .40555 L
s
.76309 .37536 m
.76391 .34764 L
s
.76309 .37536 m
.74956 .37264 L
s
.76309 .37536 m
.7338 .33467 L
s
.76391 .34764 m
.78744 .39066 L
s
.76391 .34764 m
.79362 .3592 L
s
.76391 .34764 m
.76309 .37536 L
s
.76391 .34764 m
.76884 .3287 L
s
.76391 .34764 m
.73837 .3024 L
s
.76391 .34764 m
.7338 .33467 L
s
.76884 .3287 m
.79362 .3592 L
s
.76884 .3287 m
.77812 .31117 L
s
.76884 .3287 m
.76391 .34764 L
s
.76884 .3287 m
.73837 .3024 L
s
.77231 .24949 m
.80534 .26098 L
s
.77231 .24949 m
.78471 .2287 L
s
.77231 .24949 m
.78828 .28354 L
s
.77231 .24949 m
.7397 .26025 L
s
.77231 .24949 m
.74409 .21869 L
s
.74956 .37264 m
.73331 .35566 L
s
.74956 .37264 m
.75665 .39942 L
s
.74956 .37264 m
.7667 .40555 L
s
.74956 .37264 m
.76309 .37536 L
s
.74956 .37264 m
.7338 .33467 L
s
.73837 .3024 m
.76884 .3287 L
s
.73837 .3024 m
.77812 .31117 L
s
.73837 .3024 m
.76391 .34764 L
s
.73837 .3024 m
.7397 .26025 L
s
.73837 .3024 m
.69683 .26181 L
s
.73837 .3024 m
.7338 .33467 L
s
.73837 .3024 m
.69655 .29037 L
s
.7397 .26025 m
.77812 .31117 L
s
.7397 .26025 m
.78828 .28354 L
s
.7397 .26025 m
.73837 .3024 L
s
.7397 .26025 m
.69683 .26181 L
s
.7397 .26025 m
.69092 .23313 L
s
.7397 .26025 m
.77231 .24949 L
s
.7397 .26025 m
.74409 .21869 L
s
.7397 .26025 m
.70506 .21578 L
s
.7338 .33467 m
.73331 .35566 L
s
.7338 .33467 m
.74956 .37264 L
s
.7338 .33467 m
.76309 .37536 L
s
.7338 .33467 m
.70263 .31474 L
s
.7338 .33467 m
.76391 .34764 L
s
.7338 .33467 m
.73837 .3024 L
s
.7338 .33467 m
.69655 .29037 L
s
.69683 .26181 m
.73837 .3024 L
s
.69683 .26181 m
.7397 .26025 L
s
.69683 .26181 m
.69092 .23313 L
s
.69683 .26181 m
.69655 .29037 L
s
.69683 .26181 m
.65694 .25558 L
s
.69683 .26181 m
.65043 .22956 L
s
.69092 .23313 m
.7397 .26025 L
s
.69092 .23313 m
.69683 .26181 L
s
.69092 .23313 m
.70506 .21578 L
s
.69092 .23313 m
.65547 .20054 L
s
.69092 .23313 m
.65043 .22956 L
s
.69655 .29037 m
.7338 .33467 L
s
.69655 .29037 m
.73837 .3024 L
s
.69655 .29037 m
.70263 .31474 L
s
.69655 .29037 m
.67284 .28622 L
s
.69655 .29037 m
.65895 .27061 L
s
.69655 .29037 m
.69683 .26181 L
s
.69655 .29037 m
.65694 .25558 L
s
.67284 .28622 m
.66876 .29078 L
s
.67284 .28622 m
.70263 .31474 L
s
.67284 .28622 m
.69655 .29037 L
s
.67284 .28622 m
.65895 .27061 L
s
.67284 .28622 m
.63497 .26683 L
s
.65895 .27061 m
.69655 .29037 L
s
.65895 .27061 m
.67284 .28622 L
s
.65895 .27061 m
.65694 .25558 L
s
.65895 .27061 m
.63497 .26683 L
s
.65895 .27061 m
.62495 .25151 L
s
.65694 .25558 m
.69655 .29037 L
s
.65694 .25558 m
.69683 .26181 L
s
.65694 .25558 m
.65895 .27061 L
s
.65694 .25558 m
.65043 .22956 L
s
.65694 .25558 m
.60878 .23127 L
s
.65694 .25558 m
.62495 .25151 L
s
.62495 .25151 m
.60878 .23127 L
s
.62495 .25151 m
.65895 .27061 L
s
.62495 .25151 m
.65694 .25558 L
s
.62495 .25151 m
.63497 .26683 L
s
.62495 .25151 m
.57952 .24094 L
s
.82935 .19767 m
.84612 .22615 L
s
.82935 .19767 m
.81779 .20307 L
s
.82935 .19767 m
.80203 .18032 L
s
.80203 .18032 m
.82935 .19767 L
s
.80203 .18032 m
.76691 .16048 L
s
.80203 .18032 m
.81779 .20307 L
s
.80203 .18032 m
.78476 .1851 L
s
.76691 .16048 m
.80203 .18032 L
s
.76691 .16048 m
.73996 .13797 L
s
.76691 .16048 m
.78476 .1851 L
s
.76691 .16048 m
.74933 .16899 L
s
.76691 .16048 m
.73648 .14657 L
s
.73996 .13797 m
.76691 .16048 L
s
.73996 .13797 m
.73648 .14657 L
s
.73996 .13797 m
.70517 .12943 L
s
.70517 .12943 m
.73996 .13797 L
s
.70517 .12943 m
.66372 .10831 L
s
.70517 .12943 m
.71355 .1508 L
s
.70517 .12943 m
.73648 .14657 L
s
.70517 .12943 m
.67573 .13248 L
s
.66372 .10831 m
.70517 .12943 L
s
.66372 .10831 m
.63013 .08513 L
s
.66372 .10831 m
.64128 .09483 L
s
.66372 .10831 m
.67573 .13248 L
s
.66372 .10831 m
.64127 .11457 L
s
.63013 .08513 m
.66372 .10831 L
s
.63013 .08513 m
.64128 .09483 L
s
.63013 .08513 m
.61595 .0918 L
s
.63013 .08513 m
.59293 .06964 L
s
.59293 .06964 m
.63013 .08513 L
s
.59293 .06964 m
.5577 .04564 L
s
.59293 .06964 m
.56491 .06502 L
s
.59293 .06964 m
.58626 .0875 L
s
.59293 .06964 m
.61595 .0918 L
s
.5577 .04564 m
.59293 .06964 L
s
.5577 .04564 m
.54928 .02381 L
s
.5577 .04564 m
.56491 .06502 L
s
.5577 .04564 m
.54272 .05198 L
s
.5577 .04564 m
.53368 .0335 L
s
.5577 .04564 m
.5309 .0424 L
s
.54928 .02381 m
.5577 .04564 L
s
.54928 .02381 m
.53368 .0335 L
s
.54272 .05198 m
.5577 .04564 L
s
.54272 .05198 m
.53739 .0698 L
s
.54272 .05198 m
.56491 .06502 L
s
.54272 .05198 m
.5309 .0424 L
s
.54272 .05198 m
.5187 .0571 L
s
.53739 .0698 m
.54272 .05198 L
s
.53739 .0698 m
.55901 .08254 L
s
.53739 .0698 m
.56491 .06502 L
s
.53739 .0698 m
.5187 .0571 L
s
.53739 .0698 m
.53454 .09384 L
s
.53739 .0698 m
.50736 .07929 L
s
.53454 .09384 m
.53739 .0698 L
s
.53454 .09384 m
.53756 .12157 L
s
.53454 .09384 m
.55901 .08254 L
s
.53454 .09384 m
.50006 .10508 L
s
.53454 .09384 m
.50736 .07929 L
s
.53454 .09384 m
.56868 .10715 L
s
.53756 .12157 m
.53454 .09384 L
s
.53756 .12157 m
.52984 .15271 L
s
.53756 .12157 m
.49979 .12955 L
s
.53756 .12157 m
.50006 .10508 L
s
.53756 .12157 m
.58294 .14011 L
s
.53756 .12157 m
.56868 .10715 L
s
.52984 .15271 m
.53756 .12157 L
s
.52984 .15271 m
.49301 .17574 L
s
.52984 .15271 m
.47445 .1508 L
s
.52984 .15271 m
.49979 .12955 L
s
.52984 .15271 m
.5443 .18472 L
s
.52984 .15271 m
.57447 .16883 L
s
.52984 .15271 m
.58294 .14011 L
s
.49301 .17574 m
.52984 .15271 L
s
.49301 .17574 m
.50963 .19765 L
s
.49301 .17574 m
.5443 .18472 L
s
.49301 .17574 m
.47445 .1508 L
s
.49301 .17574 m
.46347 .1979 L
s
.49301 .17574 m
.43771 .1775 L
s
.50963 .19765 m
.49301 .17574 L
s
.50963 .19765 m
.5443 .18472 L
s
.50963 .19765 m
.46347 .1979 L
s
.50963 .19765 m
.49067 .21501 L
s
.50963 .19765 m
.5499 .21552 L
s
.49067 .21501 m
.5499 .21552 L
s
.49067 .21501 m
.5073 .23152 L
s
.49067 .21501 m
.50963 .19765 L
s
.49067 .21501 m
.45681 .2295 L
s
.49067 .21501 m
.46347 .1979 L
s
.49067 .21501 m
.44311 .21824 L
s
.60006 .2005 m
.60878 .23127 L
s
.60006 .2005 m
.5499 .21552 L
s
.60006 .2005 m
.5443 .18472 L
s
.60006 .2005 m
.57447 .16883 L
s
.60006 .2005 m
.65043 .22956 L
s
.60006 .2005 m
.65547 .20054 L
s
.60006 .2005 m
.6168 .17043 L
s
.68214 .17969 m
.70506 .21578 L
s
.68214 .17969 m
.65547 .20054 L
s
.68214 .17969 m
.71482 .19667 L
s
.68214 .17969 m
.64989 .17196 L
s
.68214 .17969 m
.72324 .18048 L
s
.68214 .17969 m
.64139 .14643 L
s
.68214 .17969 m
.68679 .15619 L
s
.72324 .18048 m
.74409 .21869 L
s
.72324 .18048 m
.71482 .19667 L
s
.72324 .18048 m
.76452 .19784 L
s
.72324 .18048 m
.74933 .16899 L
s
.72324 .18048 m
.68214 .17969 L
s
.72324 .18048 m
.68679 .15619 L
s
.72324 .18048 m
.71355 .1508 L
s
.78476 .1851 m
.80127 .21253 L
s
.78476 .1851 m
.76452 .19784 L
s
.78476 .1851 m
.81779 .20307 L
s
.78476 .1851 m
.80203 .18032 L
s
.78476 .1851 m
.74933 .16899 L
s
.78476 .1851 m
.76691 .16048 L
s
.5443 .18472 m
.50963 .19765 L
s
.5443 .18472 m
.5499 .21552 L
s
.5443 .18472 m
.60006 .2005 L
s
.5443 .18472 m
.57447 .16883 L
s
.5443 .18472 m
.49301 .17574 L
s
.5443 .18472 m
.52984 .15271 L
s
.57447 .16883 m
.60006 .2005 L
s
.57447 .16883 m
.5443 .18472 L
s
.57447 .16883 m
.6168 .17043 L
s
.57447 .16883 m
.52984 .15271 L
s
.57447 .16883 m
.58294 .14011 L
s
.6168 .17043 m
.60006 .2005 L
s
.6168 .17043 m
.65547 .20054 L
s
.6168 .17043 m
.57447 .16883 L
s
.6168 .17043 m
.64989 .17196 L
s
.6168 .17043 m
.64139 .14643 L
s
.6168 .17043 m
.58294 .14011 L
s
.64989 .17196 m
.65547 .20054 L
s
.64989 .17196 m
.68214 .17969 L
s
.64989 .17196 m
.6168 .17043 L
s
.64989 .17196 m
.64139 .14643 L
s
.74933 .16899 m
.72324 .18048 L
s
.74933 .16899 m
.76452 .19784 L
s
.74933 .16899 m
.78476 .1851 L
s
.74933 .16899 m
.71355 .1508 L
s
.74933 .16899 m
.76691 .16048 L
s
.74933 .16899 m
.73648 .14657 L
s
.64139 .14643 m
.64989 .17196 L
s
.64139 .14643 m
.68214 .17969 L
s
.64139 .14643 m
.6168 .17043 L
s
.64139 .14643 m
.68679 .15619 L
s
.64139 .14643 m
.58294 .14011 L
s
.64139 .14643 m
.67573 .13248 L
s
.64139 .14643 m
.60719 .11531 L
s
.64139 .14643 m
.64127 .11457 L
s
.68679 .15619 m
.68214 .17969 L
s
.68679 .15619 m
.72324 .18048 L
s
.68679 .15619 m
.64139 .14643 L
s
.68679 .15619 m
.71355 .1508 L
s
.68679 .15619 m
.67573 .13248 L
s
.71355 .1508 m
.72324 .18048 L
s
.71355 .1508 m
.74933 .16899 L
s
.71355 .1508 m
.68679 .15619 L
s
.71355 .1508 m
.67573 .13248 L
s
.71355 .1508 m
.73648 .14657 L
s
.71355 .1508 m
.70517 .12943 L
s
.58294 .14011 m
.57447 .16883 L
s
.58294 .14011 m
.6168 .17043 L
s
.58294 .14011 m
.52984 .15271 L
s
.58294 .14011 m
.53756 .12157 L
s
.58294 .14011 m
.56868 .10715 L
s
.58294 .14011 m
.64139 .14643 L
s
.58294 .14011 m
.60719 .11531 L
s
.67573 .13248 m
.68679 .15619 L
s
.67573 .13248 m
.71355 .1508 L
s
.67573 .13248 m
.64139 .14643 L
s
.67573 .13248 m
.64127 .11457 L
s
.67573 .13248 m
.70517 .12943 L
s
.67573 .13248 m
.66372 .10831 L
s
.73648 .14657 m
.73996 .13797 L
s
.73648 .14657 m
.74933 .16899 L
s
.73648 .14657 m
.76691 .16048 L
s
.73648 .14657 m
.71355 .1508 L
s
.73648 .14657 m
.70517 .12943 L
s
.56868 .10715 m
.58294 .14011 L
s
.56868 .10715 m
.53756 .12157 L
s
.56868 .10715 m
.60719 .11531 L
s
.56868 .10715 m
.53454 .09384 L
s
.56868 .10715 m
.55901 .08254 L
s
.56868 .10715 m
.58626 .0875 L
s
.60719 .11531 m
.58294 .14011 L
s
.60719 .11531 m
.64139 .14643 L
s
.60719 .11531 m
.56868 .10715 L
s
.60719 .11531 m
.64127 .11457 L
s
.60719 .11531 m
.58626 .0875 L
s
.60719 .11531 m
.61595 .0918 L
s
.64127 .11457 m
.64139 .14643 L
s
.64127 .11457 m
.67573 .13248 L
s
.64127 .11457 m
.60719 .11531 L
s
.64127 .11457 m
.66372 .10831 L
s
.64127 .11457 m
.61595 .0918 L
s
.64127 .11457 m
.64128 .09483 L
s
.55901 .08254 m
.53739 .0698 L
s
.55901 .08254 m
.53454 .09384 L
s
.55901 .08254 m
.56868 .10715 L
s
.55901 .08254 m
.58626 .0875 L
s
.55901 .08254 m
.56491 .06502 L
s
.58626 .0875 m
.56868 .10715 L
s
.58626 .0875 m
.60719 .11531 L
s
.58626 .0875 m
.55901 .08254 L
s
.58626 .0875 m
.61595 .0918 L
s
.58626 .0875 m
.56491 .06502 L
s
.58626 .0875 m
.59293 .06964 L
s
.61595 .0918 m
.60719 .11531 L
s
.61595 .0918 m
.64127 .11457 L
s
.61595 .0918 m
.58626 .0875 L
s
.61595 .0918 m
.64128 .09483 L
s
.61595 .0918 m
.63013 .08513 L
s
.61595 .0918 m
.59293 .06964 L
s
.64128 .09483 m
.66372 .10831 L
s
.64128 .09483 m
.63013 .08513 L
s
.64128 .09483 m
.64127 .11457 L
s
.64128 .09483 m
.61595 .0918 L
s
.56491 .06502 m
.54272 .05198 L
s
.56491 .06502 m
.53739 .0698 L
s
.56491 .06502 m
.55901 .08254 L
s
.56491 .06502 m
.58626 .0875 L
s
.56491 .06502 m
.59293 .06964 L
s
.56491 .06502 m
.5577 .04564 L
s
.53368 .0335 m
.54928 .02381 L
s
.53368 .0335 m
.5577 .04564 L
s
.53368 .0335 m
.5309 .0424 L
s
.53368 .0335 m
.50604 .04853 L
s
.50604 .04853 m
.53368 .0335 L
s
.50604 .04853 m
.47272 .06787 L
s
.50604 .04853 m
.5309 .0424 L
s
.50604 .04853 m
.5187 .0571 L
s
.50604 .04853 m
.49253 .06559 L
s
.47272 .06787 m
.50604 .04853 L
s
.47272 .06787 m
.43709 .08759 L
s
.47272 .06787 m
.49253 .06559 L
s
.47272 .06787 m
.46911 .09015 L
s
.43709 .08759 m
.47272 .06787 L
s
.43709 .08759 m
.39262 .10432 L
s
.43709 .08759 m
.46911 .09015 L
s
.43709 .08759 m
.42637 .10681 L
s
.39262 .10432 m
.43709 .08759 L
s
.39262 .10432 m
.35569 .10983 L
s
.39262 .10432 m
.42637 .10681 L
s
.39262 .10432 m
.38591 .12267 L
s
.39262 .10432 m
.3545 .12104 L
s
.35569 .10983 m
.39262 .10432 L
s
.35569 .10983 m
.3545 .12104 L
s
.35569 .10983 m
.32362 .12833 L
s
.32362 .12833 m
.35569 .10983 L
s
.32362 .12833 m
.3545 .12104 L
s
.32362 .12833 m
.32038 .14094 L
s
.32362 .12833 m
.28454 .15595 L
s
.28454 .15595 m
.32362 .12833 L
s
.28454 .15595 m
.24262 .18355 L
s
.28454 .15595 m
.25988 .18324 L
s
.28454 .15595 m
.2945 .16079 L
s
.28454 .15595 m
.32038 .14094 L
s
.24262 .18355 m
.28454 .15595 L
s
.24262 .18355 m
.25988 .18324 L
s
.24262 .18355 m
.22643 .20268 L
s
.24262 .18355 m
.2075 .21303 L
s
.25988 .18324 m
.28454 .15595 L
s
.25988 .18324 m
.24262 .18355 L
s
.25988 .18324 m
.2945 .16079 L
s
.25988 .18324 m
.22643 .20268 L
s
.25988 .18324 m
.23162 .21812 L
s
.25988 .18324 m
.28767 .17724 L
s
.25988 .18324 m
.25909 .19636 L
s
.2945 .16079 m
.25988 .18324 L
s
.2945 .16079 m
.28767 .17724 L
s
.2945 .16079 m
.28454 .15595 L
s
.2945 .16079 m
.32671 .159 L
s
.2945 .16079 m
.32038 .14094 L
s
.28767 .17724 m
.2945 .16079 L
s
.28767 .17724 m
.3078 .1813 L
s
.28767 .17724 m
.32671 .159 L
s
.28767 .17724 m
.27979 .20021 L
s
.28767 .17724 m
.25988 .18324 L
s
.28767 .17724 m
.25909 .19636 L
s
.3078 .1813 m
.28767 .17724 L
s
.3078 .1813 m
.33866 .17738 L
s
.3078 .1813 m
.32671 .159 L
s
.3078 .1813 m
.27979 .20021 L
s
.3078 .1813 m
.30674 .20404 L
s
.33866 .17738 m
.3078 .1813 L
s
.33866 .17738 m
.34322 .20278 L
s
.33866 .17738 m
.36769 .17732 L
s
.33866 .17738 m
.30674 .20404 L
s
.33866 .17738 m
.37625 .15121 L
s
.33866 .17738 m
.32671 .159 L
s
.34322 .20278 m
.33866 .17738 L
s
.34322 .20278 m
.38685 .19476 L
s
.34322 .20278 m
.36769 .17732 L
s
.34322 .20278 m
.30674 .20404 L
s
.34322 .20278 m
.35626 .22895 L
s
.34322 .20278 m
.30787 .23167 L
s
.38685 .19476 m
.34322 .20278 L
s
.38685 .19476 m
.41274 .20914 L
s
.38685 .19476 m
.36769 .17732 L
s
.38685 .19476 m
.35626 .22895 L
s
.38685 .19476 m
.43771 .1775 L
s
.38685 .19476 m
.40041 .16806 L
s
.41274 .20914 m
.38685 .19476 L
s
.41274 .20914 m
.44311 .21824 L
s
.41274 .20914 m
.39945 .23819 L
s
.41274 .20914 m
.35626 .22895 L
s
.41274 .20914 m
.46347 .1979 L
s
.41274 .20914 m
.43771 .1775 L
s
.44311 .21824 m
.41274 .20914 L
s
.44311 .21824 m
.45681 .2295 L
s
.44311 .21824 m
.39945 .23819 L
s
.44311 .21824 m
.49067 .21501 L
s
.44311 .21824 m
.46347 .1979 L
s
.45681 .2295 m
.44311 .21824 L
s
.45681 .2295 m
.49067 .21501 L
s
.45681 .2295 m
.44207 .23982 L
s
.45681 .2295 m
.39945 .23819 L
s
.45681 .2295 m
.5073 .23152 L
s
.46347 .1979 m
.50963 .19765 L
s
.46347 .1979 m
.49067 .21501 L
s
.46347 .1979 m
.49301 .17574 L
s
.46347 .1979 m
.44311 .21824 L
s
.46347 .1979 m
.43771 .1775 L
s
.46347 .1979 m
.41274 .20914 L
s
.47445 .1508 m
.52984 .15271 L
s
.47445 .1508 m
.49301 .17574 L
s
.47445 .1508 m
.49979 .12955 L
s
.47445 .1508 m
.43771 .1775 L
s
.47445 .1508 m
.42716 .14811 L
s
.47445 .1508 m
.45848 .12161 L
s
.49979 .12955 m
.53756 .12157 L
s
.49979 .12955 m
.52984 .15271 L
s
.49979 .12955 m
.47445 .1508 L
s
.49979 .12955 m
.50006 .10508 L
s
.49979 .12955 m
.45848 .12161 L
s
.50006 .10508 m
.53454 .09384 L
s
.50006 .10508 m
.53756 .12157 L
s
.50006 .10508 m
.49979 .12955 L
s
.50006 .10508 m
.50736 .07929 L
s
.50006 .10508 m
.45848 .12161 L
s
.50006 .10508 m
.46911 .09015 L
s
.50736 .07929 m
.53739 .0698 L
s
.50736 .07929 m
.53454 .09384 L
s
.50736 .07929 m
.50006 .10508 L
s
.50736 .07929 m
.5187 .0571 L
s
.50736 .07929 m
.46911 .09015 L
s
.50736 .07929 m
.49253 .06559 L
s
.5187 .0571 m
.53739 .0698 L
s
.5187 .0571 m
.50736 .07929 L
s
.5187 .0571 m
.54272 .05198 L
s
.5187 .0571 m
.5309 .0424 L
s
.5187 .0571 m
.49253 .06559 L
s
.5187 .0571 m
.50604 .04853 L
s
.5309 .0424 m
.5577 .04564 L
s
.5309 .0424 m
.54272 .05198 L
s
.5309 .0424 m
.53368 .0335 L
s
.5309 .0424 m
.50604 .04853 L
s
.5309 .0424 m
.5187 .0571 L
s
.43771 .1775 m
.49301 .17574 L
s
.43771 .1775 m
.47445 .1508 L
s
.43771 .1775 m
.46347 .1979 L
s
.43771 .1775 m
.42716 .14811 L
s
.43771 .1775 m
.41274 .20914 L
s
.43771 .1775 m
.38685 .19476 L
s
.43771 .1775 m
.40041 .16806 L
s
.42716 .14811 m
.43771 .1775 L
s
.42716 .14811 m
.47445 .1508 L
s
.42716 .14811 m
.45848 .12161 L
s
.42716 .14811 m
.40041 .16806 L
s
.42716 .14811 m
.4142 .12874 L
s
.42716 .14811 m
.37625 .15121 L
s
.45848 .12161 m
.47445 .1508 L
s
.45848 .12161 m
.49979 .12955 L
s
.45848 .12161 m
.42716 .14811 L
s
.45848 .12161 m
.4142 .12874 L
s
.45848 .12161 m
.50006 .10508 L
s
.45848 .12161 m
.46911 .09015 L
s
.45848 .12161 m
.42637 .10681 L
s
.46911 .09015 m
.50006 .10508 L
s
.46911 .09015 m
.50736 .07929 L
s
.46911 .09015 m
.45848 .12161 L
s
.46911 .09015 m
.49253 .06559 L
s
.46911 .09015 m
.42637 .10681 L
s
.46911 .09015 m
.47272 .06787 L
s
.46911 .09015 m
.43709 .08759 L
s
.49253 .06559 m
.50736 .07929 L
s
.49253 .06559 m
.5187 .0571 L
s
.49253 .06559 m
.46911 .09015 L
s
.49253 .06559 m
.50604 .04853 L
s
.49253 .06559 m
.47272 .06787 L
s
.40041 .16806 m
.43771 .1775 L
s
.40041 .16806 m
.42716 .14811 L
s
.40041 .16806 m
.38685 .19476 L
s
.40041 .16806 m
.36769 .17732 L
s
.40041 .16806 m
.37625 .15121 L
s
.4142 .12874 m
.45848 .12161 L
s
.4142 .12874 m
.42716 .14811 L
s
.4142 .12874 m
.42637 .10681 L
s
.4142 .12874 m
.37625 .15121 L
s
.4142 .12874 m
.38591 .12267 L
s
.42637 .10681 m
.45848 .12161 L
s
.42637 .10681 m
.46911 .09015 L
s
.42637 .10681 m
.4142 .12874 L
s
.42637 .10681 m
.38591 .12267 L
s
.42637 .10681 m
.43709 .08759 L
s
.42637 .10681 m
.39262 .10432 L
s
.36769 .17732 m
.34322 .20278 L
s
.36769 .17732 m
.38685 .19476 L
s
.36769 .17732 m
.40041 .16806 L
s
.36769 .17732 m
.33866 .17738 L
s
.36769 .17732 m
.37625 .15121 L
s
.37625 .15121 m
.42716 .14811 L
s
.37625 .15121 m
.4142 .12874 L
s
.37625 .15121 m
.40041 .16806 L
s
.37625 .15121 m
.38591 .12267 L
s
.37625 .15121 m
.35175 .13722 L
s
.37625 .15121 m
.36769 .17732 L
s
.37625 .15121 m
.33866 .17738 L
s
.37625 .15121 m
.32671 .159 L
s
.38591 .12267 m
.4142 .12874 L
s
.38591 .12267 m
.42637 .10681 L
s
.38591 .12267 m
.37625 .15121 L
s
.38591 .12267 m
.35175 .13722 L
s
.38591 .12267 m
.39262 .10432 L
s
.38591 .12267 m
.3545 .12104 L
s
.35175 .13722 m
.37625 .15121 L
s
.35175 .13722 m
.38591 .12267 L
s
.35175 .13722 m
.32671 .159 L
s
.35175 .13722 m
.3545 .12104 L
s
.35175 .13722 m
.32038 .14094 L
s
.32671 .159 m
.37625 .15121 L
s
.32671 .159 m
.35175 .13722 L
s
.32671 .159 m
.33866 .17738 L
s
.32671 .159 m
.32038 .14094 L
s
.32671 .159 m
.28767 .17724 L
s
.32671 .159 m
.3078 .1813 L
s
.32671 .159 m
.2945 .16079 L
s
.3545 .12104 m
.35569 .10983 L
s
.3545 .12104 m
.38591 .12267 L
s
.3545 .12104 m
.39262 .10432 L
s
.3545 .12104 m
.35175 .13722 L
s
.3545 .12104 m
.32362 .12833 L
s
.3545 .12104 m
.32038 .14094 L
s
.32038 .14094 m
.32671 .159 L
s
.32038 .14094 m
.35175 .13722 L
s
.32038 .14094 m
.3545 .12104 L
s
.32038 .14094 m
.2945 .16079 L
s
.32038 .14094 m
.32362 .12833 L
s
.32038 .14094 m
.28454 .15595 L
s
.22643 .20268 m
.24262 .18355 L
s
.22643 .20268 m
.25988 .18324 L
s
.22643 .20268 m
.23162 .21812 L
s
.22643 .20268 m
.2075 .21303 L
s
.22643 .20268 m
.2014 .23269 L
s
.23162 .21812 m
.22643 .20268 L
s
.23162 .21812 m
.25988 .18324 L
s
.23162 .21812 m
.25909 .19636 L
s
.23162 .21812 m
.2014 .23269 L
s
.23162 .21812 m
.23547 .23864 L
s
.23162 .21812 m
.25301 .21512 L
s
.23162 .21812 m
.20478 .25968 L
s
.23547 .23864 m
.23162 .21812 L
s
.23547 .23864 m
.23164 .26693 L
s
.23547 .23864 m
.25301 .21512 L
s
.23547 .23864 m
.20478 .25968 L
s
.23547 .23864 m
.26866 .23174 L
s
.23164 .26693 m
.23547 .23864 L
s
.23164 .26693 m
.22844 .29823 L
s
.23164 .26693 m
.1925 .30554 L
s
.23164 .26693 m
.20478 .25968 L
s
.23164 .26693 m
.26866 .23174 L
s
.23164 .26693 m
.26658 .26272 L
s
.22844 .29823 m
.23164 .26693 L
s
.22844 .29823 m
.19762 .34074 L
s
.22844 .29823 m
.1925 .30554 L
s
.22844 .29823 m
.26658 .26272 L
s
.22844 .29823 m
.2612 .2923 L
s
.22844 .29823 m
.22777 .32428 L
s
.19762 .34074 m
.22844 .29823 L
s
.19762 .34074 m
.21152 .3643 L
s
.19762 .34074 m
.22777 .32428 L
s
.19762 .34074 m
.17298 .39276 L
s
.19762 .34074 m
.1925 .30554 L
s
.19762 .34074 m
.16457 .35485 L
s
.21152 .3643 m
.19762 .34074 L
s
.21152 .3643 m
.1897 .4103 L
s
.21152 .3643 m
.22777 .32428 L
s
.21152 .3643 m
.17298 .39276 L
s
.21152 .3643 m
.24942 .32497 L
s
.21152 .3643 m
.23844 .35541 L
s
.21152 .3643 m
.21193 .39766 L
s
.1897 .4103 m
.21152 .3643 L
s
.1897 .4103 m
.1893 .44806 L
s
.1897 .4103 m
.21193 .39766 L
s
.1897 .4103 m
.16458 .44798 L
s
.1897 .4103 m
.17298 .39276 L
s
.1893 .44806 m
.1897 .4103 L
s
.1893 .44806 m
.21193 .39766 L
s
.1893 .44806 m
.20892 .42613 L
s
.1893 .44806 m
.17008 .48421 L
s
.1893 .44806 m
.16458 .44798 L
s
.1893 .44806 m
.19193 .47875 L
s
.1893 .44806 m
.17981 .49711 L
s
.19193 .47875 m
.1893 .44806 L
s
.19193 .47875 m
.17981 .49711 L
s
.19193 .47875 m
.18277 .5373 L
s
.19193 .47875 m
.20892 .42613 L
s
.20892 .42613 m
.19193 .47875 L
s
.20892 .42613 m
.23582 .37724 L
s
.20892 .42613 m
.21193 .39766 L
s
.20892 .42613 m
.1893 .44806 L
s
.23582 .37724 m
.20892 .42613 L
s
.23582 .37724 m
.26898 .33922 L
s
.23582 .37724 m
.21193 .39766 L
s
.23582 .37724 m
.25319 .34802 L
s
.23582 .37724 m
.23844 .35541 L
s
.26898 .33922 m
.23582 .37724 L
s
.26898 .33922 m
.25319 .34802 L
s
.26898 .33922 m
.30582 .30423 L
s
.26898 .33922 m
.27376 .32107 L
s
.30582 .30423 m
.26898 .33922 L
s
.30582 .30423 m
.34833 .27709 L
s
.30582 .30423 m
.27376 .32107 L
s
.30582 .30423 m
.3314 .27975 L
s
.30582 .30423 m
.30752 .29087 L
s
.34833 .27709 m
.30582 .30423 L
s
.34833 .27709 m
.3314 .27975 L
s
.34833 .27709 m
.39128 .25543 L
s
.34833 .27709 m
.36378 .26038 L
s
.39128 .25543 m
.34833 .27709 L
s
.39128 .25543 m
.44207 .23982 L
s
.39128 .25543 m
.36378 .26038 L
s
.39128 .25543 m
.39945 .23819 L
s
.44207 .23982 m
.39128 .25543 L
s
.44207 .23982 m
.5073 .23152 L
s
.44207 .23982 m
.45681 .2295 L
s
.44207 .23982 m
.39945 .23819 L
s
.39945 .23819 m
.44311 .21824 L
s
.39945 .23819 m
.45681 .2295 L
s
.39945 .23819 m
.44207 .23982 L
s
.39945 .23819 m
.39128 .25543 L
s
.39945 .23819 m
.36378 .26038 L
s
.39945 .23819 m
.41274 .20914 L
s
.39945 .23819 m
.35626 .22895 L
s
.39945 .23819 m
.33816 .26248 L
s
.35626 .22895 m
.38685 .19476 L
s
.35626 .22895 m
.41274 .20914 L
s
.35626 .22895 m
.39945 .23819 L
s
.35626 .22895 m
.34322 .20278 L
s
.35626 .22895 m
.33816 .26248 L
s
.35626 .22895 m
.30787 .23167 L
s
.35626 .22895 m
.30425 .26033 L
s
.30674 .20404 m
.33866 .17738 L
s
.30674 .20404 m
.34322 .20278 L
s
.30674 .20404 m
.3078 .1813 L
s
.30674 .20404 m
.30787 .23167 L
s
.30674 .20404 m
.27979 .20021 L
s
.30674 .20404 m
.26866 .23174 L
s
.27979 .20021 m
.28767 .17724 L
s
.27979 .20021 m
.3078 .1813 L
s
.27979 .20021 m
.25909 .19636 L
s
.27979 .20021 m
.30674 .20404 L
s
.27979 .20021 m
.26866 .23174 L
s
.27979 .20021 m
.25301 .21512 L
s
.36378 .26038 m
.39945 .23819 L
s
.36378 .26038 m
.39128 .25543 L
s
.36378 .26038 m
.33816 .26248 L
s
.36378 .26038 m
.3314 .27975 L
s
.36378 .26038 m
.34833 .27709 L
s
.33816 .26248 m
.39945 .23819 L
s
.33816 .26248 m
.35626 .22895 L
s
.33816 .26248 m
.36378 .26038 L
s
.33816 .26248 m
.3314 .27975 L
s
.33816 .26248 m
.30425 .26033 L
s
.33816 .26248 m
.30752 .29087 L
s
.33816 .26248 m
.28947 .29123 L
s
.30787 .23167 m
.34322 .20278 L
s
.30787 .23167 m
.30674 .20404 L
s
.30787 .23167 m
.35626 .22895 L
s
.30787 .23167 m
.30425 .26033 L
s
.30787 .23167 m
.26866 .23174 L
s
.30787 .23167 m
.26658 .26272 L
s
.25909 .19636 m
.27979 .20021 L
s
.25909 .19636 m
.28767 .17724 L
s
.25909 .19636 m
.25301 .21512 L
s
.25909 .19636 m
.23162 .21812 L
s
.25909 .19636 m
.25988 .18324 L
s
.3314 .27975 m
.36378 .26038 L
s
.3314 .27975 m
.33816 .26248 L
s
.3314 .27975 m
.30752 .29087 L
s
.3314 .27975 m
.34833 .27709 L
s
.3314 .27975 m
.30582 .30423 L
s
.30425 .26033 m
.35626 .22895 L
s
.30425 .26033 m
.30787 .23167 L
s
.30425 .26033 m
.33816 .26248 L
s
.30425 .26033 m
.28947 .29123 L
s
.30425 .26033 m
.26658 .26272 L
s
.30425 .26033 m
.2612 .2923 L
s
.26866 .23174 m
.30674 .20404 L
s
.26866 .23174 m
.27979 .20021 L
s
.26866 .23174 m
.30787 .23167 L
s
.26866 .23174 m
.25301 .21512 L
s
.26866 .23174 m
.26658 .26272 L
s
.26866 .23174 m
.23547 .23864 L
s
.26866 .23174 m
.23164 .26693 L
s
.25301 .21512 m
.27979 .20021 L
s
.25301 .21512 m
.25909 .19636 L
s
.25301 .21512 m
.26866 .23174 L
s
.25301 .21512 m
.23547 .23864 L
s
.25301 .21512 m
.23162 .21812 L
s
.30752 .29087 m
.3314 .27975 L
s
.30752 .29087 m
.33816 .26248 L
s
.30752 .29087 m
.28947 .29123 L
s
.30752 .29087 m
.30582 .30423 L
s
.30752 .29087 m
.27376 .32107 L
s
.28947 .29123 m
.33816 .26248 L
s
.28947 .29123 m
.30425 .26033 L
s
.28947 .29123 m
.30752 .29087 L
s
.28947 .29123 m
.2612 .2923 L
s
.28947 .29123 m
.27376 .32107 L
s
.28947 .29123 m
.24942 .32497 L
s
.26658 .26272 m
.30787 .23167 L
s
.26658 .26272 m
.26866 .23174 L
s
.26658 .26272 m
.30425 .26033 L
s
.26658 .26272 m
.2612 .2923 L
s
.26658 .26272 m
.23164 .26693 L
s
.26658 .26272 m
.22844 .29823 L
s
.2612 .2923 m
.30425 .26033 L
s
.2612 .2923 m
.26658 .26272 L
s
.2612 .2923 m
.28947 .29123 L
s
.2612 .2923 m
.24942 .32497 L
s
.2612 .2923 m
.22844 .29823 L
s
.2612 .2923 m
.22777 .32428 L
s
.27376 .32107 m
.26898 .33922 L
s
.27376 .32107 m
.30582 .30423 L
s
.27376 .32107 m
.30752 .29087 L
s
.27376 .32107 m
.25319 .34802 L
s
.27376 .32107 m
.28947 .29123 L
s
.27376 .32107 m
.24942 .32497 L
s
.27376 .32107 m
.23844 .35541 L
s
.24942 .32497 m
.28947 .29123 L
s
.24942 .32497 m
.2612 .2923 L
s
.24942 .32497 m
.27376 .32107 L
s
.24942 .32497 m
.23844 .35541 L
s
.24942 .32497 m
.22777 .32428 L
s
.24942 .32497 m
.21152 .3643 L
s
.25319 .34802 m
.26898 .33922 L
s
.25319 .34802 m
.27376 .32107 L
s
.25319 .34802 m
.23844 .35541 L
s
.25319 .34802 m
.23582 .37724 L
s
.23844 .35541 m
.27376 .32107 L
s
.23844 .35541 m
.24942 .32497 L
s
.23844 .35541 m
.25319 .34802 L
s
.23844 .35541 m
.23582 .37724 L
s
.23844 .35541 m
.21152 .3643 L
s
.23844 .35541 m
.21193 .39766 L
s
.22777 .32428 m
.19762 .34074 L
s
.22777 .32428 m
.21152 .3643 L
s
.22777 .32428 m
.2612 .2923 L
s
.22777 .32428 m
.22844 .29823 L
s
.22777 .32428 m
.24942 .32497 L
s
.21193 .39766 m
.20892 .42613 L
s
.21193 .39766 m
.23582 .37724 L
s
.21193 .39766 m
.23844 .35541 L
s
.21193 .39766 m
.1897 .4103 L
s
.21193 .39766 m
.1893 .44806 L
s
.21193 .39766 m
.21152 .3643 L
s
.2075 .21303 m
.24262 .18355 L
s
.2075 .21303 m
.176 .24699 L
s
.2075 .21303 m
.22643 .20268 L
s
.2075 .21303 m
.2014 .23269 L
s
.176 .24699 m
.2075 .21303 L
s
.176 .24699 m
.14755 .28058 L
s
.176 .24699 m
.2014 .23269 L
s
.176 .24699 m
.17603 .26422 L
s
.176 .24699 m
.15753 .26789 L
s
.14755 .28058 m
.176 .24699 L
s
.14755 .28058 m
.15753 .26789 L
s
.14755 .28058 m
.12628 .31974 L
s
.14755 .28058 m
.15041 .2957 L
s
.12628 .31974 m
.14755 .28058 L
s
.12628 .31974 m
.10227 .36011 L
s
.12628 .31974 m
.15041 .2957 L
s
.12628 .31974 m
.13374 .32121 L
s
.12628 .31974 m
.12141 .34957 L
s
.10227 .36011 m
.12628 .31974 L
s
.10227 .36011 m
.07933 .39587 L
s
.10227 .36011 m
.12141 .34957 L
s
.10227 .36011 m
.09943 .38847 L
s
.07933 .39587 m
.10227 .36011 L
s
.07933 .39587 m
.05726 .42117 L
s
.07933 .39587 m
.09943 .38847 L
s
.07933 .39587 m
.07534 .42778 L
s
.05726 .42117 m
.07933 .39587 L
s
.05726 .42117 m
.04175 .44415 L
s
.05726 .42117 m
.07534 .42778 L
s
.05726 .42117 m
.05252 .43737 L
s
.04175 .44415 m
.05726 .42117 L
s
.04175 .44415 m
.03261 .46527 L
s
.04175 .44415 m
.05461 .46128 L
s
.04175 .44415 m
.05252 .43737 L
s
.03261 .46527 m
.04175 .44415 L
s
.03261 .46527 m
.02381 .48349 L
s
.03261 .46527 m
.05461 .46128 L
s
.03261 .46527 m
.03863 .48207 L
s
.02381 .48349 m
.03261 .46527 L
s
.02381 .48349 m
.0368 .50192 L
s
.02381 .48349 m
.03863 .48207 L
s
.05461 .46128 m
.03261 .46527 L
s
.05461 .46128 m
.05252 .43737 L
s
.05461 .46128 m
.04175 .44415 L
s
.05461 .46128 m
.03863 .48207 L
s
.05461 .46128 m
.08227 .4688 L
s
.05461 .46128 m
.07534 .42778 L
s
.05461 .46128 m
.05835 .49962 L
s
.08227 .4688 m
.05461 .46128 L
s
.08227 .4688 m
.1011 .5042 L
s
.08227 .4688 m
.07534 .42778 L
s
.08227 .4688 m
.07952 .51557 L
s
.08227 .4688 m
.05835 .49962 L
s
.08227 .4688 m
.1093 .45449 L
s
.08227 .4688 m
.10127 .42167 L
s
.1011 .5042 m
.08227 .4688 L
s
.1011 .5042 m
.12073 .47511 L
s
.1011 .5042 m
.1093 .45449 L
s
.1011 .5042 m
.07952 .51557 L
s
.1011 .5042 m
.1219 .50758 L
s
.1011 .5042 m
.11399 .5403 L
s
.1011 .5042 m
.09436 .56081 L
s
.12073 .47511 m
.1011 .5042 L
s
.12073 .47511 m
.1093 .45449 L
s
.12073 .47511 m
.1219 .50758 L
s
.12073 .47511 m
.14021 .48224 L
s
.12073 .47511 m
.13993 .4363 L
s
.14021 .48224 m
.12073 .47511 L
s
.14021 .48224 m
.15462 .49643 L
s
.14021 .48224 m
.13993 .4363 L
s
.14021 .48224 m
.13835 .53378 L
s
.14021 .48224 m
.1219 .50758 L
s
.14021 .48224 m
.16458 .44798 L
s
.15462 .49643 m
.14021 .48224 L
s
.15462 .49643 m
.17008 .48421 L
s
.15462 .49643 m
.1644 .53306 L
s
.15462 .49643 m
.13835 .53378 L
s
.15462 .49643 m
.16458 .44798 L
s
.17008 .48421 m
.15462 .49643 L
s
.17008 .48421 m
.17981 .49711 L
s
.17008 .48421 m
.1644 .53306 L
s
.17008 .48421 m
.1893 .44806 L
s
.17008 .48421 m
.16458 .44798 L
s
.17981 .49711 m
.1893 .44806 L
s
.17981 .49711 m
.19193 .47875 L
s
.17981 .49711 m
.17008 .48421 L
s
.17981 .49711 m
.18277 .5373 L
s
.17981 .49711 m
.1644 .53306 L
s
.16458 .44798 m
.1897 .4103 L
s
.16458 .44798 m
.1893 .44806 L
s
.16458 .44798 m
.17008 .48421 L
s
.16458 .44798 m
.15462 .49643 L
s
.16458 .44798 m
.17298 .39276 L
s
.16458 .44798 m
.14021 .48224 L
s
.16458 .44798 m
.13993 .4363 L
s
.17298 .39276 m
.19762 .34074 L
s
.17298 .39276 m
.21152 .3643 L
s
.17298 .39276 m
.1897 .4103 L
s
.17298 .39276 m
.16457 .35485 L
s
.17298 .39276 m
.16458 .44798 L
s
.17298 .39276 m
.13993 .4363 L
s
.17298 .39276 m
.14508 .3948 L
s
.1925 .30554 m
.23164 .26693 L
s
.1925 .30554 m
.22844 .29823 L
s
.1925 .30554 m
.19762 .34074 L
s
.1925 .30554 m
.20478 .25968 L
s
.1925 .30554 m
.17367 .29007 L
s
.1925 .30554 m
.16457 .35485 L
s
.1925 .30554 m
.15204 .32857 L
s
.20478 .25968 m
.23547 .23864 L
s
.20478 .25968 m
.23164 .26693 L
s
.20478 .25968 m
.1925 .30554 L
s
.20478 .25968 m
.17367 .29007 L
s
.20478 .25968 m
.17603 .26422 L
s
.20478 .25968 m
.23162 .21812 L
s
.20478 .25968 m
.2014 .23269 L
s
.2014 .23269 m
.23162 .21812 L
s
.2014 .23269 m
.20478 .25968 L
s
.2014 .23269 m
.22643 .20268 L
s
.2014 .23269 m
.2075 .21303 L
s
.2014 .23269 m
.17603 .26422 L
s
.2014 .23269 m
.176 .24699 L
s
.16457 .35485 m
.17298 .39276 L
s
.16457 .35485 m
.19762 .34074 L
s
.16457 .35485 m
.1925 .30554 L
s
.16457 .35485 m
.14508 .3948 L
s
.16457 .35485 m
.15204 .32857 L
s
.16457 .35485 m
.12862 .37736 L
s
.17367 .29007 m
.1925 .30554 L
s
.17367 .29007 m
.20478 .25968 L
s
.17367 .29007 m
.17603 .26422 L
s
.17367 .29007 m
.15204 .32857 L
s
.17367 .29007 m
.15041 .2957 L
s
.17603 .26422 m
.20478 .25968 L
s
.17603 .26422 m
.17367 .29007 L
s
.17603 .26422 m
.2014 .23269 L
s
.17603 .26422 m
.176 .24699 L
s
.17603 .26422 m
.15041 .2957 L
s
.17603 .26422 m
.15753 .26789 L
s
.13993 .4363 m
.16458 .44798 L
s
.13993 .4363 m
.17298 .39276 L
s
.13993 .4363 m
.14021 .48224 L
s
.13993 .4363 m
.14508 .3948 L
s
.13993 .4363 m
.12269 .41577 L
s
.13993 .4363 m
.12073 .47511 L
s
.13993 .4363 m
.1093 .45449 L
s
.14508 .3948 m
.17298 .39276 L
s
.14508 .3948 m
.16457 .35485 L
s
.14508 .3948 m
.13993 .4363 L
s
.14508 .3948 m
.12269 .41577 L
s
.14508 .3948 m
.12862 .37736 L
s
.15204 .32857 m
.1925 .30554 L
s
.15204 .32857 m
.17367 .29007 L
s
.15204 .32857 m
.16457 .35485 L
s
.15204 .32857 m
.12862 .37736 L
s
.15204 .32857 m
.15041 .2957 L
s
.15204 .32857 m
.12141 .34957 L
s
.15204 .32857 m
.13374 .32121 L
s
.12269 .41577 m
.13993 .4363 L
s
.12269 .41577 m
.14508 .3948 L
s
.12269 .41577 m
.1093 .45449 L
s
.12269 .41577 m
.12862 .37736 L
s
.12269 .41577 m
.10127 .42167 L
s
.12862 .37736 m
.16457 .35485 L
s
.12862 .37736 m
.15204 .32857 L
s
.12862 .37736 m
.14508 .3948 L
s
.12862 .37736 m
.12141 .34957 L
s
.12862 .37736 m
.12269 .41577 L
s
.12862 .37736 m
.10127 .42167 L
s
.12862 .37736 m
.09943 .38847 L
s
.15041 .2957 m
.17367 .29007 L
s
.15041 .2957 m
.17603 .26422 L
s
.15041 .2957 m
.15204 .32857 L
s
.15041 .2957 m
.15753 .26789 L
s
.15041 .2957 m
.13374 .32121 L
s
.15041 .2957 m
.14755 .28058 L
s
.15041 .2957 m
.12628 .31974 L
s
.15753 .26789 m
.14755 .28058 L
s
.15753 .26789 m
.17603 .26422 L
s
.15753 .26789 m
.176 .24699 L
s
.15753 .26789 m
.15041 .2957 L
s
.1093 .45449 m
.12073 .47511 L
s
.1093 .45449 m
.13993 .4363 L
s
.1093 .45449 m
.12269 .41577 L
s
.1093 .45449 m
.1011 .5042 L
s
.1093 .45449 m
.10127 .42167 L
s
.1093 .45449 m
.08227 .4688 L
s
.12141 .34957 m
.12862 .37736 L
s
.12141 .34957 m
.15204 .32857 L
s
.12141 .34957 m
.13374 .32121 L
s
.12141 .34957 m
.09943 .38847 L
s
.12141 .34957 m
.12628 .31974 L
s
.12141 .34957 m
.10227 .36011 L
s
.13374 .32121 m
.15204 .32857 L
s
.13374 .32121 m
.15041 .2957 L
s
.13374 .32121 m
.12141 .34957 L
s
.13374 .32121 m
.12628 .31974 L
s
.10127 .42167 m
.12269 .41577 L
s
.10127 .42167 m
.12862 .37736 L
s
.10127 .42167 m
.1093 .45449 L
s
.10127 .42167 m
.09943 .38847 L
s
.10127 .42167 m
.08227 .4688 L
s
.10127 .42167 m
.07534 .42778 L
s
.09943 .38847 m
.12862 .37736 L
s
.09943 .38847 m
.12141 .34957 L
s
.09943 .38847 m
.10127 .42167 L
s
.09943 .38847 m
.10227 .36011 L
s
.09943 .38847 m
.07534 .42778 L
s
.09943 .38847 m
.07933 .39587 L
s
.07534 .42778 m
.05461 .46128 L
s
.07534 .42778 m
.08227 .4688 L
s
.07534 .42778 m
.10127 .42167 L
s
.07534 .42778 m
.05252 .43737 L
s
.07534 .42778 m
.09943 .38847 L
s
.07534 .42778 m
.07933 .39587 L
s
.07534 .42778 m
.05726 .42117 L
s
.05252 .43737 m
.05461 .46128 L
s
.05252 .43737 m
.07534 .42778 L
s
.05252 .43737 m
.05726 .42117 L
s
.05252 .43737 m
.04175 .44415 L
s
.39104 .7967 m
.43573 .80659 L
s
.39104 .7967 m
.39343 .80633 L
s
.39104 .7967 m
.34635 .78534 L
s
.34635 .78534 m
.39104 .7967 L
s
.34635 .78534 m
.30659 .76011 L
s
.34635 .78534 m
.31018 .76847 L
s
.34635 .78534 m
.34989 .80615 L
s
.34635 .78534 m
.39343 .80633 L
s
.34635 .78534 m
.31127 .7804 L
s
.30659 .76011 m
.34635 .78534 L
s
.30659 .76011 m
.31018 .76847 L
s
.30659 .76011 m
.26979 .73506 L
s
.30659 .76011 m
.2908 .75344 L
s
.26979 .73506 m
.30659 .76011 L
s
.26979 .73506 m
.235 .69905 L
s
.26979 .73506 m
.2908 .75344 L
s
.26979 .73506 m
.28129 .75412 L
s
.26979 .73506 m
.24506 .72571 L
s
.235 .69905 m
.26979 .73506 L
s
.235 .69905 m
.21145 .6586 L
s
.235 .69905 m
.24506 .72571 L
s
.235 .69905 m
.2099 .6775 L
s
.21145 .6586 m
.235 .69905 L
s
.21145 .6586 m
.19958 .62396 L
s
.21145 .6586 m
.2099 .6775 L
s
.21145 .6586 m
.19473 .62894 L
s
.19958 .62396 m
.21145 .6586 L
s
.19958 .62396 m
.18928 .58951 L
s
.19958 .62396 m
.19473 .62894 L
s
.18928 .58951 m
.19958 .62396 L
s
.18928 .58951 m
.18277 .5373 L
s
.18928 .58951 m
.17613 .58602 L
s
.18928 .58951 m
.19473 .62894 L
s
.18277 .5373 m
.19193 .47875 L
s
.18277 .5373 m
.18928 .58951 L
s
.18277 .5373 m
.17981 .49711 L
s
.18277 .5373 m
.17613 .58602 L
s
.18277 .5373 m
.1644 .53306 L
s
.17613 .58602 m
.18277 .5373 L
s
.17613 .58602 m
.18443 .63571 L
s
.17613 .58602 m
.19473 .62894 L
s
.17613 .58602 m
.18928 .58951 L
s
.17613 .58602 m
.1644 .53306 L
s
.17613 .58602 m
.15166 .57913 L
s
.17613 .58602 m
.16494 .61511 L
s
.18443 .63571 m
.17613 .58602 L
s
.18443 .63571 m
.17136 .65173 L
s
.18443 .63571 m
.19473 .62894 L
s
.18443 .63571 m
.16494 .61511 L
s
.18443 .63571 m
.18773 .66302 L
s
.18443 .63571 m
.2099 .6775 L
s
.17136 .65173 m
.18443 .63571 L
s
.17136 .65173 m
.18773 .66302 L
s
.17136 .65173 m
.16494 .61511 L
s
.17136 .65173 m
.14916 .63045 L
s
.17136 .65173 m
.16823 .679 L
s
.17136 .65173 m
.18974 .6856 L
s
.16823 .679 m
.17136 .65173 L
s
.16823 .679 m
.17209 .71829 L
s
.16823 .679 m
.19172 .71481 L
s
.16823 .679 m
.18974 .6856 L
s
.16823 .679 m
.1481 .6746 L
s
.16823 .679 m
.14916 .63045 L
s
.17209 .71829 m
.16823 .679 L
s
.17209 .71829 m
.16424 .73846 L
s
.17209 .71829 m
.19172 .71481 L
s
.17209 .71829 m
.1481 .6746 L
s
.17209 .71829 m
.14836 .70732 L
s
.17209 .71829 m
.19468 .76561 L
s
.17209 .71829 m
.19723 .74505 L
s
.16424 .73846 m
.17209 .71829 L
s
.16424 .73846 m
.16886 .76011 L
s
.16424 .73846 m
.14836 .70732 L
s
.16424 .73846 m
.14271 .72596 L
s
.16424 .73846 m
.19468 .76561 L
s
.16886 .76011 m
.16424 .73846 L
s
.16886 .76011 m
.16008 .76997 L
s
.16886 .76011 m
.14271 .72596 L
s
.16886 .76011 m
.19437 .7935 L
s
.16886 .76011 m
.19468 .76561 L
s
.16008 .76997 m
.16886 .76011 L
s
.16008 .76997 m
.19132 .81497 L
s
.16008 .76997 m
.19437 .7935 L
s
.16008 .76997 m
.14271 .72596 L
s
.16008 .76997 m
.14352 .76661 L
s
.16008 .76997 m
.16947 .80098 L
s
.16008 .76997 m
.12523 .72535 L
s
.19437 .7935 m
.21943 .82931 L
s
.19437 .7935 m
.19132 .81497 L
s
.19437 .7935 m
.16008 .76997 L
s
.19437 .7935 m
.16886 .76011 L
s
.19437 .7935 m
.23615 .81094 L
s
.19437 .7935 m
.19468 .76561 L
s
.25857 .80085 m
.28283 .82995 L
s
.25857 .80085 m
.23615 .81094 L
s
.25857 .80085 m
.22365 .77599 L
s
.25857 .80085 m
.2957 .8148 L
s
.25857 .80085 m
.27501 .79109 L
s
.25857 .80085 m
.24606 .77186 L
s
.27501 .79109 m
.2957 .8148 L
s
.27501 .79109 m
.25857 .80085 L
s
.27501 .79109 m
.30553 .79605 L
s
.27501 .79109 m
.24606 .77186 L
s
.27501 .79109 m
.27164 .766 L
s
.30553 .79605 m
.32749 .81841 L
s
.30553 .79605 m
.2957 .8148 L
s
.30553 .79605 m
.27501 .79109 L
s
.30553 .79605 m
.34989 .80615 L
s
.30553 .79605 m
.31127 .7804 L
s
.30553 .79605 m
.27164 .766 L
s
.34989 .80615 m
.3611 .83159 L
s
.34989 .80615 m
.32749 .81841 L
s
.34989 .80615 m
.30553 .79605 L
s
.34989 .80615 m
.31127 .7804 L
s
.34989 .80615 m
.39621 .82479 L
s
.34989 .80615 m
.39343 .80633 L
s
.34989 .80615 m
.34635 .78534 L
s
.19468 .76561 m
.19437 .7935 L
s
.19468 .76561 m
.23615 .81094 L
s
.19468 .76561 m
.16886 .76011 L
s
.19468 .76561 m
.22365 .77599 L
s
.19468 .76561 m
.16424 .73846 L
s
.19468 .76561 m
.19723 .74505 L
s
.19468 .76561 m
.17209 .71829 L
s
.22365 .77599 m
.23615 .81094 L
s
.22365 .77599 m
.25857 .80085 L
s
.22365 .77599 m
.19468 .76561 L
s
.22365 .77599 m
.19723 .74505 L
s
.22365 .77599 m
.24606 .77186 L
s
.22365 .77599 m
.21742 .74546 L
s
.24606 .77186 m
.25857 .80085 L
s
.24606 .77186 m
.27501 .79109 L
s
.24606 .77186 m
.22365 .77599 L
s
.24606 .77186 m
.21742 .74546 L
s
.24606 .77186 m
.27164 .766 L
s
.24606 .77186 m
.23886 .74575 L
s
.31127 .7804 m
.34989 .80615 L
s
.31127 .7804 m
.30553 .79605 L
s
.31127 .7804 m
.34635 .78534 L
s
.31127 .7804 m
.31018 .76847 L
s
.31127 .7804 m
.27164 .766 L
s
.31127 .7804 m
.28129 .75412 L
s
.19723 .74505 m
.22365 .77599 L
s
.19723 .74505 m
.19468 .76561 L
s
.19723 .74505 m
.21742 .74546 L
s
.19723 .74505 m
.17209 .71829 L
s
.19723 .74505 m
.19172 .71481 L
s
.21742 .74546 m
.22365 .77599 L
s
.21742 .74546 m
.24606 .77186 L
s
.21742 .74546 m
.19723 .74505 L
s
.21742 .74546 m
.23886 .74575 L
s
.21742 .74546 m
.19172 .71481 L
s
.21742 .74546 m
.21516 .71504 L
s
.27164 .766 m
.27501 .79109 L
s
.27164 .766 m
.30553 .79605 L
s
.27164 .766 m
.24606 .77186 L
s
.27164 .766 m
.31127 .7804 L
s
.27164 .766 m
.28129 .75412 L
s
.27164 .766 m
.23886 .74575 L
s
.27164 .766 m
.24506 .72571 L
s
.31018 .76847 m
.34635 .78534 L
s
.31018 .76847 m
.30659 .76011 L
s
.31018 .76847 m
.31127 .7804 L
s
.31018 .76847 m
.28129 .75412 L
s
.31018 .76847 m
.2908 .75344 L
s
.23886 .74575 m
.21742 .74546 L
s
.23886 .74575 m
.24606 .77186 L
s
.23886 .74575 m
.27164 .766 L
s
.23886 .74575 m
.21516 .71504 L
s
.23886 .74575 m
.24506 .72571 L
s
.28129 .75412 m
.27164 .766 L
s
.28129 .75412 m
.31127 .7804 L
s
.28129 .75412 m
.31018 .76847 L
s
.28129 .75412 m
.2908 .75344 L
s
.28129 .75412 m
.24506 .72571 L
s
.28129 .75412 m
.26979 .73506 L
s
.19172 .71481 m
.16823 .679 L
s
.19172 .71481 m
.17209 .71829 L
s
.19172 .71481 m
.19723 .74505 L
s
.19172 .71481 m
.18974 .6856 L
s
.19172 .71481 m
.21742 .74546 L
s
.19172 .71481 m
.21516 .71504 L
s
.21516 .71504 m
.21742 .74546 L
s
.21516 .71504 m
.23886 .74575 L
s
.21516 .71504 m
.19172 .71481 L
s
.21516 .71504 m
.24506 .72571 L
s
.21516 .71504 m
.18974 .6856 L
s
.21516 .71504 m
.2099 .6775 L
s
.24506 .72571 m
.23886 .74575 L
s
.24506 .72571 m
.27164 .766 L
s
.24506 .72571 m
.21516 .71504 L
s
.24506 .72571 m
.28129 .75412 L
s
.24506 .72571 m
.26979 .73506 L
s
.24506 .72571 m
.2099 .6775 L
s
.24506 .72571 m
.235 .69905 L
s
.2908 .75344 m
.30659 .76011 L
s
.2908 .75344 m
.26979 .73506 L
s
.2908 .75344 m
.28129 .75412 L
s
.2908 .75344 m
.31018 .76847 L
s
.18974 .6856 m
.17136 .65173 L
s
.18974 .6856 m
.16823 .679 L
s
.18974 .6856 m
.19172 .71481 L
s
.18974 .6856 m
.18773 .66302 L
s
.18974 .6856 m
.21516 .71504 L
s
.18974 .6856 m
.2099 .6775 L
s
.18773 .66302 m
.17136 .65173 L
s
.18773 .66302 m
.18974 .6856 L
s
.18773 .66302 m
.2099 .6775 L
s
.18773 .66302 m
.18443 .63571 L
s
.2099 .6775 m
.18974 .6856 L
s
.2099 .6775 m
.21516 .71504 L
s
.2099 .6775 m
.18773 .66302 L
s
.2099 .6775 m
.18443 .63571 L
s
.2099 .6775 m
.19473 .62894 L
s
.2099 .6775 m
.24506 .72571 L
s
.2099 .6775 m
.235 .69905 L
s
.2099 .6775 m
.21145 .6586 L
s
.19473 .62894 m
.2099 .6775 L
s
.19473 .62894 m
.18443 .63571 L
s
.19473 .62894 m
.21145 .6586 L
s
.19473 .62894 m
.19958 .62396 L
s
.19473 .62894 m
.17613 .58602 L
s
.19473 .62894 m
.18928 .58951 L
s
.0368 .50192 m
.02381 .48349 L
s
.0368 .50192 m
.05038 .52894 L
s
.0368 .50192 m
.03863 .48207 L
s
.0368 .50192 m
.05835 .49962 L
s
.05038 .52894 m
.0368 .50192 L
s
.05038 .52894 m
.06047 .56548 L
s
.05038 .52894 m
.05835 .49962 L
s
.05038 .52894 m
.06773 .54122 L
s
.06047 .56548 m
.05038 .52894 L
s
.06047 .56548 m
.07268 .60531 L
s
.06047 .56548 m
.06773 .54122 L
s
.06047 .56548 m
.07469 .57891 L
s
.07268 .60531 m
.06047 .56548 L
s
.07268 .60531 m
.08727 .64981 L
s
.07268 .60531 m
.07469 .57891 L
s
.07268 .60531 m
.09019 .61447 L
s
.08727 .64981 m
.07268 .60531 L
s
.08727 .64981 m
.09908 .69083 L
s
.08727 .64981 m
.09019 .61447 L
s
.08727 .64981 m
.09751 .65773 L
s
.08727 .64981 m
.10218 .68505 L
s
.09908 .69083 m
.08727 .64981 L
s
.09908 .69083 m
.10218 .68505 L
s
.09908 .69083 m
.12523 .72535 L
s
.12523 .72535 m
.09908 .69083 L
s
.12523 .72535 m
.14352 .76661 L
s
.12523 .72535 m
.10218 .68505 L
s
.12523 .72535 m
.11647 .68972 L
s
.12523 .72535 m
.14271 .72596 L
s
.12523 .72535 m
.16008 .76997 L
s
.14352 .76661 m
.12523 .72535 L
s
.14352 .76661 m
.16947 .80098 L
s
.14352 .76661 m
.16008 .76997 L
s
.1644 .53306 m
.17008 .48421 L
s
.1644 .53306 m
.17981 .49711 L
s
.1644 .53306 m
.18277 .5373 L
s
.1644 .53306 m
.17613 .58602 L
s
.1644 .53306 m
.15462 .49643 L
s
.1644 .53306 m
.13835 .53378 L
s
.1644 .53306 m
.15166 .57913 L
s
.13835 .53378 m
.14021 .48224 L
s
.13835 .53378 m
.15462 .49643 L
s
.13835 .53378 m
.1644 .53306 L
s
.13835 .53378 m
.1219 .50758 L
s
.13835 .53378 m
.15166 .57913 L
s
.13835 .53378 m
.11399 .5403 L
s
.13835 .53378 m
.12549 .58467 L
s
.1219 .50758 m
.12073 .47511 L
s
.1219 .50758 m
.14021 .48224 L
s
.1219 .50758 m
.13835 .53378 L
s
.1219 .50758 m
.11399 .5403 L
s
.1219 .50758 m
.1011 .5042 L
s
.07952 .51557 m
.08227 .4688 L
s
.07952 .51557 m
.1011 .5042 L
s
.07952 .51557 m
.05835 .49962 L
s
.07952 .51557 m
.09436 .56081 L
s
.07952 .51557 m
.06773 .54122 L
s
.05835 .49962 m
.05461 .46128 L
s
.05835 .49962 m
.08227 .4688 L
s
.05835 .49962 m
.07952 .51557 L
s
.05835 .49962 m
.03863 .48207 L
s
.05835 .49962 m
.06773 .54122 L
s
.05835 .49962 m
.0368 .50192 L
s
.05835 .49962 m
.05038 .52894 L
s
.03863 .48207 m
.05461 .46128 L
s
.03863 .48207 m
.05835 .49962 L
s
.03863 .48207 m
.0368 .50192 L
s
.03863 .48207 m
.03261 .46527 L
s
.03863 .48207 m
.02381 .48349 L
s
.15166 .57913 m
.1644 .53306 L
s
.15166 .57913 m
.13835 .53378 L
s
.15166 .57913 m
.17613 .58602 L
s
.15166 .57913 m
.16494 .61511 L
s
.15166 .57913 m
.12549 .58467 L
s
.15166 .57913 m
.14916 .63045 L
s
.11399 .5403 m
.1219 .50758 L
s
.11399 .5403 m
.13835 .53378 L
s
.11399 .5403 m
.12549 .58467 L
s
.11399 .5403 m
.1011 .5042 L
s
.11399 .5403 m
.09436 .56081 L
s
.09436 .56081 m
.1011 .5042 L
s
.09436 .56081 m
.07952 .51557 L
s
.09436 .56081 m
.11399 .5403 L
s
.09436 .56081 m
.06773 .54122 L
s
.09436 .56081 m
.07469 .57891 L
s
.09436 .56081 m
.12549 .58467 L
s
.09436 .56081 m
.10684 .60741 L
s
.09436 .56081 m
.09019 .61447 L
s
.06773 .54122 m
.07952 .51557 L
s
.06773 .54122 m
.05835 .49962 L
s
.06773 .54122 m
.09436 .56081 L
s
.06773 .54122 m
.07469 .57891 L
s
.06773 .54122 m
.05038 .52894 L
s
.06773 .54122 m
.06047 .56548 L
s
.16494 .61511 m
.18443 .63571 L
s
.16494 .61511 m
.17136 .65173 L
s
.16494 .61511 m
.17613 .58602 L
s
.16494 .61511 m
.15166 .57913 L
s
.16494 .61511 m
.14916 .63045 L
s
.12549 .58467 m
.13835 .53378 L
s
.12549 .58467 m
.11399 .5403 L
s
.12549 .58467 m
.15166 .57913 L
s
.12549 .58467 m
.14916 .63045 L
s
.12549 .58467 m
.1268 .63676 L
s
.12549 .58467 m
.09436 .56081 L
s
.12549 .58467 m
.10684 .60741 L
s
.07469 .57891 m
.09436 .56081 L
s
.07469 .57891 m
.06773 .54122 L
s
.07469 .57891 m
.09019 .61447 L
s
.07469 .57891 m
.06047 .56548 L
s
.07469 .57891 m
.07268 .60531 L
s
.14916 .63045 m
.17136 .65173 L
s
.14916 .63045 m
.16494 .61511 L
s
.14916 .63045 m
.15166 .57913 L
s
.14916 .63045 m
.16823 .679 L
s
.14916 .63045 m
.12549 .58467 L
s
.14916 .63045 m
.1268 .63676 L
s
.14916 .63045 m
.1481 .6746 L
s
.1268 .63676 m
.12549 .58467 L
s
.1268 .63676 m
.14916 .63045 L
s
.1268 .63676 m
.10684 .60741 L
s
.1268 .63676 m
.1481 .6746 L
s
.1268 .63676 m
.1091 .64835 L
s
.1268 .63676 m
.12969 .6807 L
s
.10684 .60741 m
.12549 .58467 L
s
.10684 .60741 m
.09436 .56081 L
s
.10684 .60741 m
.1268 .63676 L
s
.10684 .60741 m
.09019 .61447 L
s
.10684 .60741 m
.1091 .64835 L
s
.09019 .61447 m
.09436 .56081 L
s
.09019 .61447 m
.07469 .57891 L
s
.09019 .61447 m
.10684 .60741 L
s
.09019 .61447 m
.1091 .64835 L
s
.09019 .61447 m
.07268 .60531 L
s
.09019 .61447 m
.09751 .65773 L
s
.09019 .61447 m
.08727 .64981 L
s
.1481 .6746 m
.14916 .63045 L
s
.1481 .6746 m
.1268 .63676 L
s
.1481 .6746 m
.16823 .679 L
s
.1481 .6746 m
.12969 .6807 L
s
.1481 .6746 m
.17209 .71829 L
s
.1481 .6746 m
.14836 .70732 L
s
.1091 .64835 m
.10684 .60741 L
s
.1091 .64835 m
.09019 .61447 L
s
.1091 .64835 m
.1268 .63676 L
s
.1091 .64835 m
.09751 .65773 L
s
.1091 .64835 m
.12969 .6807 L
s
.1091 .64835 m
.11647 .68972 L
s
.12969 .6807 m
.1481 .6746 L
s
.12969 .6807 m
.1268 .63676 L
s
.12969 .6807 m
.1091 .64835 L
s
.12969 .6807 m
.14836 .70732 L
s
.12969 .6807 m
.11647 .68972 L
s
.12969 .6807 m
.14271 .72596 L
s
.09751 .65773 m
.1091 .64835 L
s
.09751 .65773 m
.09019 .61447 L
s
.09751 .65773 m
.08727 .64981 L
s
.09751 .65773 m
.11647 .68972 L
s
.09751 .65773 m
.10218 .68505 L
s
.14836 .70732 m
.17209 .71829 L
s
.14836 .70732 m
.16424 .73846 L
s
.14836 .70732 m
.1481 .6746 L
s
.14836 .70732 m
.12969 .6807 L
s
.14836 .70732 m
.14271 .72596 L
s
.11647 .68972 m
.1091 .64835 L
s
.11647 .68972 m
.09751 .65773 L
s
.11647 .68972 m
.12969 .6807 L
s
.11647 .68972 m
.10218 .68505 L
s
.11647 .68972 m
.14271 .72596 L
s
.11647 .68972 m
.12523 .72535 L
s
.10218 .68505 m
.09908 .69083 L
s
.10218 .68505 m
.09751 .65773 L
s
.10218 .68505 m
.08727 .64981 L
s
.10218 .68505 m
.11647 .68972 L
s
.10218 .68505 m
.12523 .72535 L
s
.14271 .72596 m
.16424 .73846 L
s
.14271 .72596 m
.16886 .76011 L
s
.14271 .72596 m
.14836 .70732 L
s
.14271 .72596 m
.12969 .6807 L
s
.14271 .72596 m
.11647 .68972 L
s
.14271 .72596 m
.16008 .76997 L
s
.14271 .72596 m
.12523 .72535 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00V`3oool300000880oooo
002J0?ooo`050000003oool0oooo0?ooo`000000P@3oool009P0oooo0P0000040?ooo`030000003o
ool0oooo07l0oooo002F0?ooo`80000000@0oooo00000000000000000`3oool00`000000oooo0?oo
o`1n0?ooo`00U03oool200000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`1o0?ooo`00TP3oool2000000030?ooo`000000000000D000000P3oool3000007l0oooo002A0?oo
o`@000000P3oool01@000000oooo000000000000oooo00D00000O`3oool008l0oooo0P0000000`3o
ool000000?ooo`020?ooo`040000003oool0oooo0?ooo`@000000P3oool3000007d0oooo002=0?oo
o`<000000`3oool00`000000oooo00000004000000040?ooo`0000000000000000<0oooo00@00000
0?ooo`0000000000N`3oool008`0oooo00@000000?ooo`3oool000000`3oool3000000D0oooo00<0
00000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo07P0oooo002:
0?ooo`8000000P3oool5000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool00P3o
ool3000000<0oooo0P00001h0?ooo`00R03oool7000000@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00<0oooo1P0000020?ooo`800000MP3oool008L0oooo0`000002
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool3000000030?ooo`000000
0000008000000P3oool200000080oooo1@00001e0?ooo`00Q@3oool3000000<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo100000050?ooo`040000003oool0
oooo000000D0oooo0`00001c0?ooo`00P`3oool200000080oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0000003oool400000080oooo0`0000040?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0300000740oooo00220?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000001P3oool4000000H0oooo00<000000?ooo`3oool00P0000000`3oool00000
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo00000000001_0?oo
o`00P03oool2000000@0oooo00<000000?ooo`0000000`3oool4000000040?ooo`00000000000000
00H0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`3oool2000006d0oooo001n0?ooo`8000001P3oool6000000D0oooo00<00000
0?ooo`3oool00P0000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool01000
00000`3oool00000000000050?ooo`030000003oool0oooo0080oooo0P00001[0?ooo`00O03oool<
000000P0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo00800000103oool0
0`000000oooo0?ooo`020?ooo`H000000`3oool010000000oooo0000000000020?ooo`800000J@3o
ool007T0oooo100000060?ooo`80000000@0oooo00000000000000001`3oool00`000000oooo0?oo
o`050?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080oooo2000
00020?ooo`800000J03oool007D0oooo100000030?ooo`040000003oool0oooo0?ooo`<000000P3o
ool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool00`3oool2000000030?oo
o`000000oooo008000001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0103oool200000080oooo1@00001W0?ooo`00LP3oool3000000H0oooo00<000000?ooo`3oool0
0P0000050?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo00<00000
0`3oool010000000oooo0?ooo`3oool300000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00800000103oool3000006D0oooo001^0?ooo`L0
00001P3oool3000000L0oooo00<000000?ooo`3oool01@3oool3000000030?ooo`000000000000H0
oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000000000H0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1R
0?ooo`00J@3oool6000000030?ooo`000000oooo00<0oooo1`0000080?ooo`030000003oool0oooo
00L0oooo0`0000080?ooo`030000003oool0oooo00H0oooo0`0000070?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool000000`3oool200000680oooo001U0?ooo`@000000P3oool2
00000080oooo00<000000?ooo`3oool01@3oool300000080oooo0P0000060?ooo`030000003oool0
oooo00@0oooo0`0000000`3oool000000?ooo`03000000H0oooo00<000000?ooo`3oool00`3oool2
000000030?ooo`000000oooo00@000000`3oool010000000oooo0?ooo`0000060?ooo`<000000P3o
ool400000640oooo001S0?ooo`80000000@0oooo0000003oool0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo0`0000020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`040000003o
ool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`800000103oool010000000oooo
0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00P3oool6000000@0oooo200000030?ooo`<0
0000G`3oool00640oooo0P0000020?ooo`040000003oool00000000000H0oooo00<000000?ooo`3o
ool00P0000040?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`03000000L0
oooo00<000000?ooo`3oool0103oool3000000030?ooo`000000oooo008000001P3oool00`000000
oooo0?ooo`060?ooo`H000001@3oool3000000@0oooo00@000000?ooo`0000000000G@3oool005l0
oooo0P0000020?ooo`L00000103oool010000000oooo0000000000050?ooo`030000003oool0oooo
00H0oooo1@00000:0?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo0?ooo`800000F`3oool005d0oooo2@0000040?ooo`P000001@3oool00`000000oooo0?ooo`06
00000080oooo00<000000?ooo`000000100000060?ooo`030000003oool0oooo00<0oooo10000000
0`3oool000000?ooo`02000000L0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000L0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo0080oooo
0P00001I0?ooo`00G03oool300000080oooo0P0000020?ooo`030000003oool0oooo00<0oooo0P00
00000`3oool000000?ooo`020?ooo`P000001`3oool010000000oooo0?ooo`0000040?ooo`@00000
0P3oool00`000000oooo00000003000000D0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000001P3oool2000005L0oooo001J0?ooo`<00000
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo0`0000020?ooo`030000003oool0oooo00@0
oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool4000000P0oooo00<000000?ooo`3oool0103oool2000000@0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool30000
00@0oooo1`00001C0?ooo`00F@3oool01@000000oooo0?ooo`000000oooo00800000103oool01000
0000oooo0000000000050?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`040000003oool00000000000L0oooo
00<000000?ooo`3oool01P3oool200000080oooo00@000000?ooo`3oool000002@3oool2000000<0
oooo00<000000?ooo`3oool01@3oool6000000@0oooo2000001>0?ooo`00F03oool00`000000oooo
0?ooo`0300000080oooo1P0000070?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool200000003
0?ooo`000000000000`0oooo00@000000?ooo`3oool000001@3oool200000080oooo0`0000060?oo
o`040000003oool00000000000<0oooo0`00001;0?ooo`00EP3oool200000080oooo1P0000030?oo
o`040000003oool00000000000D0oooo00<000000?ooo`3oool00P0000080?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000040?ooo`030000003o
ool0oooo00T0oooo1`00000:0?ooo`030000003oool0000000<0oooo0P0000040?ooo`030000003o
ool0oooo00800000103oool010000000oooo0?ooo`3oool2000000<0oooo0P00001:0?ooo`00E@3o
ool00`000000oooo0?ooo`04000000H0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<0
00000?ooo`0000002P3oool00`000000oooo0000000;0?ooo`040000003oool0oooo000000X0oooo
00@000000?ooo`3oool000001`3oool500000080oooo0P0000030?ooo`P000000`3oool200000003
0?ooo`000000000000L0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo
00<0oooo0`0000020?ooo`030000003oool0oooo04L0oooo001D0?ooo`@0000000D0oooo0000003o
ool0oooo000000030?ooo`8000001`3oool5000000D0oooo3P0000060?ooo`030000003oool00000
00`0oooo0`0000020?ooo`D000001P3oool00`000000oooo0?ooo`02000000T0oooo200000080?oo
o`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`D000000P3oool00`00
0000oooo0?ooo`160?ooo`00DP3oool300000080oooo0P0000030?ooo`040000003oool0oooo0000
00P0oooo2`0000050?ooo`<000001P3ooolJ000000/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`<000000P3oool600000080oooo00<000000?ooo`3oool00P3oool70000
00@0oooo0`0000000`3oool00000000000160?ooo`00D@3oool2000000<0oooo00<000000?ooo`3o
ool0103oool200000080oooo1`0000000`3oool0000000000003000000T0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`80000000<0oooo0000003oool02`3oool3000000030?ooo`0000000000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<000001P3oool7000000<0oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`02
000000030?ooo`000000oooo04@0oooo001?0?ooo`80000000D0oooo000000000000oooo00000003
0?ooo`P000001`3oool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002`3o
ool01@000000oooo0?ooo`3oool000000080oooo0P0000070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool2000000<0oooo00@000000?ooo`3oool00000203oool3000000D0
oooo00<000000?ooo`3oool00P0000030?ooo`040000003oool0oooo0?ooo`<00000A03oool004h0
oooo0P0000040?ooo`D0000000H0oooo00000000000000000?ooo`0000070?ooo`8000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0
oooo00D0oooo0P0000050?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0`0000040?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`800000
@`3oool004`0oooo0`0000030?ooo`<000000`3oool200000080oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000000`3oool00000
0?ooo`070?ooo`030000003oool0oooo0080oooo0P0000080?ooo`030000003oool0oooo00<0oooo
0P0000070?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`0:0?ooo`030000
003oool0000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`<000000P3oool200000080
oooo0P0000110?ooo`00B`3oool01@000000oooo0?ooo`000000oooo0080000000@0oooo0000003o
ool0oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo1@0000070?ooo`050000003oool0oooo0?ooo`0000002`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01P3ooolC000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
0P0000020?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`040000003oool00000000003l0
oooo00190?ooo`8000000P3oool00`000000oooo000000030?ooo`<00000103oool00`000000oooo
0?ooo`030?ooo`040000003oool00000000000D0oooo00<000000?ooo`3oool0100000020?ooo`03
0000003oool0oooo00H000000P3oool3000000`0oooo00@000000?ooo`00000000002P3oool00`00
0000oooo0?ooo`050?ooo`80000000<0oooo0000003oool02@3oool00`000000oooo000000030?oo
o`L000000`3oool200000080oooo00<000000?ooo`3oool01@3oool00`000000oooo000000040?oo
o`<0000000@0oooo0000000000000000103oool00`000000oooo0?ooo`02000003d0oooo00180?oo
o`040000003oool0oooo0?ooo`<0000000<0oooo0000000000000P0000050?ooo`030000003oool0
oooo00<0oooo3@0000050?ooo`030000003oool0oooo00L0oooo5@00000;0?ooo`030000003oool0
oooo0080oooo0P0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P000005
0?ooo`030000003oool0oooo00@0000000<0oooo0000000000002@3oool3000000030?ooo`000000
000000D0oooo00@000000?ooo`00000000000`3oool010000000oooo0?ooo`3oool2000003/0oooo
00160?ooo`8000000`3oool8000000040?ooo`000000000000000080oooo00<000000?ooo`000000
0`0000000`3oool00000000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
1@3oool4000000030?ooo`000000oooo00/0oooo0P0000000`3oool000000?ooo`05000000H0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo400000070?ooo`04
0000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`800000>@3oool004D0
oooo1`0000030?ooo`030000003oool0000000D0oooo100000040?ooo`030000003oool0000000D0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo0`0000030?oo
o`030000003oool0oooo008000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo1@0000020?ooo`<000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool00000
000000T0oooo100000060?ooo`030000003oool0oooo0080oooo0`0000020?ooo`8000000P3oool2
000003L0oooo00140?ooo`040000003oool0oooo0?ooo`<000000`3oool010000000oooo0?ooo`00
00040?ooo`<000001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo
0P0000020?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`@0
00002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`050000003oool0oooo0000003oool00P0000060?ooo`030000003oool0
00000080oooo0P0000040?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`030000003oool0
000003H0oooo00130?ooo`030000003oool0oooo00<0000000<0oooo0000003oool00P0000030?oo
o`030000003oool0oooo008000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`80000000@0oooo00000000000000001P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P0000070?ooo`030000003o
ool0oooo00@0oooo100000000`3oool000000?ooo`04000000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo0P0000040?ooo`030000
003oool0oooo00800000103oool010000000oooo0?ooo`0000030?ooo`<000000P3oool010000000
oooo0?ooo`3oool200000080oooo0P0000040?ooo`040000003oool00000000003@0oooo00120?oo
o`80000000H0oooo0000003oool0oooo0000003oool2000000D0oooo00<000000?ooo`000000103o
ool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000L0oooo100000090?ooo`03
0000003oool0oooo00H0oooo0P0000000`3oool000000?ooo`090?ooo`030000003oool0oooo00<0
00001@3oool00`000000oooo0?ooo`030?ooo`@00000103oool010000000oooo0?ooo`00000;0?oo
o`<000000P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`040?ooo`<0000000<0oooo000000000000103oool0
10000000oooo0000000000020?ooo`040000003oool0oooo0?ooo`800000<P3oool00400oooo1@00
00020?ooo`030000003oool0oooo00<000000`3oool3000000D0oooo00<000000?ooo`0000001`3o
ool00`000000oooo000000040?ooo`@0000000<0oooo0000003oool00P0000070?ooo`030000003o
ool0oooo00P0oooo400000080?ooo`030000003oool0oooo00L0oooo10000000103oool000000?oo
o`00000=0?ooo`<00000203oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo
0?ooo`050?ooo`<000001P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo
0P00000a0?ooo`00?`3oool010000000oooo0000000000030?ooo`030000003oool0000000800000
0P3oool7000000@0oooo0P0000080?ooo`80000000<0oooo0000000000000P0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`D00000
00<0oooo0000000000002@3oool00`000000oooo0?ooo`02000000H0oooo00<000000?ooo`3oool0
2`3ooolD000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000000P0000040?ooo`030000003oool0oooo0080oooo
0P0000001@3oool000000000003oool000000340oooo000n0?ooo`030000003oool0000000@0oooo
00D000000?ooo`000000oooo000000030?ooo`80000000<0oooo0000003oool00P3ooolA000000L0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo100000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2000000D0oooo0P0000050?oo
o`030000003oool0oooo00L0oooo10000000103oool0000000000000000=0?ooo`H000001P3oool0
1@000000oooo0?ooo`3oool000000080oooo0P0000020?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000P3oool300000080oooo00<000000?ooo`3oool00P3oool2000000@0oooo
00<000000?ooo`3oool0;P3oool003d0oooo100000030?ooo`030000003oool000000080oooo00@0
00000?ooo`00000000000P3oool00`000000oooo0?ooo`040?ooo`<00000203oool00`000000oooo
000000070?ooo`030000003oool0oooo00H0oooo0P0000000`3oool0000000000003000000H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo
0P0000030?ooo`030000003oool0oooo00<0oooo100000050?ooo`030000003oool0oooo00800000
2`3oool00`000000oooo000000030?ooo`<00000103oool00`000000oooo000000050?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<00000
0P3oool200000080oooo00D000000?ooo`3oool0oooo0000000`0?ooo`00?03oool300000080oooo
00<000000?ooo`3oool00P0000020?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000H0oooo0P0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01`3oool4000000P0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000oooo00/0
oooo0P0000000`3oool000000?ooo`04000000X0oooo00@000000?ooo`3oool0oooo0P0000080?oo
o`050000003oool0oooo0?ooo`0000001@3oool5000000030?ooo`000000oooo00D0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`000004
0?ooo`<000000P3oool00`000000oooo0?ooo`0]0?ooo`00>`3oool00`000000oooo000000030?oo
o`040000003oool000000?ooo`@000001P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool3000000040?ooo`000000oooo0?ooo`@000000`3oool00`000000oooo
0?ooo`030?oooaT000003P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`L000000`3oool2000000030?oo
o`000000oooo00H0oooo00<000000?ooo`3oool00`3oool010000000oooo0000000000040?ooo`05
0000003oool000000?ooo`000000;`3oool003X0oooo0P0000000`3oool000000?ooo`020?ooo`@0
00000P3oool00`000000oooo000000040?ooo`040000003oool0oooo0?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`050?ooo`T000000`3oool20000
0080oooo00<000000?ooo`3oool02P3oool200000080oooo1@00000:0?ooo`030000003oool0oooo
00@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool00000
00@0oooo1`0000080?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo00000000
00020?ooo`060000003oool0oooo0000003oool00000;P3oool003T0oooo0P000000103oool00000
0?ooo`3oool4000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`000006
0?ooo`050000003oool0oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`<00000
1`3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`800000
1@3oool00`000000oooo0?ooo`060?ooo`<000001@3oool010000000oooo0?ooo`3oool3000000L0
oooo00<000000?ooo`3oool01P3oool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool6000000D0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`02000000040?ooo`000000oooo0?ooo`800000;P3o
ool003P0oooo00D000000?ooo`00000000000?ooo`0200000080oooo0P0000030?ooo`030000003o
ool0oooo0080oooo00H000000?ooo`3oool000000?ooo`0000070?ooo`040000003oool000000000
00T0oooo00<000000?ooo`0000000`0000090?ooo`030000003oool0oooo00<0oooo0P0000050?oo
o`8000000P3oool2000000P0oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<000000?oo
o`3oool00`3oool3000000D0oooo00<000000?ooo`3oool01`3oool3000000T0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000000`3oool4
000000040?ooo`000000oooo000000D0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`<00000
;@3oool003L0oooo00<000000?ooo`0000000`0000030?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool0103oool4000000P0oooo0P0000050?ooo`T00000303oool010000000oooo0?oo
o`3oool2000000L0oooo2@0000060?ooo`030000003oool0oooo00800000303oool2000000H0oooo
100000000`3oool000000?ooo`040?ooo``000001@3oool00`000000oooo000000050?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool000001P3oool4000000D0oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0
0P0000040?ooo`040000003oool0oooo0?ooo`8000001P3ooolD000000D0oooo0`0000000`3oool0
000000000002000000L0oooo00<000000?ooo`3oool00P0000030?ooo`P000001`3oool;000000h0
oooo00<000000?ooo`3oool01`3oool7000000H0oooo0P0000040?ooo`L000001`3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000020000
00@0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo02X0oooo000e0?oo
o`030000003oool00000008000001@3oool010000000oooo0?ooo`3oool2000000030?ooo`000000
000000<0000000<0oooo000000000000203oool3000000T0oooo0P0000000`3oool000000?ooo`05
0?ooo`@000000`3oool8000000@0oooo0P0000020?ooo`X00000203oool7000000P0oooo00<00000
0?ooo`3oool00`3oool300000080oooo0P0000090?ooo`040000003oool00000000000P0oooo0`00
00060?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool000000080oooo0`0000020?ooo`050000003oool0oooo0000003oool00`0000020?ooo`03
0000003oool0oooo02T0oooo000d0?ooo`@0000000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`020?ooo`<000001@3oool00`000000oooo000000070?ooo`040000003oool0oooo000000P0
oooo00D000000?ooo`3oool0oooo0000000:0?oooa<000006@3oool700000080oooo00<000000?oo
o`3oool00P0000060?ooo`<00000203oool010000000oooo0?ooo`0000070?ooo`030000003oool0
oooo00800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0`0000001@3oool000000?oo
o`3oool000000080oooo00@000000?ooo`0000000000:P3oool003<0oooo0P0000020?ooo`030000
003oool0000000<0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`040000003oool0oooo0000
00H0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000`3oool00`000000oooo0?ooo`08
0?ooo`@000001`3oool3000002H0oooo1P0000070?ooo`030000003oool0oooo008000001P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool00`3oool2000000@0oooo00H000000?ooo`3oool000000?ooo`00000Z0?ooo`00<P3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`@0000000<0oooo0000003o
ool0103oool3000002h0oooo1@0000040?ooo`040000003oool0oooo0?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0000000000020?ooo`040000003oool0oooo0?ooo`<00000
:@3oool00340oooo0P0000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000oooo
0P0000030?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo0?oo
o`800000<`3oool2000000030?ooo`00000000000080000000<0oooo0000003oool00`3oool20000
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo0P0000020?ooo`030000003oool0000000L0oooo0`0000060?ooo`050000003oool0oooo
0?ooo`0000000P3oool01P000000oooo000000000000oooo000000<0oooo0`00000X0?ooo`00<03o
ool01@000000oooo0000003oool0000000D0oooo0P0000000`3oool000000?ooo`040?ooo`040000
003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
008000001`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000000`3oool00`00
0000oooo00000002000003L0oooo0P0000030?ooo`L0000000D0oooo000000000000oooo00000006
0?ooo`050000003oool0oooo0?ooo`000000203oool3000000030?ooo`000000oooo00<0oooo0`00
00000`3oool000000?ooo`03000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`02000000040?ooo`00000000000?ooo`<000009`3oool00300oooo00D000000?ooo`000000
oooo000000050?ooo`<000001@3oool010000000oooo0?ooo`0000060?ooo`040000003oool00000
000000L0oooo0`0000080?ooo`030000003oool0oooo00<0000000@0oooo000000000000oooo1P00
000l0?ooo`<000000`3oool200000080oooo1`0000050?ooo`80000000<0oooo0000003oool02@3o
ool3000000040?ooo`0000000000000000D0oooo00@000000?ooo`3oool0oooo1@0000000`3oool0
00000?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000002L0
oooo000_0?ooo`030000003oool0oooo008000000P3oool6000000H0oooo00<000000?ooo`000000
1`3oool2000000@0oooo2P0000060?ooo`X0000000<0oooo000000000000@P3oool2000000030?oo
o`000000oooo00800000103oool2000000030?ooo`000000000000@0000000<0oooo000000000000
1P3oool8000000P0oooo00<000000?ooo`3oool01@3oool2000000H0oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`030000003oool0000002H0oooo000^0?ooo`030000003oool0000000D00000
0`3oool2000000030?ooo`0000000000008000000P3oool2000000<0oooo2`0000030?ooo`<00000
103oool9000000030?ooo`000000000000<0oooo0P0000160?ooo`<000000P3oool200000080oooo
00<000000?ooo`0000001P3oool9000000H0oooo0`0000080?ooo`030000003oool0oooo00@0oooo
100000050?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo00000000000U
0?ooo`00;@3oool3000000030?ooo`000000000000D0oooo00<000000?ooo`0000001@3oool70000
00@0oooo0P0000070?ooo`030000003oool0000000P0oooo0`0000030?ooo`8000000P3oool20000
04X0oooo1`000000103oool000000?ooo`0000070?ooo`8000002`3oool2000000030?ooo`000000
000000H0oooo00<000000?ooo`3oool0103oool010000000oooo0000003oool2000000<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`03000002D0oooo000/0?ooo`8000000P3o
ool00`000000oooo000000040?ooo`030000003oool0000000L0oooo0P0000070?ooo`030000003o
ool0000000D0oooo0P0000020?ooo`030000003oool0oooo00@0oooo100000020?ooo`<0000000<0
oooo000000000000CP3oool2000000030?ooo`0000000000008000000P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000X0oooo00<000000?ooo`0000000P3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`8000000P3oool2000000@0oooo
00H000000?ooo`00000000000?ooo`00000T0?ooo`00;03oool200000080oooo00<000000?ooo`00
00000`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0000000H0oooo00<000000?oo
o`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000001`3oool000000?ooo`00
0000oooo0000003oool00`00001A0?ooo`<000000`3oool2000000030?ooo`000000000000@0oooo
00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`0000030?ooo`8000000`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool4000000D0oooo0`000000
0`3oool000000?ooo`0S0?ooo`00:`3oool200000080oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000
oooo000000000000oooo00H00000E@3oool300000080oooo0`0000000`3oool000000?ooo`020?oo
o`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000@0oooo0P00
00020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0103oool5000000<0oooo0P00
00020?ooo`030000003oool0oooo0240oooo000Z0?ooo`050000003oool000000?ooo`0000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000030?ooo`8000000`3oool00`000000oooo0?ooo`02000000@0oooo00@000000?ooo`3o
ool0oooo0P000000103oool000000?ooo`3oool5000005P0oooo00<000000?ooo`0000000P000002
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000001P3oool3000000030?ooo`000000oooo00D0oooo00<0
00000?ooo`3oool00P3oool400000080oooo1@0000020?ooo`030000003oool0oooo0240oooo000Y
0?ooo`80000000<0oooo0000000000000`3oool00`000000oooo000000040?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000001P3oool010000000oooo0000000000020?ooo`030000003oool0000000800000
00<0oooo0000003oool0FP3oool2000000030?ooo`00000000000080oooo0`0000000`3oool00000
0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
100000050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo000000050?ooo`80
00000P3oool00`000000oooo0?ooo`0P0?ooo`00:@3oool2000000030?ooo`000000000000<0oooo
0P0000050?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000050?oo
o`<000001P3oool3000000<0oooo0`000000103oool0000000000000001N0?ooo`030000003oool0
000000<0000000@0oooo00000000000000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool01@3oool2000000030?ooo`0000000000008000000P3oool3000000@0oooo
00<000000?ooo`000000103oool3000000030?ooo`000000oooo0240oooo000X0?ooo`030000003o
ool0oooo0080000000<0oooo0000000000000P0000060?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`000000103ooolB000000040?ooo`000000000000000640oooo00D000000?ooo`3o
ool000000?ooo`05000000L0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000D0oooo0`0000060?ooo`030000003oool0000000@0oooo0P000000
103oool0000000000000000Q0?ooo`00:03oool00`000000oooo0?ooo`0300000080oooo00@00000
0?ooo`0000000000103oool00`000000oooo000000060?ooo`80000000<0oooo0000000000000P00
00000`3oool00000000000070?ooo`030000003oool0oooo0080oooo0P000000103oool000000000
0000001S0?ooo`80000000<0oooo0000003oool00P3oool6000000@0oooo00<000000?ooo`000000
1`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo0P0000050?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0O
0?ooo`009`3oool00`000000oooo0?ooo`02000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0000000D0oooo1@0000040?ooo`8000001P3oool3000000<0oooo00<00000
0?ooo`0000000P00001W0?ooo`030000003oool0000000<0oooo0P0000030?ooo`@0000000<0oooo
000000000000203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0000000000030?ooo`070000003oool0oooo0?ooo`000000oooo000000020?oo
o`050000003oool0oooo0?ooo`000000803oool002L0oooo00<000000?ooo`0000000P0000030?oo
o`030000003oool0oooo00<0oooo100000000`3oool0000000000003000000030?ooo`0000000000
00D0oooo00<000000?ooo`0000001@3oool00`000000oooo000000030?ooo`030000003oool00000
00800000J@3oool00`000000oooo000000020?ooo`030000003oool0000000H0oooo100000080?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@000000?ooo`3oool00000
803oool002H0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`030000003oool0oooo00D0
oooo0`0000060?ooo`800000103oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo
0000003oool00P0000020?ooo`030000003oool0oooo06X0oooo0`000000103oool000000?ooo`00
00080?ooo`H000001@3oool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`8000000`3oool00`000000oooo
0?ooo`02000001l0oooo000V0?ooo`80000000@0oooo0000003oool000000P3oool00`000000oooo
0?ooo`040?ooo`<000001`3oool00`000000oooo000000040?ooo`040000003oool0oooo000000<0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`800000K`3oool300000080oooo00<00000
0?ooo`3oool01@3oool3000000<0oooo100000000`3oool00000000000070?ooo`050000003oool0
oooo0?ooo`0000001@3oool3000000040?ooo`00000000000?ooo`8000000`3oool010000000oooo
00000000000O0?ooo`009@3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`80000000<0oooo0000000000001P3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0oooo0P000000103oool000000000
0000001a0?ooo`<000000P3oool00`000000oooo0?ooo`040?ooo`040000003oool00000000000H0
oooo100000070?ooo`040000003oool0oooo000000H0oooo0`0000030?ooo`030000003oool00000
0080oooo00D000000?ooo`000000oooo0000000N0?ooo`009@3oool00`000000oooo000000030?oo
o`030000003oool0000000<0oooo0P0000020?ooo`030000003oool0000000D0oooo00D000000?oo
o`3oool0oooo000000020?ooo`060000003oool0oooo0?ooo`000000oooo0P0000030?ooo`@00000
00<0oooo0000003oool0L`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`00
0000oooo0P0000050?ooo`H000001@3oool00`000000oooo000000040?ooo`80000000<0oooo0000
00000000103oool01@000000oooo000000000000oooo0080000000<0oooo0000003oool07@3oool0
02@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000001@3oool01`000000oooo0?ooo`3oool000000?ooo`000000
103oool2000000D0oooo0P0000020?ooo`030000003oool0oooo07@0oooo0P0000020?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0000000000080oooo0`0000020?ooo`030000003oool000000080oooo0P0000030?oo
o`030000003oool0000000<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`030000003oool0
oooo01/0oooo000S0?ooo`D000000`3oool2000000030?ooo`000000000000@0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`020?ooo`800000103oool200000080oooo10000003
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00
00040?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`0000040?oo
o`L000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P000002
0?ooo`030000003oool0oooo01/0oooo000S0?ooo`80000000<0oooo0000003oool00P000000103o
ool000000000000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`/000000P3oool200000080oooo00<000000?ooo`3oool0M`3oool00`000000oooo0000
000200000080oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000P3oool010000000oooo0?ooo`0000060?ooo`<000001P3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000001`0oooo000R0?ooo`80000000<0
oooo0000003oool00`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00030?ooo`80000000<0oooo0000003oool00`3oool2000000@0oooo00D000000?ooo`000000oooo
0000001k0?ooo`030000003oool0oooo0080000000<0oooo0000003oool0103oool01@000000oooo
0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`D000001@3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000P3oool5000000030?ooo`000000oooo01/0oooo000R
0?ooo`80000000<0oooo0000003oool00P3oool4000000D0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0000003oool200000080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00D0
00000?ooo`000000oooo0000001m0?ooo`030000003oool0oooo00<000001P3oool00`000000oooo
0?ooo`02000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool000000000
0080oooo0P0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`80000000@0oooo0000
0000000000006`3oool00240oooo00@000000?ooo`00000000000`3oool01@000000oooo0000003o
ool0000000D0oooo00<000000?ooo`3oool00`3oool4000000@0oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo0P0000000`3oool000000000001n0?ooo`030000003oool0oooo0080
oooo0P0000050?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool000000080oooo00<000000?ooo`0000000`3oool2000000040?ooo`000000
oooo0?ooo`@00000103oool00`000000oooo000000020?ooo`030000003oool0oooo01T0oooo000Q
0?ooo`050000003oool000000000003oool00P0000020?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00`3oool3000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0080000000<0oooo000000000000P03oool010000000oooo0?ooo`3oool50000
00<0oooo0P0000020?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo100000030?ooo`8000000`3oool01P000000oooo0?oo
o`000000oooo000001/0oooo000P0?ooo`060000003oool000000000003oool000000`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000
00050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@0000220?ooo`030000
003oool0oooo00<000000P3oool5000000<0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo000000020?ooo`040000003oool0oooo000000D0oooo0P0000040?ooo`8000000`3oool01@00
0000oooo0?ooo`000000oooo008000006P3oool001l0oooo00<000000?ooo`3oool00`0000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool200000080oooo00<000000?oo
o`000000103oool010000000oooo0?ooo`0000030?ooo`030000003oool000000080000000<0oooo
0000003oool0P`3oool00`000000oooo00000002000000D0oooo0P0000040?ooo`030000003oool0
000000<0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`0000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`<00000
6P3oool001l0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0000000800000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000@0
oooo0`0000020?ooo`030000003oool0oooo08<0oooo00@000000?ooo`000000oooo0P0000050?oo
o`<000000`3oool200000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo
00@000000?ooo`3oool0oooo0`00000I0?ooo`007P3oool00`000000oooo00000002000000D0oooo
00<000000?ooo`3oool0103oool2000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0000000@0oooo0P000000103oool000000?ooo`0000270?ooo`80000000@0oooo0000
003oool00000103oool2000000040?ooo`00000000000?ooo`80000000<0oooo0000003oool00`3o
ool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo000000020?ooo`040000003oool0oooo000000<0oooo0`00000I0?ooo`007P3oool200000003
0?ooo`000000000000@0oooo00<000000?ooo`3oool00`3oool3000000H0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0000000000030?ooo`<0000000@0oooo0000003oool00000R@3oool0
1P000000oooo0?ooo`000000oooo000000<0oooo0P0000030?ooo`D000001@3oool00`000000oooo
000000040?ooo`030000003oool0000000D0oooo0P0000030?ooo`030000003oool0000000@0oooo
00<000000?ooo`000000603oool001d0oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`030?oo
o`L0000000L0oooo000000000000oooo0000003oool0000008X0oooo00<000000?ooo`0000000P3o
ool01P000000oooo0?ooo`000000oooo000000@0oooo0`0000050?ooo`030000003oool0000000D0
oooo0P0000050?ooo`8000000`3oool00`000000oooo000000030?ooo`@00000603oool001`0oooo
0P0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool0103oool2000000D0oooo0`0000000`3o
ool000000?ooo`2:0?ooo`@000000P3oool01@000000oooo0000003oool0000000D0oooo00<00000
0?ooo`0000000P0000030?ooo`8000001@3oool2000000030?ooo`00000000000080000000@0oooo
00000000000000000P3oool2000000060?ooo`00000000000?ooo`000000oooo0P00000G0?ooo`00
703oool2000000030?ooo`000000oooo0080oooo00D000000?ooo`3oool000000?ooo`02000000<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`<000001@3oool00`00
0000oooo00000002000008d0oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?oo
o`030000003oool0oooo0080oooo0P0000030?ooo`D000000`3oool5000000D0oooo00<000000?oo
o`3oool01@0000040?ooo`<000005`3oool001/0oooo00D000000?ooo`000000oooo000000030?oo
o`050000003oool000000?ooo`0000001@3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`0000000000103oool00`000000oooo00000002000008h0oooo
00<000000?ooo`3oool00P0000000`3oool00000000000020?ooo`070000003oool0oooo0?ooo`00
0000oooo000000060?ooo`D000000`3oool2000000D0oooo00<000000?ooo`3oool00P3oool20000
00D0oooo00@000000?ooo`00000000005P3oool001X0oooo00<000000?ooo`3oool00P0000050?oo
o`<000001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`02000000@0oooo00@000000?ooo`0000000000T03oool010000000oooo0000
003oool3000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`80
00001@3oool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`04
0000003oool0oooo000001H0oooo000J0?ooo`050000003oool000000?ooo`000000103oool20000
00L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo008000000P3oool0
0`000000oooo000000030?ooo`040000003oool0oooo00000940oooo00@000000?ooo`0000000000
0P3oool200000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`80
00001@3oool010000000oooo0?ooo`0000040?ooo`080000003oool0oooo0000003oool000000?oo
o`0000030?ooo`040000003oool0oooo000001H0oooo000I0?ooo`030000003oool0oooo00800000
0P3oool6000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00002C0?ooo`03
0000003oool000000080oooo0`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000040?ooo`040000003oool0oooo0?ooo`8000000P3oool01000
0000oooo0?ooo`0000020?ooo`0:0000003oool000000000003oool000000?ooo`000000oooo0000
01D0oooo000H0?ooo`040000003oool0oooo0?ooo`@000000`3oool2000000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo00<0oooo00@000000?oo
o`3oool000000P3oool010000000oooo00000000002D0?ooo`<0000000@0oooo000000000000oooo
100000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`000000oooo000000030?ooo`060000003oool0oooo
0?ooo`000000oooo0P0000000`3oool000000?ooo`0D0?ooo`005`3oool010000000oooo0?ooo`3o
ool3000000@0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000060?ooo`<00000
1@3oool01@000000oooo0?ooo`000000oooo00@00000U@3oool3000000030?ooo`000000000000<0
oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000000H0oooo0`0000040?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0
oooo01<0oooo000G0?ooo`H000001@3oool00`000000oooo000000030?ooo`030000003oool00000
0080oooo1@0000060?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo0?ooo`2D
0?ooo`040000003oool000000?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000001D0oooo000F0?ooo`80
00000`3oool2000000@0oooo00@000000?ooo`3oool00000103oool4000000<0oooo0`0000050?oo
o`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`2E0?ooo`<0000000<0oooo
0000000000000`3oool3000000@0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?oo
o`0000050?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo
0?ooo`0B0?ooo`005@3oool2000000<0oooo00<000000?ooo`000000103oool00`000000oooo0000
00040?ooo`8000001P3oool2000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`030000003oool0oooo09H0oooo00`000000?ooo`00000000000?ooo`000000oooo
0000003oool000000?ooo`0000030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool00000103oool01@000000oooo0000003oool0000000@0oooo00H000000?ooo`3oool0oooo0000
003oool2000000030?ooo`000000oooo01<0oooo000D0?ooo`030000003oool000000080oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000D0
oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`000000oooo0080000000D0oooo0000
003oool0oooo0000002I0?ooo`@0000000H0oooo0000003oool000000?ooo`0000020?ooo`800000
0P3oool00`000000oooo000000060?ooo`030000003oool000000080oooo0P0000030?ooo`030000
003oool0000000<0oooo00H000000?ooo`3oool0oooo0000003oool2000000030?ooo`000000oooo
01<0oooo000C0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0
00000`3oool400000080oooo0P0000000`3oool000000?ooo`2J0?ooo`090000003oool000000?oo
o`000000oooo0000003oool0000000@0oooo00@000000?ooo`0000000000203oool2000000030?oo
o`000000oooo00@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool00000000001@0oooo000C0?ooo`060000003oool0oooo0000003oool00000103o
ool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?oo
o`2J0?ooo`030000003oool0000000<000000`3oool00`000000oooo0?ooo`020?ooo`<00000203o
ool3000000H0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00@000000?ooo`3o
ool000000P3oool2000001<0oooo000B0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000030?ooo`800000103oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@000000?ooo`0000000000W@3o
ool200000080oooo00D000000?ooo`3oool0oooo000000060?ooo`/000001`3oool00`000000oooo
0?ooo`020?ooo`040000003oool00000000000@0oooo00@000000?ooo`3oool000004`3oool00140
oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo0P0000030?ooo`8000001@3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0P0000030?ooo`80000000<0
oooo0000003oool0W03oool010000000oooo0000003oool200000080oooo00<000000?ooo`3oool0
0`3oool3000000P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo0`0000040?ooo`040000
003oool0oooo000001<0oooo000@0?ooo`8000000`3oool2000000H0oooo1@0000000`3oool00000
000000030?ooo`040000003oool0oooo000000@0oooo00L000000?ooo`3oool0oooo0000003oool0
00000080oooo00@000000?ooo`0000000000WP3oool02@000000oooo0000003oool000000?ooo`00
0000oooo000000050?ooo`<00000203oool2000000030?ooo`000000000000<0oooo00<000000?oo
o`3oool00`3oool3000000@0oooo00@000000?ooo`00000000004`3oool000l0oooo0P000000103o
ool000000000003oool200000080oooo1P0000030?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0000
003oool00P00002O0?ooo`80000000L0oooo0000003oool0oooo0000003oool0000000<0oooo00D0
00000?ooo`000000oooo000000060?ooo`030000003oool0000000<0oooo0P0000020?ooo`030000
003oool0oooo0080000000<0oooo0000000000000P0000020?ooo`050000003oool000000?ooo`00
00004P3oool000l0oooo0P0000030?ooo`D00000103oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000020?oo
o`060000003oool0oooo0000003oool00000X03oool2000000070?ooo`000000oooo0?ooo`000000
oooo000000020?ooo`060000003oool0oooo0000003oool000001P3oool00`000000oooo00000005
0?ooo`D000000`3oool200000080oooo0P0000001@3oool000000?ooo`3oool000000180oooo000>
0?ooo`8000000P3oool4000000H0oooo0P0000040?ooo`060000003oool0oooo0?ooo`000000oooo
0P0000060?ooo`030000003oool0000000<0oooo00@000000?ooo`000000oooo0P00002Q0?ooo`<0
00000`3oool2000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool000001@3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool2
00000080oooo00<000000?ooo`3oool0403oool000d0oooo00<000000?ooo`0000000P0000020?oo
o`8000001P3oool00`000000oooo000000020?ooo`030000003oool0oooo00<0oooo0`0000060?oo
o`030000003oool0000000<0oooo00<000000?ooo`0000000P00002R0?ooo`<00000103oool30000
00<0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000060?ooo`800000103o
ool00`000000oooo000000040?ooo`80000000<0oooo0000003oool04@3oool000`0oooo00@00000
0?ooo`00000000000`3oool00`000000oooo000000050?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0103oool2000000D0oooo00<000000?ooo`000000103oool2000000030?oo
o`00000000000:80oooo0`0000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000040?oo
o`040000003oool0oooo000000<0oooo0P0000020?ooo`030000003oool0oooo00l0oooo000<0?oo
o`80000000<0oooo0000003oool00P3oool010000000oooo0?ooo`0000040?ooo`060000003oool0
oooo0000003oool000001@3oool3000000030?ooo`000000000000<0oooo0P0000050?ooo`<00000
00<0oooo0000003oool0XP3oool2000000<0oooo100000030?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`000000oooo0000
000A0?ooo`002`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`80000000<0oooo0000
000000000`3oool2000000030?ooo`000000000000D0oooo0P0000020?ooo`030000003oool0oooo
0:40oooo0P0000020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo000000@0oooo00P000000?ooo`3oool000000?ooo`000000oooo00000140oooo
000;0?ooo`8000000P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000
103oool2000000030?ooo`00000000000080oooo00<000000?ooo`0000001@3oool900000080oooo
00<000000?ooo`3oool0X`3oool3000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo000000040?ooo`030000003oool0000000<0oooo0P00000A0?ooo`002P3oool020000000
oooo0?ooo`000000oooo0000003oool00000103oool010000000oooo0?ooo`0000050?ooo`<00000
103oool00`000000oooo000000050?ooo`8000001@3oool200000080oooo00<000000?ooo`3oool0
X`3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool000001@3oool20000
00H0oooo00<000000?ooo`0000001P3oool2000000D0oooo0P0000040?ooo`800000403oool000X0
oooo00D000000?ooo`3oool000000?ooo`02000000D0oooo00@000000?ooo`3oool00000103oool2
000000D0oooo00@000000?ooo`3oool000001@3oool2000000D0oooo0P0000020?ooo`030000003o
ool0oooo0:<0oooo0P0000040?ooo`040000003oool0oooo0?ooo`8000001@3oool2000000H0oooo
00<000000?ooo`0000001P3oool2000000D0oooo0P0000040?ooo`800000403oool000X0oooo00@0
00000?ooo`3oool0oooo0`0000050?ooo`030000003oool0000000<0oooo0P0000000`3oool00000
0?ooo`040?ooo`040000003oool0oooo000000@0oooo0`0000040?ooo`<000000P3oool00`000000
oooo0?ooo`2S0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`/00000103oool00`000000
oooo0?ooo`020?oooa800000403oool000T0oooo00<000000?ooo`3oool01@0000060?ooo`800000
00<0oooo0000000000000`3oool2000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool00000000000@0oooo0`0000000`3oool000000?ooo`2U0?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
0?ooo`T00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P00000?
0?ooo`002@3oool300000080oooo0P0000000`3oool000000000000200000080oooo0`0000050?oo
o`8000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`00000000000`3o
ool010000000oooo0000003oool200000:H0oooo00<000000?ooo`0000000`3oool01`000000oooo
0?ooo`3oool000000?ooo`0000001@3oool2000000H0oooo0P0000060?ooo`030000003oool00000
00D0oooo0P0000040?ooo`<000003P3oool000P0oooo0P0000040?ooo`8000001@3oool3000000H0
oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`000000oooo000000020?ooo`040000003oool0000000000:H0oooo00@000000?ooo`3o
ool000000`3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`0000001P3o
ool2000000H0oooo00<000000?ooo`000000103oool00`000000oooo000000030?ooo`050000003o
ool000000?ooo`0000003@3oool000P0oooo00<000000?ooo`0000000P3oool00`000000oooo0000
00060?ooo`<000001@3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`00
00000`3oool01@000000oooo0000003oool000000080oooo00@000000?ooo`0000000000YP3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000050?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0
0000103oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?oo
o`3oool02P3oool000L0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`00000000001@3oool010000000oooo0?ooo`3oool2000000@0oooo
0P0000030?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`00002W0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`090?ooo`001`3oool010000000oooo0?ooo`3oool20000
0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003oool0000000@0oooo00<00000
0?ooo`3oool00P0000001@3oool00000000000000000oooo008000000`3oool00`000000oooo0?oo
o`0200000080oooo00@000000?ooo`3oool00000Y`3oool00`000000oooo0?ooo`020?ooo`050000
003oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`080?ooo`001P3oool6000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool00P0000040?ooo`800000103oool010000000
oooo0?ooo`0000030?ooo`040000003oool0000000000:L0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0000000000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000002P3oool0
00L0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000`3oool01@000000oooo0000003oool0000000@0oooo0`0000030?ooo`03
0000003oool00000008000000P3oool2000000030?ooo`000000oooo0:L0oooo00<000000?ooo`3o
ool00P3oool3000000D0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`0000001@3oool00`000000oooo000000040?ooo`800000103oool01@00
0000oooo0000003oool0000000T0oooo00070?ooo`070000003oool0oooo0?ooo`000000oooo0000
00020?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool000000?ooo`0000000`3oool02P000000oooo0000003oool000000?ooo`000000oooo0000
003oool2000000030?ooo`000000oooo00800000Z@3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool00`000000oooo000000040?ooo`040000003oool0oooo000000D0oooo0P0000060?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool00000
00T0oooo00080?ooo`040000003oool0oooo00000080oooo00D000000?ooo`000000oooo00000003
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo000000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0000000800000
00<0oooo0000003oool0Z03oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo
000000040?ooo`040000003oool0oooo000000H0oooo0P0000050?ooo`030000003oool0000000@0
oooo100000030?ooo`050000003oool0oooo0?ooo`000000203oool000T0oooo0P0000040?ooo`<0
0000103oool00`000000oooo0?ooo`030?ooo`<000000`3oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0:L0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`0000000000008000000P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000@0oooo0`0000000`3oool000000000
000200000080oooo00<000000?ooo`0000000`000000103oool000000?ooo`3oool6000000030?oo
o`000000oooo00L0oooo00090?ooo`8000000P3oool4000000D0oooo00<000000?ooo`3oool00`3o
ool3000000<0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2W0?ooo`060000003oool0oooo0?oo
o`000000oooo0P0000040?ooo`@000001@3oool00`000000oooo000000020?ooo`8000000P3oool0
0`000000oooo0?ooo`030?ooo`@000001@3oool2000000@0oooo00<000000?ooo`3oool00`000007
0?ooo`002P3oool3000000<0oooo0`0000030?ooo`030000003oool0oooo00<0oooo100000020?oo
o`800000103oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`0000000000
0P3oool00`000000oooo0?ooo`2W0?ooo`040000003oool0oooo00000080oooo0P0000050?ooo`80
000000<0oooo0000000000000`3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`<000001@3oool2000000<0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`050?ooo`002`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool0oooo0P000000103oool000000?ooo`3oool3000000D0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`040000003oool0000000000080oooo00<000000?ooo`3o
ool0Y`3oool010000000oooo0?ooo`0000020?ooo`8000001@3oool2000000<0oooo0`000000103o
ool000000000000000050?ooo`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo0000
00040?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo00H0oooo000;
0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`<0000000<0oooo000000000000
0`3oool2000000<0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00T000000?ooo`00
0000oooo0000003oool000000?ooo`000000ZP3oool00`000000oooo000000020?ooo`030000003o
ool0000000@0oooo00<000000?ooo`0000001P3oool2000000L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000`3oool00`000000
oooo000000020?ooo`030000003oool0oooo00H0oooo000<0?ooo`060000003oool0oooo0000003o
ool00000103oool2000000D0oooo0P0000030?ooo`8000000`3oool010000000oooo0?ooo`000002
0?ooo`090000003oool000000?ooo`000000oooo0000003oool000000:X0oooo0P0000030?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool000001@3oool4000000H0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`03
0000003oool000000080oooo00<000000?ooo`0000002@3oool000`0oooo00H000000?ooo`3oool0
00000?ooo`0000040?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`000000103oool2000000060?ooo`000000oooo0000003oool00000
ZP3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3o
ool0oooo000000050?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`0000000`3oool2
000000T0oooo000=0?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo00000004
0?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00040?ooo`<000000`3oool200000:X0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo000000030?ooo`80
00000`3oool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`8000002P3oool000d0oooo0P0000030?ooo`060000003oool0oooo
0000003oool00000103oool01P000000oooo0?ooo`000000oooo000000<0oooo00@000000?ooo`00
000000001@3oool3000000<0oooo0P00002Z0?ooo`8000000`3oool01P000000oooo0?ooo`000000
oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?ooo`060000003o
ool0oooo0000003oool000001@3oool010000000oooo0?ooo`3oool4000000030?ooo`000000oooo
0080000000<0oooo0000003oool02@3oool000h0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo000000<0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`<00000
1P3oool00`000000oooo0?ooo`020?ooo`800000ZP3oool2000000<0oooo00@000000?ooo`3oool0
oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?oo
o`@000001P3oool01P000000oooo0?ooo`000000oooo00000080oooo0`0000020?ooo`030000003o
ool0oooo00T0oooo000>0?ooo`8000000P3oool00`000000oooo000000030?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo000000040?ooo`8000000`3oool6000000<0oooo00<0
00000?ooo`3oool0Z@3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000
1@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3oool2000000H0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3o
ool02@3oool000l0oooo100000000`3oool000000?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000P3oool2000000D0oooo1@0000040?ooo`060000003oool000000000003oool00000ZP3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@000000`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00D0oooo1`0000020?ooo`8000000`3oool00`000000oooo
0?ooo`0300000080oooo00<000000?ooo`3oool02@3oool000l0oooo00<000000?ooo`3oool00P00
00050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000`0000000`3oool00000
0?ooo`050?ooo`8000000`3oool200000:X0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`03
0000003oool000000080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<00000
0?ooo`3oool0103oool010000000oooo0000000000040?ooo`<00000103oool010000000oooo0000
003oool2000000030?ooo`000000oooo00/0oooo000?0?ooo`050000003oool0oooo0?ooo`000000
1@3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool2000000D0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`2X0?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000
003oool0oooo000000030?ooo`030000003oool0oooo008000001@3oool00`000000oooo0?ooo`03
0?ooo`050000003oool000000?ooo`000000103oool400000080oooo0P0000020?ooo`80000000<0
oooo0000003oool02`3oool000l0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`040000003o
ool0oooo00000080oooo0P0000050?ooo`030000003oool0000000D0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000
003oool0oooo0080oooo100000050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`3oool200000080oooo100000001P3oool000000?ooo`000000
oooo000000`0oooo000@0?ooo`040000003oool0000000000080oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`0000001@3oool00`000000
oooo000000030?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000<0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`000000
103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00/0oooo000@0?ooo`050000
003oool000000?ooo`0000000P3oool2000000050?ooo`00000000000?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0000002Y0?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`@00000103oool010000000oooo0?ooo`0000040?ooo`090000003oool0oooo0?oo
o`000000oooo0000003oool0000000<0oooo0`0000001@3oool000000?ooo`3oool0000000d0oooo
000@0?ooo`050000003oool000000?ooo`000000103oool4000000@0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`000000Z@3oool010000000oooo0?ooo`3oool300000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0000003oool40000
00h0oooo000@0?ooo`050000003oool000000?ooo`0000001P3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00H0
00000?ooo`3oool000000?ooo`00002Y0?ooo`030000003oool0oooo0080000000D0oooo0000003o
ool0oooo000000040?ooo`040000003oool0oooo000000<0oooo00H000000?ooo`3oool000000?oo
o`0000050?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000003oool0oooo000000020?oo
o`060000003oool0oooo0000003oool000003P3oool00140oooo00@000000?ooo`3oool000001@3o
ool3000000D0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000040?ooo`05
0000003oool000000?ooo`000000Z@3oool00`000000oooo0?ooo`0200000080oooo00<000000?oo
o`0000000`3oool010000000oooo0?ooo`0000050?ooo`@000001P3oool010000000oooo0?ooo`00
00020?ooo`8000000P3oool01@000000oooo0?ooo`000000oooo00<000003`3oool00140oooo00@0
00000?ooo`3oool00000103oool010000000oooo0000003oool2000000<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo000000040?ooo`050000003oool000000?ooo`000000Z@3oool0
1@000000oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000000L0oooo0P0000060?ooo`030000003oool0000000<0oooo0P0000000`3oool00000
0?ooo`020?ooo`050000003oool000000?ooo`0000003`3oool00140oooo0P0000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo008000000P3oool01`000000oooo0?ooo`3oool000000?oo
o`000000103oool00`000000oooo000000040?ooo`050000003oool000000?ooo`000000Z03oool0
0`000000oooo000000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000000000000P0000020?ooo`8000001@3o
ool2000000@0oooo1000000@0?ooo`004P3oool2000000040?ooo`000000oooo000000<0oooo0P00
00030?ooo`060000003oool0oooo0000003oool00000103oool00`000000oooo000000040?ooo`05
0000003oool000000?ooo`000000Z03oool00`000000oooo000000020?ooo`040000003oool0oooo
0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`040000003oool00000000000@0oooo3000
00030?ooo`@00000403oool00180oooo00<000000?ooo`0000000P0000030?ooo`030000003oool0
000000@0oooo100000060?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0
oooo0:H0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`0000001@3oool2000000D0oooo0P00
00020?ooo`H000004@3oool00180oooo00@000000?ooo`3oool00000103oool00`000000oooo0000
00060?ooo`8000000`3oool5000000D0oooo00D000000?ooo`3oool0oooo0000002W0?ooo`800000
0P3oool00`000000oooo0?ooo`020?ooo`<000001@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`0000001@3oool2000000D0oooo0P0000040?ooo`@000004@3oool00180oooo
00@000000?ooo`3oool00000103oool00`000000oooo000000070?ooo`@000000`3oool00`000000
oooo00000003000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0Y@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`000000oooo000000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo000000040?ooo`030000003oool0000000@0oooo00<0
00000?ooo`000000103oool300000180oooo000C0?ooo`040000003oool00000000000<0oooo00@0
00000?ooo`3oool000001@3oool2000000H0oooo0P0000040?ooo`<000000P3oool00`000000oooo
0?ooo`2U0?ooo`8000000P3oool01P000000oooo000000000000oooo000000<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01`000000oooo0?oo
o`3oool000000?ooo`000000103oool00`000000oooo000000030?ooo`040000003oool000000000
0180oooo000C0?ooo`040000003oool00000000000<0oooo00@000000?ooo`3oool00000103oool0
10000000oooo0000000000050?ooo`8000001@3oool00`000000oooo0000000200000:H0oooo0`00
0000103oool000000?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00030?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0140
oooo000C0?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool2000000D0oooo00<000000?ooo`0000000`3oool300000080oooo00<000000?oo
o`3oool0Y03oool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0000003oool0000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo
00<000000?ooo`000000103oool2000000030?ooo`000000000001@0oooo000C0?ooo`8000000P3o
ool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo000000040?ooo`030000003oool0000000<0oooo0`0000020?ooo`800000Y03oool2000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`<000001@3oool00`000000
oooo0?ooo`020?ooo`800000103oool00`000000oooo000000040?ooo`<0000000<0oooo0000003o
ool04`3oool001@0oooo00@000000?ooo`3oool000000P3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000`3oool00`000000oooo000000040?ooo`030000003oool0000000<0oooo00D00000
0?ooo`00000000000?ooo`0200000:@0oooo0P0000020?ooo`8000001@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`800000
103oool200000080oooo00<000000?ooo`3oool04`3oool001@0oooo00@000000?ooo`3oool0oooo
0P0000040?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`060000003oool0oooo0000
003oool000000P3oool2000000030?ooo`00000000000:<0oooo00<000000?ooo`0000000P3oool3
000000<0oooo00<000000?ooo`3oool0103oool4000000<0oooo00<000000?ooo`3oool00P000000
0`3oool000000?ooo`03000000030?ooo`000000000000H0000000<0oooo0000003oool05@3oool0
01@0oooo0`0000000`3oool00000000000030?ooo`8000001@3oool010000000oooo0?ooo`000002
0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`80000000<0oooo000000000000
X`3oool200000080oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo
0`0000020?ooo`80000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`030?ooo`<0
0000103oool010000000oooo0?ooo`00000F0?ooo`005@3oool00`000000oooo0000000200000004
0?ooo`00000000000?ooo`800000103oool01`000000oooo0?ooo`3oool000000?ooo`000000103o
ool020000000oooo0?ooo`3oool000000?ooo`000000oooo0P00002Q0?ooo`070000003oool00000
0?ooo`000000oooo000000020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`000000
0000103oool2000000@0oooo00<000000?ooo`3oool00`3oool3000000<0oooo0P0000000`3oool0
00000?ooo`0F0?ooo`005@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000040?ooo`07
0000003oool0oooo0?ooo`000000oooo000000040?ooo`080000003oool0oooo0?ooo`000000oooo
0000003oool200000:40oooo00@000000?ooo`00000000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080000000@0oooo0000003oool00000103oool2000000@0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0000000000030?ooo`<00000603oool001H0oooo00<0
00000?ooo`3oool00P0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3o
ool2000000<0oooo0`0000020?ooo`030000003oool0oooo00<00000X03oool00`000000oooo0?oo
o`0200000080oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool00`00
0000oooo000000040?ooo`030000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000003o
ool000000080oooo00H000000?ooo`00000000000?ooo`00000H0?ooo`005P3oool00`000000oooo
0?ooo`02000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`80
000000T0oooo000000000000oooo0000003oool000000?ooo`0000000P3oool2000000030?ooo`00
0000oooo09h0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo0000003oool00P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0000003oool00`00
000I0?ooo`005P3oool01P000000oooo0?ooo`000000oooo00000080oooo00L000000?ooo`3oool0
oooo0000003oool0000000D0oooo0P0000040?ooo`8000000P3oool00`000000oooo0?ooo`030000
09h0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`800000103oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000006P3oool001L0oooo00<000000?oo
o`0000000P0000020?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`8000001@3o
ool01@000000oooo0000003oool000000080oooo00<000000?ooo`000000WP3oool00`000000oooo
0000000200000080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo000000040?oo
o`030000003oool0oooo00@000006P3oool001L0oooo00H000000?ooo`00000000000?ooo`000002
0?ooo`040000003oool0oooo0?ooo`80000000D0oooo00000000000000000?ooo`02000000@0oooo
00<000000?ooo`3oool01P0000000`3oool000000?ooo`2K0?ooo`@0000000D0oooo0000003oool0
oooo000000020?ooo`D000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool010000000oooo0000000000050?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool06@3oool001L0oooo00@000000?ooo`00000000000P3oool00`000000oooo00000004
0?ooo`800000103oool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0000009`0oooo00@000000?ooo`3oool000000P3oool2000000030?ooo`00000000000080oooo
0P000000103oool000000000000000040?ooo`030000003oool0000000H0oooo0P0000060?ooo`03
0000003oool0000000800000703oool001P0oooo0`0000020?ooo`030000003oool0000000<0oooo
0`0000040?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`<000000P3oool3000009/0
oooo00@000000?ooo`3oool00000103oool2000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000D0oooo0`0000050?ooo`030000003oool00000
008000007@3oool001P0oooo0`0000030?ooo`80000000@0oooo000000000000oooo0P0000040?oo
o`070000003oool000000?ooo`000000oooo000000020?ooo`<000000P3oool3000009X0oooo0P00
00020?ooo`040000003oool0oooo0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0000000000080oooo0P0000030?ooo`D0000000<0oooo0000000000000P0000001P3o
ool00000000000000000oooo000001d0oooo000I0?ooo`8000000`3oool3000000<0oooo00<00000
0?ooo`0000000`3oool00`000000oooo000000020?ooo`080000003oool000000000003oool00000
0?ooo`0000020?ooo`<00000V@3oool200000080oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool7000000<0oooo
0P0000050?ooo`8000000P3oool00`000000oooo0?ooo`0L0?ooo`006@3oool00`000000oooo0000
00020?ooo`800000103oool00`000000oooo000000030?ooo`040000003oool0oooo00000080oooo
0`0000001P3oool000000?ooo`3oool000000?ooo`<00000V03oool01@000000oooo0000003oool0
00000080oooo00<000000?ooo`0000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
1P3oool2000000D0oooo00<000000?ooo`0000001@3oool2000000030?ooo`000000oooo01h0oooo
000I0?ooo`D0000000<0oooo0000000000000`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000<0oooo00/000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo
0000002H0?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool00000103oool3000000H0oooo00<000000?ooo`000000103o
ool2000000030?ooo`000000oooo01l0oooo000I0?ooo`<000000`3oool2000000<0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`8000000P3oool01@000000oooo
0?ooo`000000oooo00<00000UP3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080
oooo00<000000?ooo`000000103oool00`000000oooo000000030?ooo`80000000<0oooo00000000
00001@3oool010000000oooo0?ooo`0000030?ooo`050000003oool000000?ooo`000000803oool0
01X0oooo0`0000030?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<0
00000?ooo`3oool01@0000030?ooo`80000000<0oooo0000003oool0U03oool010000000oooo0?oo
o`3oool3000000@0oooo0P0000050?ooo`030000003oool000000080oooo00L000000?ooo`3oool0
oooo0000003oool0000000@0oooo00@000000?ooo`3oool000000`3oool2000000030?ooo`000000
oooo0200oooo000J0?ooo`<000000`3oool00`000000oooo000000020?ooo`060000003oool0oooo
0000003oool000000`3oool020000000oooo0?ooo`000000oooo0000003oool000000`3oool00`00
0000oooo00000002000009@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0
000000D0oooo0P0000000`3oool00000000000030?ooo`040000003oool0oooo000000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0000000000280oooo000J0?ooo`@00000
0P3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`800000103oool200000080
oooo00<000000?ooo`0000000P0000020?ooo`@00000T`3oool00`000000oooo0?ooo`020?ooo`<0
00000`3oool2000000H0oooo0`0000050?ooo`040000003oool0oooo000000<0oooo00P000000?oo
o`3oool0oooo0000003oool000000?ooo`8000008`3oool001X0oooo0`000000103oool000000?oo
o`0000020?ooo`030000003oool0000000<0oooo0P0000040?ooo`8000000`3oool200000080oooo
0P0000001@3oool000000000003oool000000980oooo00@000000?ooo`3oool0oooo0P0000020?oo
o``000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool2
00000080oooo0P00000S0?ooo`006`3oool2000000040?ooo`000000oooo000000<0oooo0P000003
0?ooo`@000000`3oool010000000oooo0?ooo`3oool2000000@0oooo0`0000020?ooo`030000003o
ool0oooo08h0oooo00<000000?ooo`3oool00`0000050?ooo`8000001P3oool3000000D0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0?ooo`<0000000<0oooo00000000
0000903oool001/0oooo0P0000020?ooo`8000000`3oool2000000040?ooo`00000000000?ooo`80
000000<0oooo0000000000000`0000030?ooo`800000103oool200000080oooo00<000000?ooo`3o
ool0S@3oool01@000000oooo0?ooo`000000oooo00800000103oool2000000H0oooo0P0000000`3o
ool000000?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`<000000P3oool20000
02D0oooo000K0?ooo`030000003oool000000080oooo0P0000020?ooo`<000000`3oool2000000@0
oooo1`0000001@3oool00000000000000000oooo008000000P3oool00`000000oooo0?ooo`2<0?oo
o`070000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0000000D0oooo00<0
00000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo100000020?ooo`040000
003oool0oooo000002H0oooo000K0?ooo`050000003oool000000000003oool0100000000`3oool0
0000000000030?ooo`030000003oool0000000<0oooo0P0000030?ooo`<00000103oool300000003
0?ooo`000000oooo08`0oooo0`0000020?ooo`030000003oool000000080oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo0`00
00030?ooo`030000003oool0oooo008000009P3oool001`0oooo0P000000103oool0000000000000
00030?ooo`8000000`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo0P00
00040?ooo`030000003oool0000000<00000S03oool01`000000oooo0?ooo`3oool000000?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo000000020?ooo`D000000`3oool00`000000oooo0?ooo`02000002L0oooo000L0?oo
o`030000003oool000000080oooo0P0000030?ooo`8000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool01@000000oooo0?oo
o`000000oooo00800000RP3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`000000000000<0oooo0P0000030?ooo`050000003oool000000?ooo`0000009`3oool0
01d0oooo0P0000020?ooo`8000000`3oool01@000000oooo0000003oool000000080oooo00@00000
0?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00L000000?ooo`3o
ool0oooo0000003oool0000008T0oooo10000000103oool000000?ooo`3oool2000000@0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`<00000103oool00`000000oooo
000000020?ooo`050000003oool000000?ooo`000000:03oool001d0oooo00<000000?ooo`000000
0P3oool200000080oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool00000Q`3oool2000000<0oooo0P0000000`3oool00000000000050?ooo`030000003oool00000
00@0oooo00@000000?ooo`3oool0oooo100000040?ooo`040000003oool0oooo00000080oooo0P00
00020?ooo`030000003oool0oooo02H0oooo000N0?ooo`8000000P3oool01@000000oooo0000003o
ool000000080oooo0P0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool00000000008D0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`03000000D0oooo0P0000050?ooo`040000003oool0
000000000080oooo0P0000030?ooo`060000003oool0oooo0?ooo`000000oooo0P0000020?ooo`03
0000003oool0oooo02L0oooo000O0?ooo`80000000@0oooo0000003oool000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000040?ooo`040000003oool00000000008<0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`03000000050?ooo`00000000000000003oool00P0000050?ooo`<000000`3o
ool00`000000oooo000000030?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo
0?ooo`0W0?ooo`007`3oool2000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`<0
00000P3oool00`000000oooo000000040?ooo`8000000`3oool00`000000oooo000000040?ooo`05
0000003oool000000?ooo`000000P@3oool01P000000oooo0?ooo`000000oooo00000080oooo00<0
00000?ooo`0000001@3oool9000000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`0X0?ooo`00803oool300000080oooo00P0
00000?ooo`000000oooo0000003oool000000?ooo`80000000<0oooo000000000000103oool20000
00@0oooo0P0000050?ooo`8000000P3oool00`000000oooo0?ooo`1m0?ooo`070000003oool0oooo
0000003oool000000?ooo`0200000080oooo00<000000?ooo`3oool00P3oool3000000D0oooo0P00
00030?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`<000000`3oool00`000000
oooo0?ooo`0X0?ooo`008@3oool2000000<0oooo0P0000001@3oool000000?ooo`3oool000000080
oooo0`0000020?ooo`/000001@3oool200000080oooo00<000000?ooo`3oool0N`3oool010000000
oooo0?ooo`3oool4000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo000000000005
0?ooo`8000000`3oool010000000oooo0?ooo`3oool200000080oooo1@000000103oool000000000
0000000[0?ooo`008P3oool2000000<0oooo0`0000020?ooo`030000003oool0oooo0080oooo0`00
00030?ooo`800000103oool5000000<0oooo00D000000?ooo`3oool0oooo0000001k0?ooo`040000
003oool0oooo0?ooo`<000001@3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000
00040?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool400000080oooo0P00
00030?ooo`030000003oool0oooo02X0oooo000R0?ooo`8000000`3oool2000000@0oooo00@00000
0?ooo`3oool0oooo0P0000040?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P3o
ool5000000<0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`020?ooo`8000001@3o
ool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`0000000`3oool01P000000oooo0?oo
o`000000oooo000000@0oooo0`0000040?ooo`8000000P3oool00`000000oooo0?ooo`0[0?ooo`00
8`3oool7000000<0oooo00D000000?ooo`3oool000000?ooo`02000000<0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000050?ooo`<000000`3oool00`000000oooo0?ooo`1e0?oo
o`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo000000030?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`8000000P3oool5000000@0oooo0P0000020?ooo`030000
003oool0oooo02`0oooo000S0?ooo`8000000`3oool400000080oooo00L000000?ooo`000000oooo
0000003oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000005
0?ooo`L00000M@3oool9000000@0oooo00<000000?ooo`000000103oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool400000080oooo00<000000?ooo`0000000`3oool01@000000oooo
0000003oool0000002l0oooo000T0?ooo`8000000`3oool2000000030?ooo`000000000000800000
0`3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0000000200000080oooo0P00001c0?ooo`8000000P3oool30000
00<0oooo0P0000020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
000000000`0000040?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`00
000_0?ooo`00903oool2000000<0oooo0P0000030?ooo`8000000`3oool01P000000oooo0?ooo`00
0000oooo000000<0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool000000080oooo0P00001`0?ooo`8000000`3oool010000000oooo0?ooo`0000050?oo
o`8000001@3oool00`000000oooo0?ooo`020?ooo`@000000P3oool2000000@0oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`030000003oool000000300oooo000U0?ooo`8000000`3oool2
000000<0oooo0P0000030?ooo`030000003oool0oooo00800000103oool2000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo000000020?ooo`<00000K@3oool00`000000oooo0000
00020?ooo`040000003oool0oooo000000D0oooo0P0000000`3oool000000?ooo`030?ooo`030000
003oool0oooo0080000000<0oooo0000003oool00P3oool00`000000oooo000000030?ooo`060000
003oool0oooo0000003oool000000`3oool200000340oooo000U0?ooo`030000003oool000000080
oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo0?oo
o`T000000P3oool2000000@0oooo00L000000?ooo`3oool000000?ooo`000000oooo00800000J`3o
ool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
000000020?ooo`050000003oool0oooo0000003oool00P0000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool000000080oooo0P00000b
0?ooo`009P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`800000103oool2000000030?ooo`0000000000008000001@3o
ool00`000000oooo0?ooo`03000000030?ooo`000000000006P0oooo0P0000020?ooo`030000003o
ool0000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`030?ooo`040000
003oool00000000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000040?oo
o`80000000@0oooo0000000000000000<`3oool002H0oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo0000
00030?ooo`030000003oool0000000<0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P00001V0?ooo`040000003oool0oooo0?ooo`<00000103oool010000000oooo
0000000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0000000@0oooo100000000`3oool000000?ooo`0c0?oo
o`009`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`0000000`3oool01@000000
oooo0000003oool000000080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00@0
00000?ooo`00000000000P3oool00`000000oooo0?ooo`020?ooo`H00000HP3oool2000000<0oooo
0P0000050?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`000000oooo00<0oooo00<000000?ooo`000000103oool010000000oooo0000003oool500000080
oooo00<000000?ooo`3oool0<`3oool002L0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`800000103oool3000000@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00030?ooo`80000000H0oooo0000003oool0oooo0000003oool600000600oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool00`000000oooo0?ooo`0200000005
0?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo000000050?ooo`@000000P3oool01000
0000oooo0000003oool2000003D0oooo000X0?ooo`030000003oool0oooo008000000`3oool40000
0080oooo0P0000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000001@3oool2
000000030?ooo`000000oooo0080oooo1P00001N0?ooo`040000003oool0oooo0?ooo`/000001@3o
ool010000000oooo0000000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000@0
oooo100000040?ooo`050000003oool000000?ooo`000000=P3oool002P0oooo00@000000?ooo`3o
ool0oooo10000000103oool000000?ooo`3oool5000000@0oooo00<000000?ooo`000000103oool2
000000H0oooo0`0000050?ooo`030000003oool0000000<00000FP3oool8000000D0oooo0`000000
103oool000000000000000020?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`<0000000<0
oooo0000000000000P0000000`3oool00000000000040?ooo`050000003oool000000?ooo`000000
=`3oool002T0oooo1@0000040?ooo`030000003oool0oooo0080oooo1@0000020?ooo`030000003o
ool0000000@0oooo0P0000000`3oool0000000000002000000030?ooo`000000000000<000000`3o
ool00`000000oooo0?ooo`04000005H0oooo100000000`3oool00000000000020?ooo`040000003o
ool0oooo0?ooo`80000000<0oooo0000003oool0103oool2000000D0oooo00<000000?ooo`3oool0
0`3oool4000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`02000003P0oooo
000Z0?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool000000080oooo1@0000020?ooo`D000001@3oool00`000000oooo000000020?ooo`<0000000@0
oooo000000000000oooo1000001C0?ooo`<000000P3oool2000000<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo0080
oooo100000050?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000000i0?oo
o`00:`3oool01P000000oooo0?ooo`000000oooo00000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo100000030?ooo`8000001@3oool010000000oooo0?oo
o`0000040?ooo`D000000P3oool3000004l0oooo0P0000000`3oool000000?ooo`02000000@0oooo
00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`3oool2000000040?ooo`000000oooo000000@0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`02000003X0oooo000[0?ooo`030000003oool0
oooo0080000000D0oooo0000003oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
103oool3000000@0oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000001P3oool400000080
oooo0`00001;0?ooo`8000000P3oool3000000D0oooo00@000000?ooo`3oool000001P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000P3oool2000000<0oooo00<00000
0?ooo`0000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo
0000000j0?ooo`00;03oool01P000000oooo0000003oool000000?ooo`80000000@0oooo0000003o
ool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`3oool2000000D0oooo2P0000170?ooo`8000000P3o
ool3000000L0oooo0`0000060?ooo`030000003oool0oooo008000001@3oool4000000@0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000800000
00<0oooo0000003oool0>P3oool002d0oooo00@000000?ooo`00000000000`3oool2000000030?oo
o`000000oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`D00000@P3oool2000000030?ooo`0000000000008000000P3o
ool400000080oooo0P0000080?ooo`030000003oool0000000H0oooo0`0000050?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool01@000000oooo000000000000oooo0080
0000?03oool002h0oooo0P0000000`3oool000000?ooo`020?ooo`<000001@3oool01@000000oooo
0?ooo`3oool0000000<0oooo0P0000000`3oool000000?ooo`020?ooo`<000001P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001000000l0?oo
o`D000000P3oool00`000000oooo0?ooo`050?ooo`@00000203oool2000000<0oooo1@0000000`3o
ool000000?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`H00000?@3o
ool002h0oooo0P0000020?ooo`030000003oool0oooo0080oooo0P0000050?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`0000000`3oool6000000<0oooo0P0000060?ooo`8000000`3o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000000000800000=P3oool3000000D0oooo
00<000000?ooo`3oool00`3oool500000080oooo1@0000020?ooo`H000000`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`H000000P3oool00`000000
oooo0?ooo`0l0?ooo`00;`3oool200000080oooo00@000000?ooo`3oool0oooo100000040?ooo`04
0000003oool0oooo000000D0oooo0P0000000`3oool00000000000020?ooo`040000003oool0oooo
0?ooo`L000001P3oool010000000oooo0?ooo`0000050?ooo`8000000`3oool5000002d0oooo1000
00070?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo000000070?ooo`@00000
1P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo1@0000020?ooo`<0
00000P3oool00`000000oooo0?ooo`0m0?ooo`00<03oool010000000oooo0?ooo`0000030?ooo`80
00000P3oool2000000<0oooo00<000000?ooo`0000001P3oool3000000@0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0000003oool4000000<0oooo00@000000?ooo`3oool000001P3oool2
000000<0oooo00<000000?ooo`3oool01000000U0?ooo`@0000000<0oooo0000003oool00P000005
0?ooo`030000003oool0oooo008000000`3oool200000080oooo00<000000?ooo`3oool0103oool4
000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000006000000@0oooo0`000000
0`3oool00000000000100?ooo`00<@3oool2000000070?ooo`000000oooo0?ooo`000000oooo0000
00030?ooo`<0000000<0oooo000000000000103oool200000080oooo0`0000030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool00000103oool7000000P0oooo0P0000000`3oool00000
0?ooo`050?ooo`@000007@3oool4000000@0oooo00<000000?ooo`3oool00P3oool200000080oooo
100000040?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000050?ooo`000000oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`030?ooo`<000000`3oool00`000000oooo000000030?oo
o`80000000<0oooo000000000000@P3oool00340oooo00@000000?ooo`000000oooo0P0000030?oo
o`030000003oool0oooo00<0oooo100000000`3oool00000000000050?ooo`030000003oool00000
0080000000D0oooo0000003oool0oooo000000040?ooo`030000003oool0oooo00D0oooo8000000B
0?ooo`@000001P3oool2000000L0oooo0`0000060?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`000000oooo00<0
000000<0oooo000000000000@`3oool00380oooo00<000000?ooo`0000000P0000030?ooo`030000
003oool0oooo00D0oooo0`0000070?ooo`030000003oool0oooo0080oooo0`0000000`3oool00000
0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`02000000P0oooo
00<000000?ooo`0000000`0000070?ooo`030000003oool0oooo0080oooo200000060?ooo`@00000
2@3oool00`000000oooo0?ooo`030?ooo`D000000P3oool300000080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0000000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`<000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P000000
1@3oool000000?ooo`3oool0000004@0oooo000c0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0103oool5000000H0oooo00<000000?ooo`3oool00`3oool6000000<0oooo00<0
00000?ooo`3oool00P0000040?ooo`030000003oool0oooo00<000001@3oool00`000000oooo0?oo
o`030?ooo`<00000103oool00`000000oooo0?ooo`0:0?ooo`L000002`3oool010000000oooo0?oo
o`3oool3000000@0oooo00<000000?ooo`3oool00`3oool:000000@0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`000000oooo008000001@3oool010000000oooo0000000000030?oo
o`80000000<0oooo0000003oool00P0000150?ooo`00=03oool00`000000oooo0000000200000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000030?ooo`000000000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`H000001P3oool00`000000
oooo0?ooo`030?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`@0000000<0oooo0000003o
ool00P3oool8000000@0oooo00<000000?ooo`3oool01P0000040?ooo`D000001P3oool00`000000
oooo0?ooo`020?ooo`80000000<0oooo0000003oool00`3oool3000000@0oooo00<000000?ooo`3o
ool01@3oool4000000H0oooo00<000000?ooo`0000000`3oool2000000030?ooo`000000000000<0
0000AP3oool003@0oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo0080oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`<000000`3oool01@000000oooo0?ooo`3oool0
00000080oooo0P0000050?ooo`040000003oool00000000000D0oooo00<000000?ooo`3oool01@3o
ool2000000030?ooo`000000oooo00D0oooo2P00000;0?ooo`030000003oool0oooo00L0oooo1P00
00080?ooo`030000003oool0oooo00<000000`3oool00`000000oooo0?ooo`02000000<0oooo00@0
00000?ooo`3oool000001P3oool4000000P0oooo0P0000020?ooo`8000000P3oool3000000030?oo
o`000000oooo04H0oooo000e0?ooo`040000003oool000000?ooo`<0000000D0oooo0000003oool0
oooo000000040?ooo`030000003oool0000000@0oooo0P0000001@3oool000000?ooo`3oool00000
00D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool300000080oooo00<00000
0?ooo`3oool01P3oool9000000H0oooo00@000000?ooo`00000000002`3oool00`000000oooo0?oo
o`060?ooo`<0000000@0oooo0000003oool0oooo1@0000030?ooo`<000001@3oool010000000oooo
0?ooo`0000050?ooo`040000003oool000000?ooo`T0000000<0oooo0000000000001@3oool20000
00030?ooo`00000000000080oooo0`0000020?ooo`030000003oool0oooo04H0oooo000f0?ooo`80
00000P3oool01P000000oooo000000000000oooo000000D0oooo00<000000?ooo`3oool00P000004
0?ooo`<0000000<0oooo0000003oool01@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
0000103oool000000?ooo`3oool500000080oooo00@000000?ooo`0000000000203oool00`000000
oooo0?ooo`020?ooo`<000001`3oool00`000000oooo0?ooo`040?ooo`<000000`3oool00`000000
oooo0?ooo`060?ooo`L00000103oool300000080oooo200000050?ooo`030000003oool0000000@0
oooo0`0000020?ooo`L0000000<0oooo0000003oool00P0000190?ooo`00=`3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00D0oooo100000060?ooo`050000003oool0oooo0?ooo`0000001`3oool4000000L0oooo00@00000
0?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`040000003o
ool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000003oool0
0`3oool9000000<0oooo0`0000050?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`@00000
103oool4000004/0oooo000g0?ooo`8000000P3oool00`000000oooo0?ooo`03000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool000000?ooo`@00000
0`3oool2000000030?ooo`000000oooo00<0oooo0`0000000`3oool000000?ooo`02000000H0oooo
00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3oool0203oool2000000030?oo
o`000000oooo00<000002@3oool00`000000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo
0?ooo`040?ooo`<000001@3oool2000000030?ooo`000000oooo00@0oooo00D000000?ooo`3oool0
oooo000000060?ooo`@000001@3oool010000000oooo00000000001<0?ooo`00>03oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`@0000000@0
oooo000000000000oooo0`0000050?ooo`030000003oool0oooo00<000000`3oool00`000000oooo
0?ooo`050?ooo`80000000<0oooo0000003oool01P3oool;000000X0oooo00<000000?ooo`3oool0
0P0000060?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool2000000040?ooo`000000oooo000000@0oooo00@000000?ooo`0000000000C@3oool0
03T0oooo0P0000020?ooo`040000003oool0000000000080oooo0P0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`050?ooo`@00000203oool0
0`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool0103oool=000000D0oooo0`000003
0?ooo`H000000`3oool010000000oooo0000000000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000@0oooo00<000000?ooo`3oool00P00
00040?ooo`040000003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000004h0oooo000j0?ooo`<0000000D0oooo000000000000oooo000000030?oo
o`80000000@0oooo0000003oool0oooo1@0000050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`000000100000050?ooo`030000003oool0oooo00@0oooo1`0000040?ooo`030000003oool0
000000X0oooo00D000000?ooo`3oool0oooo000000080?ooo`H00000203oool00`000000oooo0?oo
o`02000000D0oooo0`0000060?ooo`030000003oool0000000H0oooo00@000000?ooo`0000000000
0`3oool01P000000oooo0?ooo`3oool000000?ooo`80000000<0oooo000000000000C`3oool003X0
oooo00<000000?ooo`3oool0100000000`3oool000000?ooo`030?ooo`@00000103oool4000000<0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo10000000103o
ool000000?ooo`3oool400000080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000000L0oooo0P0000040?ooo`030000003oool0oooo00H0oooo0P000000103oool000000?oo
o`3oool600000080oooo0`0000020?ooo`T00000103oool3000000H0oooo0`0000030?ooo`800000
103oool600000500oooo000k0?ooo`040000003oool0oooo0?ooo`@000000P3oool2000000040?oo
o`0000000000000000D0oooo00<000000?ooo`3oool00P0000020?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`040?ooo`@000001`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool2000000<0oooo00<000000?ooo`3oool01P3oool7000000@0oooo00<000000?oo
o`3oool00P3oool>000000@0oooo00<000000?ooo`3oool00`3oool500000580oooo000l0?ooo`04
0000003oool0oooo0?ooo`D00000103oool010000000oooo0000000000030?ooo`030000003oool0
oooo0080oooo100000000`3oool000000?ooo`050?ooo`030000003oool0oooo00@0oooo0`000000
0`3oool0000000000002000000@0oooo00D000000?ooo`3oool0oooo000000080?ooo`040000003o
ool00000000000L0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0
1@3oool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`D00000
1P3oool3000000<0oooo00@000000?ooo`3oool0oooo100000000`3oool000000?ooo`1C0?ooo`00
?@3oool01@000000oooo0?ooo`000000oooo00@000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0103oool4000000H0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo10000000103oool000000?ooo`0000040?ooo``000001@3o
ool010000000oooo0000000000080?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000
003oool0oooo0080oooo0P0000030?ooo`<000000P3oool00`000000oooo000000050?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P0000020?ooo`<00000E@3oool003h0oooo
00<000000?ooo`0000000P3oool010000000oooo0000000000020?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001`0000000`3oool0
00000?ooo`02000000@0oooo00<000000?ooo`3oool01P3oool8000000H0oooo00<000000?ooo`3o
ool00`3oool8000000T0oooo00<000000?ooo`3oool00P0000070?ooo`040000003oool0oooo0000
0080oooo0`0000040?ooo`040000003oool0oooo000000<0oooo0P0000040?ooo`D000000`3oool2
000005L0oooo000n0?ooo`030000003oool0000000<0oooo00H000000?ooo`00000000000?ooo`00
00060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`D000001@3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo0000003oool0
0P0000080?ooo`030000003oool0oooo00D0oooo0P000000103oool000000?ooo`3oool6000000<0
oooo0`0000090?ooo`030000003oool0000000<000001P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00<0oooo2@00001I0?ooo`00?`3oool2000000<0oooo00@000000?ooo`3o
ool0oooo0`0000060?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool20000
00030?ooo`00000000000080000000@0oooo0000003oool0oooo0`0000030?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000003oool0
oooo00H0oooo4P0000080?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`05000000D0oooo0P00001J0?ooo`00@03oool2000000<0oooo00<000000?ooo`3oool00P3oool6
000000<0oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000103oool4000000H0oooo00<000000?ooo`3oool0103oool2000000<0oooo00@00000
0?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00H0oooo0P0000000`3oool000000?oo
o`090?ooo`<0000000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo1P00
00001@3oool000000000003oool0000000<0oooo0P00001L0?ooo`00@@3oool300000080oooo00H0
00000?ooo`3oool000000?ooo`0000040?ooo`P00000203oool200000080oooo00<000000?ooo`3o
ool00P0000030?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool01`3oool20000
00030?ooo`000000oooo008000002@3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`00
0000oooo0?ooo`060?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`X000000`3oool20000
0080oooo00<000000?ooo`3oool00P00001N0?ooo`00@P3oool00`000000oooo0000000300000005
0?ooo`000000oooo0?ooo`000000203oool2000000030?ooo`000000000000<000001@3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`L000002@3oool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool0
103oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000040?ooo`060000
003oool0oooo0?ooo`000000oooo0P00001P0?ooo`00@`3oool010000000oooo0?ooo`3oool30000
00<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000050?ooo`T000000P3oool7
00000080oooo0`0000030?ooo`L000000P3oool00`000000oooo000000020?ooo`H000000`3oool0
10000000oooo0000000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool000000080oooo0`0000020?ooo`030000003oool0oooo00800000
103oool200000680oooo00140?ooo`040000003oool0oooo0?ooo`@000000P3oool2000000@0oooo
00D000000?ooo`3oool0oooo0000000:0?oooa@00000203oool010000000oooo0?ooo`0000080?oo
o`H000002@3oool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool0100000040?oo
o`040000003oool00000000000<0oooo0`00001T0?ooo`00A@3oool01@000000oooo0?ooo`000000
oooo00D0000000D0oooo0000003oool0oooo000000050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`0000000P00000:0?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo0P000000103oool000000?ooo`3oool6000000<0oooo0`00000:0?ooo`@00000
1`3oool9000006D0oooo00160?ooo`800000103oool00`000000oooo0?ooo`03000000030?ooo`00
0000oooo00D0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?ooo`800000
203oool00`000000oooo0?ooo`02000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`060?oooad00000103oool00`000000oooo
0?ooo`1U0?ooo`00A`3oool2000000@0oooo00@000000?ooo`3oool0oooo0`0000070?ooo`030000
003oool0oooo00<0oooo0P0000040?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000
oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
00001@3oool00`000000oooo0?ooo`060?ooo`80000000<0oooo0000003oool0203oool200000003
0?ooo`000000oooo00D0oooo100000040?ooo`800000J03oool004T0oooo0`0000020?ooo`800000
0P3oool6000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0
oooo0P0000030?ooo`030000003oool0oooo00@0oooo3P0000060?ooo`030000003oool0oooo00@0
oooo0`0000030?ooo`030000003oool0oooo00@0oooo0`0000020?ooo`030000003oool0oooo0080
oooo1@0000000`3oool000000?ooo`020?ooo`030000003oool0oooo06P0oooo001<0?ooo`H00000
0P3oool010000000oooo0?ooo`3oool4000000040?ooo`000000oooo000000P0oooo00<000000?oo
o`3oool0103oool2000000040?ooo`000000oooo0?ooo`@000000`3oool00`000000oooo0?ooo`04
0?ooo`8000000P3oool2000000@0oooo00@000000?ooo`3oool0oooo0`0000070?ooo`040000003o
ool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0
0P3oool3000006/0oooo001@0?ooo`<000000P3oool00`000000oooo0?ooo`040?ooo`D00000203o
ool00`000000oooo0?ooo`040?ooo`H000001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo0`0000000`3oool000000?ooo`02000000X0oooo00@000000?ooo`0000000000
1P3oool010000000oooo0000000000030?ooo`030000003oool0oooo0080oooo0P00001]0?ooo`00
D`3oool400000080oooo100000000`3oool000000000000700000080oooo00<000000?ooo`3oool0
100000030?ooo`030000003oool0oooo00H000000P3oool010000000oooo0000000000040?ooob40
0000103oool00`000000oooo0?ooo`03000006l0oooo001E0?ooo`@000001@3oool00`000000oooo
0?ooo`02000000@0oooo1@0000070?ooo`030000003oool0oooo00H0oooo2P0000050?ooo`800000
00<0oooo0000003oool02@3oool3000000L0oooo0P000000103oool000000?ooo`3oool200000003
0?ooo`00000000000780oooo001G0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000000P0000050?ooo`030000003oool0oooo00D0oooo
0P0000020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000080?ooo`80
00000P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo00000003000007@0
oooo001I0?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo
0?ooo`050?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P0000040?ooo`@00000M`3oool005/0oooo100000070?ooo`8000000P3o
ool00`000000oooo0?ooo`050?ooo`@000000P3oool2000000L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`8000001P3oool;000007T0oooo
001M0?ooo`L00000103oool3000000D0oooo2P0000080?ooo`050000003oool0oooo0?ooo`000000
2@3oool010000000oooo0000000000030?ooo`P00000103oool2000007/0oooo001O0?ooo`800000
0`3oool<000000H0oooo00@000000?ooo`3oool0oooo1P0000020?ooo`040000003oool000000000
00@0oooo3@0000030?ooo`80000000<0oooo0000003oool00P3oool2000007d0oooo001Q0?ooo`80
00001P3oool00`000000oooo00000003000000L0oooo00<000000?ooo`3oool01`3oool:000000D0
oooo0P0000000`3oool000000?ooo`040?ooo`8000000`3oool010000000oooo00000000001o0?oo
o`00H`3oool2000000@0oooo00@000000?ooo`3oool000000P3oool4000000@0oooo00<000000?oo
o`3oool00`3oool400000080oooo0`0000080?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`020?ooo`<00000P@3oool006D0oooo0P0000000`3oool000000?ooo`030?oo
o`030000003oool0oooo00<0oooo0`0000000`3oool000000?ooo`04000000D0oooo00@000000?oo
o`3oool0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001P000024
0?ooo`00I`3oool2000000@0oooo00<000000?ooo`3oool01P3oool3000000T0oooo00<000000?oo
o`3oool00`3oool2000000030?ooo`00000000000080oooo200000290?ooo`00J@3oool300000080
oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo00<000001P3oool00`000000
oooo0?ooo`030?ooo`L000000P3oool2000008d0oooo001/0?ooo`@000000P3oool2000000<0oooo
00<000000?ooo`3oool00P3oool4000000040?ooo`000000oooo0?ooo`@000000P3oool00`000000
oooo0?ooo`020?ooo`800000S`3oool006l0oooo0`0000050?ooo`030000003oool0oooo00H0oooo
1P0000050?ooo`040000003oool0000000000940oooo001a0?ooo`<00000103oool00`000000oooo
0?ooo`020?ooo`@000001@3oool7000009<0oooo001b0?ooo`030000003oool000000080000000<0
oooo0000003oool00`0000000`3oool000000000002P0?ooo`00LP3oool00`000000oooo0?ooo`02
0?ooo`<000000`3oool00`000000oooo0?ooo`2P0?ooo`00L`3oool01P000000oooo0?ooo`3oool0
00000?ooo`80000000<0oooo0000003oool0XP3oool007@0oooo00@000000?ooo`000000oooo1000
002T0?ooo`00M@3oool300000:P0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.690283, -0.719233, \
0.00482118, 0.00491515}}],

Cell[BoxData[
    InterpretationBox[\("\<after refinement\>"\[InvisibleSpace]"\< level \>"\
\[InvisibleSpace]1\[InvisibleSpace]"\< with \>"\[InvisibleSpace]497\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]2766\[InvisibleSpace]"\<edges\>"\),
      SequenceForm[ 
      "after refinement", " level ", 1, " with ", 497, "vertices and ", 2766, 
        "edges"],
      Editable->False]], "Print",
  CellLabel->"From In[26]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.498876 0.722719 0.50986 0.708901 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.43036 .97556 m
.45001 .95784 L
s
.43036 .97556 m
.42039 .96567 L
s
.43036 .97556 m
.43036 .97556 L
s
.45001 .95784 m
.43036 .97556 L
s
.45001 .95784 m
.48448 .95951 L
s
.45001 .95784 m
.42039 .96567 L
s
.45001 .95784 m
.45001 .95784 L
s
.48448 .95951 m
.45001 .95784 L
s
.48448 .95951 m
.51674 .94611 L
s
.48448 .95951 m
.45001 .95784 L
s
.48448 .95951 m
.48323 .94878 L
s
.51674 .94611 m
.48448 .95951 L
s
.51674 .94611 m
.55266 .93881 L
s
.51674 .94611 m
.48323 .94878 L
s
.51674 .94611 m
.51674 .94611 L
s
.55266 .93881 m
.51674 .94611 L
s
.55266 .93881 m
.58532 .92029 L
s
.55266 .93881 m
.51674 .94611 L
s
.55266 .93881 m
.5464 .92926 L
s
.58532 .92029 m
.55266 .93881 L
s
.58532 .92029 m
.62106 .9087 L
s
.58532 .92029 m
.5464 .92926 L
s
.58532 .92029 m
.58532 .92029 L
s
.62106 .9087 m
.58532 .92029 L
s
.62106 .9087 m
.65239 .88816 L
s
.62106 .9087 m
.58532 .92029 L
s
.62106 .9087 m
.61828 .89515 L
s
.65239 .88816 m
.62106 .9087 L
s
.65239 .88816 m
.69119 .8672 L
s
.65239 .88816 m
.61828 .89515 L
s
.65239 .88816 m
.65239 .88816 L
s
.69119 .8672 m
.65239 .88816 L
s
.69119 .8672 m
.72795 .84343 L
s
.69119 .8672 m
.65239 .88816 L
s
.69119 .8672 m
.69119 .8672 L
s
.72795 .84343 m
.69119 .8672 L
s
.72795 .84343 m
.76196 .81487 L
s
.72795 .84343 m
.69119 .8672 L
s
.72795 .84343 m
.72795 .84343 L
s
.76196 .81487 m
.72795 .84343 L
s
.76196 .81487 m
.76196 .81487 L
s
.76196 .81487 m
.72795 .84343 L
s
.76196 .81487 m
.73896 .82526 L
s
.76196 .81487 m
.76196 .81487 L
s
.76196 .81487 m
.79413 .78481 L
s
.76196 .81487 m
.77252 .79106 L
s
.76196 .81487 m
.73896 .82526 L
s
.79413 .78481 m
.76196 .81487 L
s
.79413 .78481 m
.77252 .79106 L
s
.79413 .78481 m
.80252 .77256 L
s
.79413 .78481 m
.79413 .78481 L
s
.77252 .79106 m
.76196 .81487 L
s
.77252 .79106 m
.79413 .78481 L
s
.77252 .79106 m
.74262 .81357 L
s
.77252 .79106 m
.73896 .82526 L
s
.77252 .79106 m
.80252 .77256 L
s
.77252 .79106 m
.77252 .79106 L
s
.74262 .81357 m
.77252 .79106 L
s
.74262 .81357 m
.74262 .81357 L
s
.74262 .81357 m
.73896 .82526 L
s
.74262 .81357 m
.73896 .82526 L
s
.74262 .81357 m
.77252 .79106 L
s
.74262 .81357 m
.74505 .79628 L
s
.74262 .81357 m
.74262 .81357 L
s
.74262 .81357 m
.70672 .83026 L
s
.74262 .81357 m
.73896 .82526 L
s
.74262 .81357 m
.70672 .83026 L
s
.74262 .81357 m
.74505 .79628 L
s
.74262 .81357 m
.74505 .79628 L
s
.70672 .83026 m
.74262 .81357 L
s
.70672 .83026 m
.67673 .82203 L
s
.70672 .83026 m
.70672 .83026 L
s
.70672 .83026 m
.66483 .85022 L
s
.70672 .83026 m
.74505 .79628 L
s
.70672 .83026 m
.71788 .80273 L
s
.67673 .82203 m
.70672 .83026 L
s
.67673 .82203 m
.63943 .82789 L
s
.67673 .82203 m
.66483 .85022 L
s
.67673 .82203 m
.6311 .85269 L
s
.67673 .82203 m
.71788 .80273 L
s
.67673 .82203 m
.67673 .82203 L
s
.63943 .82789 m
.67673 .82203 L
s
.63943 .82789 m
.60582 .84891 L
s
.63943 .82789 m
.6311 .85269 L
s
.63943 .82789 m
.6311 .85269 L
s
.63943 .82789 m
.67673 .82203 L
s
.63943 .82789 m
.63943 .82789 L
s
.60582 .84891 m
.63943 .82789 L
s
.60582 .84891 m
.60446 .8316 L
s
.60582 .84891 m
.6311 .85269 L
s
.60582 .84891 m
.60582 .84891 L
s
.60582 .84891 m
.63943 .82789 L
s
.60582 .84891 m
.60446 .8316 L
s
.60446 .8316 m
.60582 .84891 L
s
.60446 .8316 m
.57156 .82821 L
s
.60446 .8316 m
.60582 .84891 L
s
.60446 .8316 m
.57017 .85034 L
s
.60446 .8316 m
.60446 .8316 L
s
.60446 .8316 m
.60763 .8135 L
s
.57156 .82821 m
.60446 .8316 L
s
.57156 .82821 m
.53798 .81952 L
s
.57156 .82821 m
.57017 .85034 L
s
.57156 .82821 m
.53072 .8451 L
s
.57156 .82821 m
.60763 .8135 L
s
.57156 .82821 m
.57156 .82821 L
s
.53798 .81952 m
.57156 .82821 L
s
.53798 .81952 m
.49633 .81191 L
s
.53798 .81952 m
.53072 .8451 L
s
.53798 .81952 m
.48493 .83662 L
s
.53798 .81952 m
.57156 .82821 L
s
.53798 .81952 m
.53798 .81952 L
s
.49633 .81191 m
.53798 .81952 L
s
.49633 .81191 m
.43573 .80659 L
s
.49633 .81191 m
.44234 .82084 L
s
.49633 .81191 m
.48493 .83662 L
s
.49633 .81191 m
.49633 .81191 L
s
.49633 .81191 m
.53798 .81952 L
s
.43573 .80659 m
.49633 .81191 L
s
.43573 .80659 m
.44234 .82084 L
s
.43573 .80659 m
.39343 .80633 L
s
.43573 .80659 m
.49633 .81191 L
s
.43573 .80659 m
.39104 .7967 L
s
.44234 .82084 m
.49633 .81191 L
s
.44234 .82084 m
.43573 .80659 L
s
.44234 .82084 m
.43327 .84142 L
s
.44234 .82084 m
.48493 .83662 L
s
.44234 .82084 m
.39343 .80633 L
s
.44234 .82084 m
.44234 .82084 L
s
.43327 .84142 m
.44234 .82084 L
s
.43327 .84142 m
.45569 .85746 L
s
.43327 .84142 m
.48493 .83662 L
s
.43327 .84142 m
.48493 .83662 L
s
.43327 .84142 m
.43327 .84142 L
s
.43327 .84142 m
.44234 .82084 L
s
.45569 .85746 m
.43327 .84142 L
s
.45569 .85746 m
.45569 .85746 L
s
.45569 .85746 m
.49298 .86372 L
s
.45569 .85746 m
.48493 .83662 L
s
.45569 .85746 m
.41396 .86335 L
s
.45569 .85746 m
.43327 .84142 L
s
.45569 .85746 m
.45569 .85746 L
s
.45569 .85746 m
.4508 .87999 L
s
.45569 .85746 m
.49298 .86372 L
s
.45569 .85746 m
.49298 .86372 L
s
.45569 .85746 m
.41396 .86335 L
s
.45569 .85746 m
.41396 .86335 L
s
.4508 .87999 m
.45569 .85746 L
s
.4508 .87999 m
.43072 .89915 L
s
.4508 .87999 m
.4508 .87999 L
s
.4508 .87999 m
.49298 .86372 L
s
.4508 .87999 m
.40095 .88588 L
s
.4508 .87999 m
.41396 .86335 L
s
.43072 .89915 m
.4508 .87999 L
s
.43072 .89915 m
.44373 .91565 L
s
.43072 .89915 m
.46481 .90121 L
s
.43072 .89915 m
.4508 .87999 L
s
.43072 .89915 m
.43072 .89915 L
s
.43072 .89915 m
.40095 .88588 L
s
.44373 .91565 m
.43072 .89915 L
s
.44373 .91565 m
.44373 .91565 L
s
.44373 .91565 m
.49361 .9124 L
s
.44373 .91565 m
.46481 .90121 L
s
.44373 .91565 m
.39959 .90655 L
s
.44373 .91565 m
.43072 .89915 L
s
.44373 .91565 m
.44373 .91565 L
s
.44373 .91565 m
.41121 .92744 L
s
.44373 .91565 m
.45826 .93519 L
s
.44373 .91565 m
.49361 .9124 L
s
.44373 .91565 m
.41121 .92744 L
s
.44373 .91565 m
.39959 .90655 L
s
.41121 .92744 m
.44373 .91565 L
s
.41121 .92744 m
.41738 .94679 L
s
.41121 .92744 m
.45826 .93519 L
s
.41121 .92744 m
.45826 .93519 L
s
.41121 .92744 m
.41738 .94679 L
s
.41121 .92744 m
.41121 .92744 L
s
.41738 .94679 m
.41121 .92744 L
s
.41738 .94679 m
.42039 .96567 L
s
.41738 .94679 m
.45001 .95784 L
s
.41738 .94679 m
.45826 .93519 L
s
.41738 .94679 m
.42039 .96567 L
s
.41738 .94679 m
.41738 .94679 L
s
.42039 .96567 m
.43036 .97556 L
s
.42039 .96567 m
.45001 .95784 L
s
.42039 .96567 m
.41738 .94679 L
s
.42039 .96567 m
.45001 .95784 L
s
.42039 .96567 m
.43036 .97556 L
s
.42039 .96567 m
.42039 .96567 L
s
.45001 .95784 m
.45001 .95784 L
s
.45001 .95784 m
.48448 .95951 L
s
.45001 .95784 m
.41738 .94679 L
s
.45001 .95784 m
.42039 .96567 L
s
.45001 .95784 m
.48323 .94878 L
s
.45001 .95784 m
.45826 .93519 L
s
.48323 .94878 m
.48448 .95951 L
s
.48323 .94878 m
.51674 .94611 L
s
.48323 .94878 m
.45001 .95784 L
s
.48323 .94878 m
.51674 .94611 L
s
.48323 .94878 m
.45826 .93519 L
s
.48323 .94878 m
.48323 .94878 L
s
.51674 .94611 m
.51674 .94611 L
s
.51674 .94611 m
.55266 .93881 L
s
.51674 .94611 m
.48323 .94878 L
s
.51674 .94611 m
.5464 .92926 L
s
.51674 .94611 m
.48323 .94878 L
s
.51674 .94611 m
.50614 .93227 L
s
.5464 .92926 m
.55266 .93881 L
s
.5464 .92926 m
.58532 .92029 L
s
.5464 .92926 m
.51674 .94611 L
s
.5464 .92926 m
.58532 .92029 L
s
.5464 .92926 m
.50614 .93227 L
s
.5464 .92926 m
.5464 .92926 L
s
.58532 .92029 m
.58532 .92029 L
s
.58532 .92029 m
.62106 .9087 L
s
.58532 .92029 m
.5464 .92926 L
s
.58532 .92029 m
.61828 .89515 L
s
.58532 .92029 m
.5464 .92926 L
s
.58532 .92029 m
.57614 .91214 L
s
.61828 .89515 m
.62106 .9087 L
s
.61828 .89515 m
.65239 .88816 L
s
.61828 .89515 m
.58532 .92029 L
s
.61828 .89515 m
.65239 .88816 L
s
.61828 .89515 m
.57614 .91214 L
s
.61828 .89515 m
.61828 .89515 L
s
.65239 .88816 m
.65239 .88816 L
s
.65239 .88816 m
.69119 .8672 L
s
.65239 .88816 m
.61828 .89515 L
s
.65239 .88816 m
.69119 .8672 L
s
.65239 .88816 m
.61828 .89515 L
s
.65239 .88816 m
.66749 .86685 L
s
.69119 .8672 m
.69119 .8672 L
s
.69119 .8672 m
.72795 .84343 L
s
.69119 .8672 m
.65239 .88816 L
s
.69119 .8672 m
.72795 .84343 L
s
.69119 .8672 m
.66749 .86685 L
s
.69119 .8672 m
.7071 .85047 L
s
.72795 .84343 m
.72795 .84343 L
s
.72795 .84343 m
.76196 .81487 L
s
.72795 .84343 m
.69119 .8672 L
s
.72795 .84343 m
.73896 .82526 L
s
.72795 .84343 m
.7071 .85047 L
s
.72795 .84343 m
.73896 .82526 L
s
.73896 .82526 m
.76196 .81487 L
s
.73896 .82526 m
.76196 .81487 L
s
.73896 .82526 m
.77252 .79106 L
s
.73896 .82526 m
.74262 .81357 L
s
.73896 .82526 m
.72795 .84343 L
s
.73896 .82526 m
.73896 .82526 L
s
.45826 .93519 m
.41121 .92744 L
s
.45826 .93519 m
.41738 .94679 L
s
.45826 .93519 m
.45001 .95784 L
s
.45826 .93519 m
.48323 .94878 L
s
.45826 .93519 m
.48323 .94878 L
s
.45826 .93519 m
.45826 .93519 L
s
.48323 .94878 m
.48323 .94878 L
s
.48323 .94878 m
.51674 .94611 L
s
.48323 .94878 m
.45826 .93519 L
s
.48323 .94878 m
.50614 .93227 L
s
.48323 .94878 m
.45826 .93519 L
s
.48323 .94878 m
.50614 .93227 L
s
.50614 .93227 m
.51674 .94611 L
s
.50614 .93227 m
.5464 .92926 L
s
.50614 .93227 m
.48323 .94878 L
s
.50614 .93227 m
.5464 .92926 L
s
.50614 .93227 m
.50614 .93227 L
s
.50614 .93227 m
.54035 .91283 L
s
.5464 .92926 m
.5464 .92926 L
s
.5464 .92926 m
.58532 .92029 L
s
.5464 .92926 m
.50614 .93227 L
s
.5464 .92926 m
.57614 .91214 L
s
.5464 .92926 m
.54035 .91283 L
s
.5464 .92926 m
.54035 .91283 L
s
.57614 .91214 m
.58532 .92029 L
s
.57614 .91214 m
.61828 .89515 L
s
.57614 .91214 m
.5464 .92926 L
s
.57614 .91214 m
.61828 .89515 L
s
.57614 .91214 m
.54035 .91283 L
s
.57614 .91214 m
.5838 .89241 L
s
.61828 .89515 m
.61828 .89515 L
s
.61828 .89515 m
.65239 .88816 L
s
.61828 .89515 m
.57614 .91214 L
s
.61828 .89515 m
.66749 .86685 L
s
.61828 .89515 m
.5838 .89241 L
s
.61828 .89515 m
.63036 .87473 L
s
.66749 .86685 m
.65239 .88816 L
s
.66749 .86685 m
.69119 .8672 L
s
.66749 .86685 m
.61828 .89515 L
s
.66749 .86685 m
.7071 .85047 L
s
.66749 .86685 m
.63036 .87473 L
s
.66749 .86685 m
.66749 .86685 L
s
.7071 .85047 m
.69119 .8672 L
s
.7071 .85047 m
.72795 .84343 L
s
.7071 .85047 m
.66749 .86685 L
s
.7071 .85047 m
.73896 .82526 L
s
.7071 .85047 m
.66749 .86685 L
s
.7071 .85047 m
.70672 .83026 L
s
.73896 .82526 m
.74262 .81357 L
s
.73896 .82526 m
.74262 .81357 L
s
.73896 .82526 m
.72795 .84343 L
s
.73896 .82526 m
.73896 .82526 L
s
.73896 .82526 m
.7071 .85047 L
s
.73896 .82526 m
.70672 .83026 L
s
.45826 .93519 m
.44373 .91565 L
s
.45826 .93519 m
.41121 .92744 L
s
.45826 .93519 m
.45826 .93519 L
s
.45826 .93519 m
.48323 .94878 L
s
.45826 .93519 m
.50614 .93227 L
s
.45826 .93519 m
.49361 .9124 L
s
.50614 .93227 m
.48323 .94878 L
s
.50614 .93227 m
.50614 .93227 L
s
.50614 .93227 m
.45826 .93519 L
s
.50614 .93227 m
.54035 .91283 L
s
.50614 .93227 m
.49361 .9124 L
s
.50614 .93227 m
.49361 .9124 L
s
.54035 .91283 m
.50614 .93227 L
s
.54035 .91283 m
.5464 .92926 L
s
.54035 .91283 m
.50614 .93227 L
s
.54035 .91283 m
.54035 .91283 L
s
.54035 .91283 m
.49361 .9124 L
s
.54035 .91283 m
.53896 .89215 L
s
.54035 .91283 m
.5464 .92926 L
s
.54035 .91283 m
.57614 .91214 L
s
.54035 .91283 m
.54035 .91283 L
s
.54035 .91283 m
.5838 .89241 L
s
.54035 .91283 m
.53896 .89215 L
s
.54035 .91283 m
.5838 .89241 L
s
.5838 .89241 m
.57614 .91214 L
s
.5838 .89241 m
.61828 .89515 L
s
.5838 .89241 m
.54035 .91283 L
s
.5838 .89241 m
.63036 .87473 L
s
.5838 .89241 m
.5838 .89241 L
s
.5838 .89241 m
.60771 .87538 L
s
.63036 .87473 m
.61828 .89515 L
s
.63036 .87473 m
.66749 .86685 L
s
.63036 .87473 m
.5838 .89241 L
s
.63036 .87473 m
.66749 .86685 L
s
.63036 .87473 m
.60771 .87538 L
s
.63036 .87473 m
.63036 .87473 L
s
.66749 .86685 m
.66749 .86685 L
s
.66749 .86685 m
.7071 .85047 L
s
.66749 .86685 m
.63036 .87473 L
s
.66749 .86685 m
.70672 .83026 L
s
.66749 .86685 m
.63036 .87473 L
s
.66749 .86685 m
.66483 .85022 L
s
.70672 .83026 m
.74262 .81357 L
s
.70672 .83026 m
.70672 .83026 L
s
.70672 .83026 m
.7071 .85047 L
s
.70672 .83026 m
.73896 .82526 L
s
.70672 .83026 m
.66749 .86685 L
s
.70672 .83026 m
.66483 .85022 L
s
.49361 .9124 m
.44373 .91565 L
s
.49361 .9124 m
.44373 .91565 L
s
.49361 .9124 m
.45826 .93519 L
s
.49361 .9124 m
.50614 .93227 L
s
.49361 .9124 m
.49361 .9124 L
s
.49361 .9124 m
.46481 .90121 L
s
.49361 .9124 m
.50614 .93227 L
s
.49361 .9124 m
.54035 .91283 L
s
.49361 .9124 m
.49361 .9124 L
s
.49361 .9124 m
.53896 .89215 L
s
.49361 .9124 m
.46481 .90121 L
s
.49361 .9124 m
.49695 .88706 L
s
.53896 .89215 m
.54035 .91283 L
s
.53896 .89215 m
.54035 .91283 L
s
.53896 .89215 m
.49361 .9124 L
s
.53896 .89215 m
.5838 .89241 L
s
.53896 .89215 m
.49695 .88706 L
s
.53896 .89215 m
.53896 .89215 L
s
.5838 .89241 m
.54035 .91283 L
s
.5838 .89241 m
.5838 .89241 L
s
.5838 .89241 m
.53896 .89215 L
s
.5838 .89241 m
.60771 .87538 L
s
.5838 .89241 m
.53896 .89215 L
s
.5838 .89241 m
.58106 .86998 L
s
.60771 .87538 m
.5838 .89241 L
s
.60771 .87538 m
.63036 .87473 L
s
.60771 .87538 m
.5838 .89241 L
s
.60771 .87538 m
.63036 .87473 L
s
.60771 .87538 m
.58106 .86998 L
s
.60771 .87538 m
.60771 .87538 L
s
.63036 .87473 m
.63036 .87473 L
s
.63036 .87473 m
.66749 .86685 L
s
.63036 .87473 m
.60771 .87538 L
s
.63036 .87473 m
.66483 .85022 L
s
.63036 .87473 m
.60771 .87538 L
s
.63036 .87473 m
.6311 .85269 L
s
.66483 .85022 m
.70672 .83026 L
s
.66483 .85022 m
.67673 .82203 L
s
.66483 .85022 m
.66749 .86685 L
s
.66483 .85022 m
.70672 .83026 L
s
.66483 .85022 m
.63036 .87473 L
s
.66483 .85022 m
.6311 .85269 L
s
.46481 .90121 m
.43072 .89915 L
s
.46481 .90121 m
.44373 .91565 L
s
.46481 .90121 m
.49361 .9124 L
s
.46481 .90121 m
.49361 .9124 L
s
.46481 .90121 m
.49695 .88706 L
s
.46481 .90121 m
.4508 .87999 L
s
.49695 .88706 m
.49361 .9124 L
s
.49695 .88706 m
.53896 .89215 L
s
.49695 .88706 m
.46481 .90121 L
s
.49695 .88706 m
.53896 .89215 L
s
.49695 .88706 m
.4508 .87999 L
s
.49695 .88706 m
.49695 .88706 L
s
.53896 .89215 m
.53896 .89215 L
s
.53896 .89215 m
.5838 .89241 L
s
.53896 .89215 m
.49695 .88706 L
s
.53896 .89215 m
.58106 .86998 L
s
.53896 .89215 m
.49695 .88706 L
s
.53896 .89215 m
.53547 .86933 L
s
.58106 .86998 m
.5838 .89241 L
s
.58106 .86998 m
.60771 .87538 L
s
.58106 .86998 m
.53896 .89215 L
s
.58106 .86998 m
.60771 .87538 L
s
.58106 .86998 m
.53547 .86933 L
s
.58106 .86998 m
.58106 .86998 L
s
.60771 .87538 m
.60771 .87538 L
s
.60771 .87538 m
.63036 .87473 L
s
.60771 .87538 m
.58106 .86998 L
s
.60771 .87538 m
.6311 .85269 L
s
.60771 .87538 m
.58106 .86998 L
s
.60771 .87538 m
.6311 .85269 L
s
.6311 .85269 m
.67673 .82203 L
s
.6311 .85269 m
.63943 .82789 L
s
.6311 .85269 m
.63036 .87473 L
s
.6311 .85269 m
.66483 .85022 L
s
.6311 .85269 m
.60771 .87538 L
s
.6311 .85269 m
.6311 .85269 L
s
.4508 .87999 m
.4508 .87999 L
s
.4508 .87999 m
.43072 .89915 L
s
.4508 .87999 m
.46481 .90121 L
s
.4508 .87999 m
.49695 .88706 L
s
.4508 .87999 m
.49695 .88706 L
s
.4508 .87999 m
.49298 .86372 L
s
.49695 .88706 m
.49695 .88706 L
s
.49695 .88706 m
.53896 .89215 L
s
.49695 .88706 m
.4508 .87999 L
s
.49695 .88706 m
.53547 .86933 L
s
.49695 .88706 m
.49298 .86372 L
s
.49695 .88706 m
.53547 .86933 L
s
.53547 .86933 m
.53896 .89215 L
s
.53547 .86933 m
.58106 .86998 L
s
.53547 .86933 m
.49695 .88706 L
s
.53547 .86933 m
.58106 .86998 L
s
.53547 .86933 m
.53547 .86933 L
s
.53547 .86933 m
.57017 .85034 L
s
.58106 .86998 m
.58106 .86998 L
s
.58106 .86998 m
.60771 .87538 L
s
.58106 .86998 m
.53547 .86933 L
s
.58106 .86998 m
.6311 .85269 L
s
.58106 .86998 m
.57017 .85034 L
s
.58106 .86998 m
.60582 .84891 L
s
.6311 .85269 m
.63943 .82789 L
s
.6311 .85269 m
.60582 .84891 L
s
.6311 .85269 m
.60771 .87538 L
s
.6311 .85269 m
.6311 .85269 L
s
.6311 .85269 m
.58106 .86998 L
s
.6311 .85269 m
.60582 .84891 L
s
.49298 .86372 m
.45569 .85746 L
s
.49298 .86372 m
.4508 .87999 L
s
.49298 .86372 m
.4508 .87999 L
s
.49298 .86372 m
.49695 .88706 L
s
.49298 .86372 m
.53547 .86933 L
s
.49298 .86372 m
.49298 .86372 L
s
.53547 .86933 m
.49695 .88706 L
s
.53547 .86933 m
.53547 .86933 L
s
.53547 .86933 m
.49298 .86372 L
s
.53547 .86933 m
.57017 .85034 L
s
.53547 .86933 m
.49298 .86372 L
s
.53547 .86933 m
.53072 .8451 L
s
.57017 .85034 m
.53547 .86933 L
s
.57017 .85034 m
.58106 .86998 L
s
.57017 .85034 m
.53547 .86933 L
s
.57017 .85034 m
.60582 .84891 L
s
.57017 .85034 m
.53072 .8451 L
s
.57017 .85034 m
.57017 .85034 L
s
.60582 .84891 m
.60582 .84891 L
s
.60582 .84891 m
.60446 .8316 L
s
.60582 .84891 m
.58106 .86998 L
s
.60582 .84891 m
.6311 .85269 L
s
.60582 .84891 m
.57017 .85034 L
s
.60582 .84891 m
.57017 .85034 L
s
.49298 .86372 m
.45569 .85746 L
s
.49298 .86372 m
.45569 .85746 L
s
.49298 .86372 m
.49298 .86372 L
s
.49298 .86372 m
.53547 .86933 L
s
.49298 .86372 m
.53072 .8451 L
s
.49298 .86372 m
.48493 .83662 L
s
.53072 .8451 m
.53547 .86933 L
s
.53072 .8451 m
.57017 .85034 L
s
.53072 .8451 m
.49298 .86372 L
s
.53072 .8451 m
.57017 .85034 L
s
.53072 .8451 m
.48493 .83662 L
s
.53072 .8451 m
.53072 .8451 L
s
.57017 .85034 m
.60446 .8316 L
s
.57017 .85034 m
.57156 .82821 L
s
.57017 .85034 m
.57017 .85034 L
s
.57017 .85034 m
.60582 .84891 L
s
.57017 .85034 m
.53072 .8451 L
s
.57017 .85034 m
.53072 .8451 L
s
.48493 .83662 m
.43327 .84142 L
s
.48493 .83662 m
.45569 .85746 L
s
.48493 .83662 m
.49298 .86372 L
s
.48493 .83662 m
.53072 .8451 L
s
.48493 .83662 m
.53072 .8451 L
s
.48493 .83662 m
.48493 .83662 L
s
.53072 .8451 m
.57156 .82821 L
s
.53072 .8451 m
.53798 .81952 L
s
.53072 .8451 m
.53072 .8451 L
s
.53072 .8451 m
.57017 .85034 L
s
.53072 .8451 m
.48493 .83662 L
s
.53072 .8451 m
.48493 .83662 L
s
.48493 .83662 m
.53798 .81952 L
s
.48493 .83662 m
.49633 .81191 L
s
.48493 .83662 m
.44234 .82084 L
s
.48493 .83662 m
.43327 .84142 L
s
.48493 .83662 m
.48493 .83662 L
s
.48493 .83662 m
.53072 .8451 L
s
.39343 .80633 m
.43573 .80659 L
s
.39343 .80633 m
.44234 .82084 L
s
.39343 .80633 m
.39621 .82479 L
s
.39343 .80633 m
.44234 .82084 L
s
.39343 .80633 m
.39104 .7967 L
s
.39343 .80633 m
.39343 .80633 L
s
.39621 .82479 m
.39343 .80633 L
s
.39621 .82479 m
.3611 .83159 L
s
.39621 .82479 m
.44234 .82084 L
s
.39621 .82479 m
.39621 .82479 L
s
.39621 .82479 m
.34989 .80615 L
s
.39621 .82479 m
.39343 .80633 L
s
.3611 .83159 m
.39621 .82479 L
s
.3611 .83159 m
.32749 .81841 L
s
.3611 .83159 m
.39621 .82479 L
s
.3611 .83159 m
.3611 .83159 L
s
.3611 .83159 m
.34989 .80615 L
s
.3611 .83159 m
.34989 .80615 L
s
.32749 .81841 m
.3611 .83159 L
s
.32749 .81841 m
.2957 .8148 L
s
.32749 .81841 m
.3611 .83159 L
s
.32749 .81841 m
.32765 .84027 L
s
.32749 .81841 m
.30553 .79605 L
s
.32749 .81841 m
.34989 .80615 L
s
.2957 .8148 m
.32749 .81841 L
s
.2957 .8148 m
.2957 .8148 L
s
.2957 .8148 m
.32765 .84027 L
s
.2957 .8148 m
.32765 .84027 L
s
.2957 .8148 m
.27501 .79109 L
s
.2957 .8148 m
.30553 .79605 L
s
.2957 .8148 m
.2957 .8148 L
s
.2957 .8148 m
.28283 .82995 L
s
.2957 .8148 m
.32765 .84027 L
s
.2957 .8148 m
.28283 .82995 L
s
.2957 .8148 m
.25857 .80085 L
s
.2957 .8148 m
.27501 .79109 L
s
.28283 .82995 m
.2957 .8148 L
s
.28283 .82995 m
.23615 .81094 L
s
.28283 .82995 m
.28283 .82995 L
s
.28283 .82995 m
.27434 .84615 L
s
.28283 .82995 m
.25857 .80085 L
s
.28283 .82995 m
.25857 .80085 L
s
.23615 .81094 m
.28283 .82995 L
s
.23615 .81094 m
.21943 .82931 L
s
.23615 .81094 m
.27434 .84615 L
s
.23615 .81094 m
.25392 .84867 L
s
.23615 .81094 m
.23615 .81094 L
s
.23615 .81094 m
.25857 .80085 L
s
.21943 .82931 m
.23615 .81094 L
s
.21943 .82931 m
.21943 .82931 L
s
.21943 .82931 m
.25392 .84867 L
s
.21943 .82931 m
.23588 .85461 L
s
.21943 .82931 m
.19437 .7935 L
s
.21943 .82931 m
.23615 .81094 L
s
.21943 .82931 m
.21943 .82931 L
s
.21943 .82931 m
.19132 .81497 L
s
.21943 .82931 m
.23588 .85461 L
s
.21943 .82931 m
.22359 .85301 L
s
.21943 .82931 m
.19437 .7935 L
s
.21943 .82931 m
.19437 .7935 L
s
.19132 .81497 m
.21943 .82931 L
s
.19132 .81497 m
.16947 .80098 L
s
.19132 .81497 m
.19795 .83834 L
s
.19132 .81497 m
.22359 .85301 L
s
.19132 .81497 m
.19132 .81497 L
s
.19132 .81497 m
.19437 .7935 L
s
.16947 .80098 m
.19132 .81497 L
s
.16947 .80098 m
.19795 .83834 L
s
.16947 .80098 m
.19132 .81497 L
s
.16947 .80098 m
.16947 .80098 L
s
.19795 .83834 m
.19132 .81497 L
s
.19795 .83834 m
.16947 .80098 L
s
.19795 .83834 m
.19795 .83834 L
s
.19795 .83834 m
.22359 .85301 L
s
.19795 .83834 m
.19795 .83834 L
s
.19795 .83834 m
.22614 .87159 L
s
.19795 .83834 m
.22359 .85301 L
s
.19795 .83834 m
.22359 .85301 L
s
.22614 .87159 m
.19795 .83834 L
s
.22614 .87159 m
.25074 .89656 L
s
.22614 .87159 m
.25357 .88474 L
s
.22614 .87159 m
.22359 .85301 L
s
.25074 .89656 m
.22614 .87159 L
s
.25074 .89656 m
.25074 .89656 L
s
.25074 .89656 m
.25357 .88474 L
s
.25074 .89656 m
.25357 .88474 L
s
.25074 .89656 m
.25074 .89656 L
s
.25074 .89656 m
.28448 .90906 L
s
.25074 .89656 m
.28448 .90906 L
s
.25074 .89656 m
.25357 .88474 L
s
.28448 .90906 m
.25074 .89656 L
s
.28448 .90906 m
.32957 .92727 L
s
.28448 .90906 m
.30623 .91558 L
s
.28448 .90906 m
.28448 .90906 L
s
.32957 .92727 m
.28448 .90906 L
s
.32957 .92727 m
.3605 .94675 L
s
.32957 .92727 m
.32957 .92727 L
s
.32957 .92727 m
.30623 .91558 L
s
.3605 .94675 m
.32957 .92727 L
s
.3605 .94675 m
.39302 .95689 L
s
.3605 .94675 m
.3605 .94675 L
s
.3605 .94675 m
.32957 .92727 L
s
.39302 .95689 m
.3605 .94675 L
s
.39302 .95689 m
.41024 .97619 L
s
.39302 .95689 m
.39302 .95689 L
s
.39302 .95689 m
.3605 .94675 L
s
.41024 .97619 m
.39302 .95689 L
s
.41024 .97619 m
.43036 .97556 L
s
.41024 .97619 m
.42039 .96567 L
s
.41024 .97619 m
.39302 .95689 L
s
.43036 .97556 m
.43036 .97556 L
s
.43036 .97556 m
.42039 .96567 L
s
.43036 .97556 m
.41024 .97619 L
s
.43036 .97556 m
.42039 .96567 L
s
.42039 .96567 m
.41738 .94679 L
s
.42039 .96567 m
.42039 .96567 L
s
.42039 .96567 m
.41024 .97619 L
s
.42039 .96567 m
.43036 .97556 L
s
.42039 .96567 m
.41738 .94679 L
s
.42039 .96567 m
.39302 .95689 L
s
.41738 .94679 m
.41121 .92744 L
s
.41738 .94679 m
.41738 .94679 L
s
.41738 .94679 m
.42039 .96567 L
s
.41738 .94679 m
.41121 .92744 L
s
.41738 .94679 m
.39302 .95689 L
s
.41738 .94679 m
.37248 .93363 L
s
.41121 .92744 m
.44373 .91565 L
s
.41121 .92744 m
.41121 .92744 L
s
.41121 .92744 m
.41738 .94679 L
s
.41121 .92744 m
.39959 .90655 L
s
.41121 .92744 m
.37248 .93363 L
s
.41121 .92744 m
.37175 .91467 L
s
.39959 .90655 m
.44373 .91565 L
s
.39959 .90655 m
.44373 .91565 L
s
.39959 .90655 m
.41121 .92744 L
s
.39959 .90655 m
.43072 .89915 L
s
.39959 .90655 m
.37175 .91467 L
s
.39959 .90655 m
.39959 .90655 L
s
.43072 .89915 m
.43072 .89915 L
s
.43072 .89915 m
.44373 .91565 L
s
.43072 .89915 m
.39959 .90655 L
s
.43072 .89915 m
.40095 .88588 L
s
.43072 .89915 m
.39959 .90655 L
s
.43072 .89915 m
.40095 .88588 L
s
.40095 .88588 m
.4508 .87999 L
s
.40095 .88588 m
.43072 .89915 L
s
.40095 .88588 m
.43072 .89915 L
s
.40095 .88588 m
.41396 .86335 L
s
.40095 .88588 m
.40095 .88588 L
s
.40095 .88588 m
.38182 .87165 L
s
.41396 .86335 m
.45569 .85746 L
s
.41396 .86335 m
.4508 .87999 L
s
.41396 .86335 m
.40095 .88588 L
s
.41396 .86335 m
.41396 .86335 L
s
.41396 .86335 m
.38182 .87165 L
s
.41396 .86335 m
.37077 .85353 L
s
.41396 .86335 m
.45569 .85746 L
s
.41396 .86335 m
.45569 .85746 L
s
.41396 .86335 m
.41396 .86335 L
s
.41396 .86335 m
.43327 .84142 L
s
.41396 .86335 m
.37077 .85353 L
s
.41396 .86335 m
.39542 .8445 L
s
.43327 .84142 m
.43327 .84142 L
s
.43327 .84142 m
.45569 .85746 L
s
.43327 .84142 m
.41396 .86335 L
s
.43327 .84142 m
.44234 .82084 L
s
.43327 .84142 m
.39542 .8445 L
s
.43327 .84142 m
.39621 .82479 L
s
.44234 .82084 m
.44234 .82084 L
s
.44234 .82084 m
.43327 .84142 L
s
.44234 .82084 m
.39343 .80633 L
s
.44234 .82084 m
.39621 .82479 L
s
.44234 .82084 m
.43327 .84142 L
s
.44234 .82084 m
.39621 .82479 L
s
.39302 .95689 m
.39302 .95689 L
s
.39302 .95689 m
.41024 .97619 L
s
.39302 .95689 m
.42039 .96567 L
s
.39302 .95689 m
.41738 .94679 L
s
.39302 .95689 m
.37248 .93363 L
s
.39302 .95689 m
.3605 .94675 L
s
.37248 .93363 m
.41738 .94679 L
s
.37248 .93363 m
.41121 .92744 L
s
.37248 .93363 m
.39302 .95689 L
s
.37248 .93363 m
.37175 .91467 L
s
.37248 .93363 m
.3605 .94675 L
s
.37248 .93363 m
.37248 .93363 L
s
.37175 .91467 m
.41121 .92744 L
s
.37175 .91467 m
.39959 .90655 L
s
.37175 .91467 m
.37248 .93363 L
s
.37175 .91467 m
.39959 .90655 L
s
.37175 .91467 m
.37248 .93363 L
s
.37175 .91467 m
.37175 .91467 L
s
.39959 .90655 m
.39959 .90655 L
s
.39959 .90655 m
.43072 .89915 L
s
.39959 .90655 m
.37175 .91467 L
s
.39959 .90655 m
.40095 .88588 L
s
.39959 .90655 m
.37175 .91467 L
s
.39959 .90655 m
.3522 .88845 L
s
.40095 .88588 m
.43072 .89915 L
s
.40095 .88588 m
.40095 .88588 L
s
.40095 .88588 m
.39959 .90655 L
s
.40095 .88588 m
.38182 .87165 L
s
.40095 .88588 m
.3522 .88845 L
s
.40095 .88588 m
.37101 .88285 L
s
.38182 .87165 m
.40095 .88588 L
s
.38182 .87165 m
.41396 .86335 L
s
.38182 .87165 m
.40095 .88588 L
s
.38182 .87165 m
.37077 .85353 L
s
.38182 .87165 m
.37101 .88285 L
s
.38182 .87165 m
.38182 .87165 L
s
.37077 .85353 m
.41396 .86335 L
s
.37077 .85353 m
.41396 .86335 L
s
.37077 .85353 m
.38182 .87165 L
s
.37077 .85353 m
.39542 .8445 L
s
.37077 .85353 m
.38182 .87165 L
s
.37077 .85353 m
.37077 .85353 L
s
.39542 .8445 m
.41396 .86335 L
s
.39542 .8445 m
.43327 .84142 L
s
.39542 .8445 m
.37077 .85353 L
s
.39542 .8445 m
.39621 .82479 L
s
.39542 .8445 m
.37077 .85353 L
s
.39542 .8445 m
.3611 .83159 L
s
.39621 .82479 m
.39621 .82479 L
s
.39621 .82479 m
.3611 .83159 L
s
.39621 .82479 m
.43327 .84142 L
s
.39621 .82479 m
.44234 .82084 L
s
.39621 .82479 m
.39542 .8445 L
s
.39621 .82479 m
.3611 .83159 L
s
.3605 .94675 m
.3605 .94675 L
s
.3605 .94675 m
.39302 .95689 L
s
.3605 .94675 m
.39302 .95689 L
s
.3605 .94675 m
.37248 .93363 L
s
.3605 .94675 m
.37248 .93363 L
s
.3605 .94675 m
.32957 .92727 L
s
.37248 .93363 m
.37248 .93363 L
s
.37248 .93363 m
.37175 .91467 L
s
.37248 .93363 m
.3605 .94675 L
s
.37248 .93363 m
.37175 .91467 L
s
.37248 .93363 m
.32957 .92727 L
s
.37248 .93363 m
.33089 .90793 L
s
.37175 .91467 m
.37175 .91467 L
s
.37175 .91467 m
.39959 .90655 L
s
.37175 .91467 m
.37248 .93363 L
s
.37175 .91467 m
.3522 .88845 L
s
.37175 .91467 m
.33089 .90793 L
s
.37175 .91467 m
.33089 .90793 L
s
.3522 .88845 m
.39959 .90655 L
s
.3522 .88845 m
.40095 .88588 L
s
.3522 .88845 m
.37175 .91467 L
s
.3522 .88845 m
.37101 .88285 L
s
.3522 .88845 m
.33089 .90793 L
s
.3522 .88845 m
.3522 .88845 L
s
.37101 .88285 m
.40095 .88588 L
s
.37101 .88285 m
.38182 .87165 L
s
.37101 .88285 m
.3522 .88845 L
s
.37101 .88285 m
.38182 .87165 L
s
.37101 .88285 m
.3522 .88845 L
s
.37101 .88285 m
.34954 .86654 L
s
.38182 .87165 m
.38182 .87165 L
s
.38182 .87165 m
.37077 .85353 L
s
.38182 .87165 m
.37101 .88285 L
s
.38182 .87165 m
.37077 .85353 L
s
.38182 .87165 m
.34954 .86654 L
s
.38182 .87165 m
.34954 .86654 L
s
.37077 .85353 m
.37077 .85353 L
s
.37077 .85353 m
.39542 .8445 L
s
.37077 .85353 m
.38182 .87165 L
s
.37077 .85353 m
.3611 .83159 L
s
.37077 .85353 m
.34954 .86654 L
s
.37077 .85353 m
.32765 .84027 L
s
.3611 .83159 m
.3611 .83159 L
s
.3611 .83159 m
.32749 .81841 L
s
.3611 .83159 m
.39542 .8445 L
s
.3611 .83159 m
.39621 .82479 L
s
.3611 .83159 m
.37077 .85353 L
s
.3611 .83159 m
.32765 .84027 L
s
.32957 .92727 m
.32957 .92727 L
s
.32957 .92727 m
.3605 .94675 L
s
.32957 .92727 m
.3605 .94675 L
s
.32957 .92727 m
.37248 .93363 L
s
.32957 .92727 m
.33089 .90793 L
s
.32957 .92727 m
.30623 .91558 L
s
.33089 .90793 m
.37248 .93363 L
s
.33089 .90793 m
.37175 .91467 L
s
.33089 .90793 m
.32957 .92727 L
s
.33089 .90793 m
.33089 .90793 L
s
.33089 .90793 m
.30623 .91558 L
s
.33089 .90793 m
.28781 .89571 L
s
.33089 .90793 m
.37175 .91467 L
s
.33089 .90793 m
.3522 .88845 L
s
.33089 .90793 m
.33089 .90793 L
s
.33089 .90793 m
.3522 .88845 L
s
.33089 .90793 m
.28781 .89571 L
s
.33089 .90793 m
.29734 .87591 L
s
.3522 .88845 m
.3522 .88845 L
s
.3522 .88845 m
.37101 .88285 L
s
.3522 .88845 m
.33089 .90793 L
s
.3522 .88845 m
.34954 .86654 L
s
.3522 .88845 m
.29734 .87591 L
s
.3522 .88845 m
.31357 .86003 L
s
.34954 .86654 m
.37101 .88285 L
s
.34954 .86654 m
.38182 .87165 L
s
.34954 .86654 m
.3522 .88845 L
s
.34954 .86654 m
.34954 .86654 L
s
.34954 .86654 m
.31357 .86003 L
s
.34954 .86654 m
.31357 .86003 L
s
.34954 .86654 m
.38182 .87165 L
s
.34954 .86654 m
.37077 .85353 L
s
.34954 .86654 m
.34954 .86654 L
s
.34954 .86654 m
.32765 .84027 L
s
.34954 .86654 m
.31357 .86003 L
s
.34954 .86654 m
.32765 .84027 L
s
.32765 .84027 m
.32749 .81841 L
s
.32765 .84027 m
.2957 .8148 L
s
.32765 .84027 m
.37077 .85353 L
s
.32765 .84027 m
.3611 .83159 L
s
.32765 .84027 m
.34954 .86654 L
s
.32765 .84027 m
.32765 .84027 L
s
.30623 .91558 m
.28448 .90906 L
s
.30623 .91558 m
.32957 .92727 L
s
.30623 .91558 m
.32957 .92727 L
s
.30623 .91558 m
.33089 .90793 L
s
.30623 .91558 m
.28781 .89571 L
s
.30623 .91558 m
.28448 .90906 L
s
.28781 .89571 m
.33089 .90793 L
s
.28781 .89571 m
.33089 .90793 L
s
.28781 .89571 m
.30623 .91558 L
s
.28781 .89571 m
.29734 .87591 L
s
.28781 .89571 m
.28448 .90906 L
s
.28781 .89571 m
.28781 .89571 L
s
.29734 .87591 m
.33089 .90793 L
s
.29734 .87591 m
.3522 .88845 L
s
.29734 .87591 m
.28781 .89571 L
s
.29734 .87591 m
.31357 .86003 L
s
.29734 .87591 m
.28781 .89571 L
s
.29734 .87591 m
.29734 .87591 L
s
.31357 .86003 m
.3522 .88845 L
s
.31357 .86003 m
.34954 .86654 L
s
.31357 .86003 m
.29734 .87591 L
s
.31357 .86003 m
.31357 .86003 L
s
.31357 .86003 m
.29734 .87591 L
s
.31357 .86003 m
.27434 .84615 L
s
.31357 .86003 m
.34954 .86654 L
s
.31357 .86003 m
.34954 .86654 L
s
.31357 .86003 m
.31357 .86003 L
s
.31357 .86003 m
.32765 .84027 L
s
.31357 .86003 m
.27434 .84615 L
s
.31357 .86003 m
.28283 .82995 L
s
.32765 .84027 m
.2957 .8148 L
s
.32765 .84027 m
.2957 .8148 L
s
.32765 .84027 m
.34954 .86654 L
s
.32765 .84027 m
.32765 .84027 L
s
.32765 .84027 m
.31357 .86003 L
s
.32765 .84027 m
.28283 .82995 L
s
.28448 .90906 m
.25074 .89656 L
s
.28448 .90906 m
.28448 .90906 L
s
.28448 .90906 m
.30623 .91558 L
s
.28448 .90906 m
.28781 .89571 L
s
.28448 .90906 m
.28781 .89571 L
s
.28448 .90906 m
.25357 .88474 L
s
.28781 .89571 m
.28781 .89571 L
s
.28781 .89571 m
.29734 .87591 L
s
.28781 .89571 m
.28448 .90906 L
s
.28781 .89571 m
.29734 .87591 L
s
.28781 .89571 m
.25357 .88474 L
s
.28781 .89571 m
.25901 .87128 L
s
.29734 .87591 m
.29734 .87591 L
s
.29734 .87591 m
.31357 .86003 L
s
.29734 .87591 m
.28781 .89571 L
s
.29734 .87591 m
.27434 .84615 L
s
.29734 .87591 m
.25901 .87128 L
s
.29734 .87591 m
.25392 .84867 L
s
.27434 .84615 m
.31357 .86003 L
s
.27434 .84615 m
.31357 .86003 L
s
.27434 .84615 m
.29734 .87591 L
s
.27434 .84615 m
.28283 .82995 L
s
.27434 .84615 m
.25392 .84867 L
s
.27434 .84615 m
.27434 .84615 L
s
.28283 .82995 m
.2957 .8148 L
s
.28283 .82995 m
.28283 .82995 L
s
.28283 .82995 m
.31357 .86003 L
s
.28283 .82995 m
.32765 .84027 L
s
.28283 .82995 m
.27434 .84615 L
s
.28283 .82995 m
.27434 .84615 L
s
.25357 .88474 m
.25074 .89656 L
s
.25357 .88474 m
.25074 .89656 L
s
.25357 .88474 m
.28448 .90906 L
s
.25357 .88474 m
.28781 .89571 L
s
.25357 .88474 m
.25901 .87128 L
s
.25357 .88474 m
.25357 .88474 L
s
.25901 .87128 m
.28781 .89571 L
s
.25901 .87128 m
.29734 .87591 L
s
.25901 .87128 m
.25357 .88474 L
s
.25901 .87128 m
.25392 .84867 L
s
.25901 .87128 m
.25357 .88474 L
s
.25901 .87128 m
.25901 .87128 L
s
.25392 .84867 m
.29734 .87591 L
s
.25392 .84867 m
.27434 .84615 L
s
.25392 .84867 m
.25901 .87128 L
s
.25392 .84867 m
.27434 .84615 L
s
.25392 .84867 m
.25901 .87128 L
s
.25392 .84867 m
.25392 .84867 L
s
.27434 .84615 m
.28283 .82995 L
s
.27434 .84615 m
.23615 .81094 L
s
.27434 .84615 m
.27434 .84615 L
s
.27434 .84615 m
.28283 .82995 L
s
.27434 .84615 m
.25392 .84867 L
s
.27434 .84615 m
.25392 .84867 L
s
.25357 .88474 m
.22614 .87159 L
s
.25357 .88474 m
.25074 .89656 L
s
.25357 .88474 m
.25357 .88474 L
s
.25357 .88474 m
.25901 .87128 L
s
.25357 .88474 m
.25901 .87128 L
s
.25357 .88474 m
.22359 .85301 L
s
.25901 .87128 m
.25901 .87128 L
s
.25901 .87128 m
.25392 .84867 L
s
.25901 .87128 m
.25357 .88474 L
s
.25901 .87128 m
.25392 .84867 L
s
.25901 .87128 m
.22359 .85301 L
s
.25901 .87128 m
.23588 .85461 L
s
.25392 .84867 m
.23615 .81094 L
s
.25392 .84867 m
.21943 .82931 L
s
.25392 .84867 m
.25392 .84867 L
s
.25392 .84867 m
.27434 .84615 L
s
.25392 .84867 m
.25901 .87128 L
s
.25392 .84867 m
.23588 .85461 L
s
.22359 .85301 m
.19795 .83834 L
s
.22359 .85301 m
.22614 .87159 L
s
.22359 .85301 m
.25357 .88474 L
s
.22359 .85301 m
.25901 .87128 L
s
.22359 .85301 m
.23588 .85461 L
s
.22359 .85301 m
.22359 .85301 L
s
.23588 .85461 m
.21943 .82931 L
s
.23588 .85461 m
.21943 .82931 L
s
.23588 .85461 m
.25901 .87128 L
s
.23588 .85461 m
.25392 .84867 L
s
.23588 .85461 m
.22359 .85301 L
s
.23588 .85461 m
.22359 .85301 L
s
.22359 .85301 m
.21943 .82931 L
s
.22359 .85301 m
.19132 .81497 L
s
.22359 .85301 m
.19795 .83834 L
s
.22359 .85301 m
.19795 .83834 L
s
.22359 .85301 m
.22359 .85301 L
s
.22359 .85301 m
.23588 .85461 L
s
.80252 .77256 m
.79413 .78481 L
s
.80252 .77256 m
.77252 .79106 L
s
.80252 .77256 m
.80592 .75246 L
s
.80252 .77256 m
.77252 .79106 L
s
.80252 .77256 m
.79413 .78481 L
s
.80252 .77256 m
.80252 .77256 L
s
.80592 .75246 m
.80252 .77256 L
s
.80592 .75246 m
.8102 .72423 L
s
.80592 .75246 m
.77252 .79106 L
s
.80592 .75246 m
.77889 .76244 L
s
.80592 .75246 m
.80252 .77256 L
s
.80592 .75246 m
.80592 .75246 L
s
.8102 .72423 m
.80592 .75246 L
s
.8102 .72423 m
.78274 .73425 L
s
.8102 .72423 m
.77889 .76244 L
s
.8102 .72423 m
.78274 .73425 L
s
.8102 .72423 m
.80592 .75246 L
s
.8102 .72423 m
.8102 .72423 L
s
.78274 .73425 m
.8102 .72423 L
s
.78274 .73425 m
.78257 .70878 L
s
.78274 .73425 m
.78274 .73425 L
s
.78274 .73425 m
.76152 .73702 L
s
.78274 .73425 m
.8102 .72423 L
s
.78274 .73425 m
.80837 .69525 L
s
.78257 .70878 m
.78274 .73425 L
s
.78257 .70878 m
.78257 .70878 L
s
.78257 .70878 m
.76152 .73702 L
s
.78257 .70878 m
.76152 .73702 L
s
.78257 .70878 m
.80837 .69525 L
s
.78257 .70878 m
.80837 .69525 L
s
.78257 .70878 m
.78257 .70878 L
s
.78257 .70878 m
.79445 .67216 L
s
.78257 .70878 m
.76152 .73702 L
s
.78257 .70878 m
.75782 .71079 L
s
.78257 .70878 m
.80837 .69525 L
s
.78257 .70878 m
.79445 .67216 L
s
.79445 .67216 m
.78257 .70878 L
s
.79445 .67216 m
.79796 .62829 L
s
.79445 .67216 m
.75782 .71079 L
s
.79445 .67216 m
.76938 .67056 L
s
.79445 .67216 m
.79445 .67216 L
s
.79445 .67216 m
.81513 .6386 L
s
.79796 .62829 m
.79445 .67216 L
s
.79796 .62829 m
.78742 .5989 L
s
.79796 .62829 m
.76938 .67056 L
s
.79796 .62829 m
.77421 .63874 L
s
.79796 .62829 m
.81513 .6386 L
s
.79796 .62829 m
.79796 .62829 L
s
.78742 .5989 m
.79796 .62829 L
s
.78742 .5989 m
.79467 .54934 L
s
.78742 .5989 m
.77421 .63874 L
s
.78742 .5989 m
.78742 .5989 L
s
.78742 .5989 m
.79796 .62829 L
s
.78742 .5989 m
.81099 .57782 L
s
.79467 .54934 m
.78742 .5989 L
s
.79467 .54934 m
.79467 .54934 L
s
.79467 .54934 m
.78742 .5989 L
s
.79467 .54934 m
.77361 .58289 L
s
.79467 .54934 m
.81099 .57782 L
s
.79467 .54934 m
.81503 .53282 L
s
.79467 .54934 m
.79467 .54934 L
s
.79467 .54934 m
.78377 .51778 L
s
.79467 .54934 m
.77361 .58289 L
s
.79467 .54934 m
.77361 .58289 L
s
.79467 .54934 m
.80158 .49209 L
s
.79467 .54934 m
.81503 .53282 L
s
.78377 .51778 m
.79467 .54934 L
s
.78377 .51778 m
.77361 .58289 L
s
.78377 .51778 m
.80158 .49209 L
s
.78377 .51778 m
.80158 .49209 L
s
.78377 .51778 m
.78377 .51778 L
s
.77361 .58289 m
.79467 .54934 L
s
.77361 .58289 m
.78377 .51778 L
s
.77361 .58289 m
.74868 .6398 L
s
.77361 .58289 m
.77361 .58289 L
s
.74868 .6398 m
.77361 .58289 L
s
.74868 .6398 m
.74868 .6398 L
s
.74868 .6398 m
.77361 .58289 L
s
.74868 .6398 m
.76603 .62422 L
s
.74868 .6398 m
.74868 .6398 L
s
.74868 .6398 m
.71642 .69142 L
s
.74868 .6398 m
.76603 .62422 L
s
.74868 .6398 m
.74752 .66647 L
s
.71642 .69142 m
.74868 .6398 L
s
.71642 .69142 m
.71642 .69142 L
s
.71642 .69142 m
.74752 .66647 L
s
.71642 .69142 m
.72538 .69817 L
s
.71642 .69142 m
.71642 .69142 L
s
.71642 .69142 m
.67293 .73412 L
s
.71642 .69142 m
.72538 .69817 L
s
.71642 .69142 m
.69943 .72744 L
s
.67293 .73412 m
.71642 .69142 L
s
.67293 .73412 m
.62437 .76724 L
s
.67293 .73412 m
.69943 .72744 L
s
.67293 .73412 m
.67293 .73412 L
s
.62437 .76724 m
.67293 .73412 L
s
.62437 .76724 m
.62437 .76724 L
s
.62437 .76724 m
.67293 .73412 L
s
.62437 .76724 m
.6552 .76 L
s
.62437 .76724 m
.62437 .76724 L
s
.62437 .76724 m
.56729 .7957 L
s
.62437 .76724 m
.6552 .76 L
s
.62437 .76724 m
.61278 .7838 L
s
.56729 .7957 m
.62437 .76724 L
s
.56729 .7957 m
.56729 .7957 L
s
.56729 .7957 m
.61278 .7838 L
s
.56729 .7957 m
.58853 .80525 L
s
.56729 .7957 m
.56729 .7957 L
s
.56729 .7957 m
.49633 .81191 L
s
.56729 .7957 m
.58853 .80525 L
s
.56729 .7957 m
.53798 .81952 L
s
.49633 .81191 m
.49633 .81191 L
s
.49633 .81191 m
.43573 .80659 L
s
.49633 .81191 m
.56729 .7957 L
s
.49633 .81191 m
.53798 .81952 L
s
.77252 .79106 m
.77252 .79106 L
s
.77252 .79106 m
.74262 .81357 L
s
.77252 .79106 m
.80252 .77256 L
s
.77252 .79106 m
.80592 .75246 L
s
.77252 .79106 m
.77889 .76244 L
s
.77252 .79106 m
.74505 .79628 L
s
.77889 .76244 m
.80592 .75246 L
s
.77889 .76244 m
.8102 .72423 L
s
.77889 .76244 m
.77252 .79106 L
s
.77889 .76244 m
.78274 .73425 L
s
.77889 .76244 m
.74505 .79628 L
s
.77889 .76244 m
.77889 .76244 L
s
.78274 .73425 m
.8102 .72423 L
s
.78274 .73425 m
.78274 .73425 L
s
.78274 .73425 m
.77889 .76244 L
s
.78274 .73425 m
.76152 .73702 L
s
.78274 .73425 m
.77889 .76244 L
s
.78274 .73425 m
.74782 .76868 L
s
.76152 .73702 m
.78274 .73425 L
s
.76152 .73702 m
.78257 .70878 L
s
.76152 .73702 m
.78274 .73425 L
s
.76152 .73702 m
.76152 .73702 L
s
.76152 .73702 m
.74782 .76868 L
s
.76152 .73702 m
.73384 .75146 L
s
.76152 .73702 m
.78257 .70878 L
s
.76152 .73702 m
.78257 .70878 L
s
.76152 .73702 m
.76152 .73702 L
s
.76152 .73702 m
.75782 .71079 L
s
.76152 .73702 m
.73384 .75146 L
s
.76152 .73702 m
.73384 .75146 L
s
.75782 .71079 m
.78257 .70878 L
s
.75782 .71079 m
.79445 .67216 L
s
.75782 .71079 m
.76152 .73702 L
s
.75782 .71079 m
.76938 .67056 L
s
.75782 .71079 m
.73384 .75146 L
s
.75782 .71079 m
.75782 .71079 L
s
.76938 .67056 m
.79445 .67216 L
s
.76938 .67056 m
.79796 .62829 L
s
.76938 .67056 m
.75782 .71079 L
s
.76938 .67056 m
.77421 .63874 L
s
.76938 .67056 m
.75782 .71079 L
s
.76938 .67056 m
.76938 .67056 L
s
.77421 .63874 m
.79796 .62829 L
s
.77421 .63874 m
.78742 .5989 L
s
.77421 .63874 m
.76938 .67056 L
s
.77421 .63874 m
.78742 .5989 L
s
.77421 .63874 m
.76938 .67056 L
s
.77421 .63874 m
.77421 .63874 L
s
.78742 .5989 m
.78742 .5989 L
s
.78742 .5989 m
.79467 .54934 L
s
.78742 .5989 m
.77421 .63874 L
s
.78742 .5989 m
.77361 .58289 L
s
.78742 .5989 m
.77421 .63874 L
s
.78742 .5989 m
.76603 .62422 L
s
.77361 .58289 m
.79467 .54934 L
s
.77361 .58289 m
.79467 .54934 L
s
.77361 .58289 m
.77361 .58289 L
s
.77361 .58289 m
.74868 .6398 L
s
.77361 .58289 m
.78742 .5989 L
s
.77361 .58289 m
.76603 .62422 L
s
.74505 .79628 m
.74262 .81357 L
s
.74505 .79628 m
.74262 .81357 L
s
.74505 .79628 m
.77252 .79106 L
s
.74505 .79628 m
.77889 .76244 L
s
.74505 .79628 m
.77889 .76244 L
s
.74505 .79628 m
.74505 .79628 L
s
.77889 .76244 m
.77889 .76244 L
s
.77889 .76244 m
.78274 .73425 L
s
.77889 .76244 m
.74505 .79628 L
s
.77889 .76244 m
.74782 .76868 L
s
.77889 .76244 m
.74505 .79628 L
s
.77889 .76244 m
.74782 .76868 L
s
.74782 .76868 m
.78274 .73425 L
s
.74782 .76868 m
.76152 .73702 L
s
.74782 .76868 m
.77889 .76244 L
s
.74782 .76868 m
.73384 .75146 L
s
.74782 .76868 m
.74782 .76868 L
s
.74782 .76868 m
.70838 .78643 L
s
.73384 .75146 m
.76152 .73702 L
s
.73384 .75146 m
.76152 .73702 L
s
.73384 .75146 m
.74782 .76868 L
s
.73384 .75146 m
.73384 .75146 L
s
.73384 .75146 m
.70838 .78643 L
s
.73384 .75146 m
.70264 .76779 L
s
.73384 .75146 m
.76152 .73702 L
s
.73384 .75146 m
.75782 .71079 L
s
.73384 .75146 m
.73384 .75146 L
s
.73384 .75146 m
.75782 .71079 L
s
.73384 .75146 m
.70264 .76779 L
s
.73384 .75146 m
.71948 .73688 L
s
.75782 .71079 m
.75782 .71079 L
s
.75782 .71079 m
.76938 .67056 L
s
.75782 .71079 m
.73384 .75146 L
s
.75782 .71079 m
.76938 .67056 L
s
.75782 .71079 m
.71948 .73688 L
s
.75782 .71079 m
.73698 .70218 L
s
.76938 .67056 m
.76938 .67056 L
s
.76938 .67056 m
.77421 .63874 L
s
.76938 .67056 m
.75782 .71079 L
s
.76938 .67056 m
.77421 .63874 L
s
.76938 .67056 m
.73698 .70218 L
s
.76938 .67056 m
.74752 .66647 L
s
.77421 .63874 m
.77421 .63874 L
s
.77421 .63874 m
.78742 .5989 L
s
.77421 .63874 m
.76938 .67056 L
s
.77421 .63874 m
.76603 .62422 L
s
.77421 .63874 m
.74752 .66647 L
s
.77421 .63874 m
.74752 .66647 L
s
.76603 .62422 m
.74868 .6398 L
s
.76603 .62422 m
.74868 .6398 L
s
.76603 .62422 m
.78742 .5989 L
s
.76603 .62422 m
.77361 .58289 L
s
.76603 .62422 m
.77421 .63874 L
s
.76603 .62422 m
.74752 .66647 L
s
.74505 .79628 m
.74262 .81357 L
s
.74505 .79628 m
.70672 .83026 L
s
.74505 .79628 m
.74505 .79628 L
s
.74505 .79628 m
.77889 .76244 L
s
.74505 .79628 m
.74782 .76868 L
s
.74505 .79628 m
.71788 .80273 L
s
.74782 .76868 m
.77889 .76244 L
s
.74782 .76868 m
.74782 .76868 L
s
.74782 .76868 m
.74505 .79628 L
s
.74782 .76868 m
.70838 .78643 L
s
.74782 .76868 m
.71788 .80273 L
s
.74782 .76868 m
.70838 .78643 L
s
.70838 .78643 m
.74782 .76868 L
s
.70838 .78643 m
.73384 .75146 L
s
.70838 .78643 m
.74782 .76868 L
s
.70838 .78643 m
.70264 .76779 L
s
.70838 .78643 m
.70838 .78643 L
s
.70838 .78643 m
.70264 .76779 L
s
.70264 .76779 m
.73384 .75146 L
s
.70264 .76779 m
.73384 .75146 L
s
.70264 .76779 m
.70838 .78643 L
s
.70264 .76779 m
.71948 .73688 L
s
.70264 .76779 m
.70264 .76779 L
s
.70264 .76779 m
.68004 .76275 L
s
.71948 .73688 m
.73384 .75146 L
s
.71948 .73688 m
.75782 .71079 L
s
.71948 .73688 m
.70264 .76779 L
s
.71948 .73688 m
.73698 .70218 L
s
.71948 .73688 m
.68004 .76275 L
s
.71948 .73688 m
.71948 .73688 L
s
.73698 .70218 m
.75782 .71079 L
s
.73698 .70218 m
.76938 .67056 L
s
.73698 .70218 m
.71948 .73688 L
s
.73698 .70218 m
.74752 .66647 L
s
.73698 .70218 m
.71948 .73688 L
s
.73698 .70218 m
.73698 .70218 L
s
.74752 .66647 m
.76938 .67056 L
s
.74752 .66647 m
.77421 .63874 L
s
.74752 .66647 m
.73698 .70218 L
s
.74752 .66647 m
.74752 .66647 L
s
.74752 .66647 m
.73698 .70218 L
s
.74752 .66647 m
.72538 .69817 L
s
.74752 .66647 m
.74868 .6398 L
s
.74752 .66647 m
.71642 .69142 L
s
.74752 .66647 m
.77421 .63874 L
s
.74752 .66647 m
.76603 .62422 L
s
.74752 .66647 m
.74752 .66647 L
s
.74752 .66647 m
.72538 .69817 L
s
.71788 .80273 m
.70672 .83026 L
s
.71788 .80273 m
.67673 .82203 L
s
.71788 .80273 m
.74505 .79628 L
s
.71788 .80273 m
.74782 .76868 L
s
.71788 .80273 m
.70838 .78643 L
s
.71788 .80273 m
.67673 .82203 L
s
.70838 .78643 m
.74782 .76868 L
s
.70838 .78643 m
.70838 .78643 L
s
.70838 .78643 m
.71788 .80273 L
s
.70838 .78643 m
.70264 .76779 L
s
.70838 .78643 m
.67673 .82203 L
s
.70838 .78643 m
.66926 .79593 L
s
.70264 .76779 m
.70838 .78643 L
s
.70264 .76779 m
.70264 .76779 L
s
.70264 .76779 m
.70838 .78643 L
s
.70264 .76779 m
.68004 .76275 L
s
.70264 .76779 m
.66926 .79593 L
s
.70264 .76779 m
.66926 .79593 L
s
.68004 .76275 m
.70264 .76779 L
s
.68004 .76275 m
.71948 .73688 L
s
.68004 .76275 m
.70264 .76779 L
s
.68004 .76275 m
.71948 .73688 L
s
.68004 .76275 m
.66926 .79593 L
s
.68004 .76275 m
.68004 .76275 L
s
.71948 .73688 m
.71948 .73688 L
s
.71948 .73688 m
.73698 .70218 L
s
.71948 .73688 m
.68004 .76275 L
s
.71948 .73688 m
.73698 .70218 L
s
.71948 .73688 m
.68004 .76275 L
s
.71948 .73688 m
.69943 .72744 L
s
.73698 .70218 m
.73698 .70218 L
s
.73698 .70218 m
.74752 .66647 L
s
.73698 .70218 m
.71948 .73688 L
s
.73698 .70218 m
.72538 .69817 L
s
.73698 .70218 m
.69943 .72744 L
s
.73698 .70218 m
.69943 .72744 L
s
.72538 .69817 m
.71642 .69142 L
s
.72538 .69817 m
.71642 .69142 L
s
.72538 .69817 m
.74752 .66647 L
s
.72538 .69817 m
.74752 .66647 L
s
.72538 .69817 m
.73698 .70218 L
s
.72538 .69817 m
.69943 .72744 L
s
.67673 .82203 m
.67673 .82203 L
s
.67673 .82203 m
.63943 .82789 L
s
.67673 .82203 m
.71788 .80273 L
s
.67673 .82203 m
.70838 .78643 L
s
.67673 .82203 m
.66926 .79593 L
s
.67673 .82203 m
.63943 .82789 L
s
.66926 .79593 m
.70838 .78643 L
s
.66926 .79593 m
.70264 .76779 L
s
.66926 .79593 m
.67673 .82203 L
s
.66926 .79593 m
.66926 .79593 L
s
.66926 .79593 m
.63943 .82789 L
s
.66926 .79593 m
.63369 .81242 L
s
.66926 .79593 m
.70264 .76779 L
s
.66926 .79593 m
.68004 .76275 L
s
.66926 .79593 m
.66926 .79593 L
s
.66926 .79593 m
.68004 .76275 L
s
.66926 .79593 m
.63369 .81242 L
s
.66926 .79593 m
.63643 .7896 L
s
.68004 .76275 m
.68004 .76275 L
s
.68004 .76275 m
.71948 .73688 L
s
.68004 .76275 m
.66926 .79593 L
s
.68004 .76275 m
.69943 .72744 L
s
.68004 .76275 m
.63643 .7896 L
s
.68004 .76275 m
.6552 .76 L
s
.69943 .72744 m
.71948 .73688 L
s
.69943 .72744 m
.73698 .70218 L
s
.69943 .72744 m
.68004 .76275 L
s
.69943 .72744 m
.69943 .72744 L
s
.69943 .72744 m
.6552 .76 L
s
.69943 .72744 m
.67293 .73412 L
s
.69943 .72744 m
.71642 .69142 L
s
.69943 .72744 m
.67293 .73412 L
s
.69943 .72744 m
.73698 .70218 L
s
.69943 .72744 m
.72538 .69817 L
s
.69943 .72744 m
.69943 .72744 L
s
.69943 .72744 m
.67293 .73412 L
s
.63943 .82789 m
.63943 .82789 L
s
.63943 .82789 m
.60582 .84891 L
s
.63943 .82789 m
.67673 .82203 L
s
.63943 .82789 m
.66926 .79593 L
s
.63943 .82789 m
.63369 .81242 L
s
.63943 .82789 m
.60446 .8316 L
s
.63369 .81242 m
.66926 .79593 L
s
.63369 .81242 m
.66926 .79593 L
s
.63369 .81242 m
.63943 .82789 L
s
.63369 .81242 m
.63643 .7896 L
s
.63369 .81242 m
.60446 .8316 L
s
.63369 .81242 m
.60763 .8135 L
s
.63643 .7896 m
.66926 .79593 L
s
.63643 .7896 m
.68004 .76275 L
s
.63643 .7896 m
.63369 .81242 L
s
.63643 .7896 m
.6552 .76 L
s
.63643 .7896 m
.60763 .8135 L
s
.63643 .7896 m
.63643 .7896 L
s
.6552 .76 m
.68004 .76275 L
s
.6552 .76 m
.69943 .72744 L
s
.6552 .76 m
.63643 .7896 L
s
.6552 .76 m
.67293 .73412 L
s
.6552 .76 m
.63643 .7896 L
s
.6552 .76 m
.6552 .76 L
s
.67293 .73412 m
.67293 .73412 L
s
.67293 .73412 m
.62437 .76724 L
s
.67293 .73412 m
.69943 .72744 L
s
.67293 .73412 m
.69943 .72744 L
s
.67293 .73412 m
.6552 .76 L
s
.67293 .73412 m
.6552 .76 L
s
.60446 .8316 m
.60582 .84891 L
s
.60446 .8316 m
.60446 .8316 L
s
.60446 .8316 m
.63943 .82789 L
s
.60446 .8316 m
.63369 .81242 L
s
.60446 .8316 m
.60763 .8135 L
s
.60446 .8316 m
.60763 .8135 L
s
.60763 .8135 m
.63369 .81242 L
s
.60763 .8135 m
.63643 .7896 L
s
.60763 .8135 m
.60446 .8316 L
s
.60763 .8135 m
.63643 .7896 L
s
.60763 .8135 m
.60763 .8135 L
s
.60763 .8135 m
.58853 .80525 L
s
.63643 .7896 m
.63643 .7896 L
s
.63643 .7896 m
.6552 .76 L
s
.63643 .7896 m
.60763 .8135 L
s
.63643 .7896 m
.6552 .76 L
s
.63643 .7896 m
.58853 .80525 L
s
.63643 .7896 m
.61278 .7838 L
s
.6552 .76 m
.62437 .76724 L
s
.6552 .76 m
.62437 .76724 L
s
.6552 .76 m
.6552 .76 L
s
.6552 .76 m
.67293 .73412 L
s
.6552 .76 m
.63643 .7896 L
s
.6552 .76 m
.61278 .7838 L
s
.60763 .8135 m
.60446 .8316 L
s
.60763 .8135 m
.57156 .82821 L
s
.60763 .8135 m
.60446 .8316 L
s
.60763 .8135 m
.60763 .8135 L
s
.60763 .8135 m
.58853 .80525 L
s
.60763 .8135 m
.57156 .82821 L
s
.58853 .80525 m
.60763 .8135 L
s
.58853 .80525 m
.63643 .7896 L
s
.58853 .80525 m
.60763 .8135 L
s
.58853 .80525 m
.61278 .7838 L
s
.58853 .80525 m
.57156 .82821 L
s
.58853 .80525 m
.58853 .80525 L
s
.61278 .7838 m
.62437 .76724 L
s
.61278 .7838 m
.56729 .7957 L
s
.61278 .7838 m
.63643 .7896 L
s
.61278 .7838 m
.6552 .76 L
s
.61278 .7838 m
.58853 .80525 L
s
.61278 .7838 m
.58853 .80525 L
s
.57156 .82821 m
.57156 .82821 L
s
.57156 .82821 m
.53798 .81952 L
s
.57156 .82821 m
.60763 .8135 L
s
.57156 .82821 m
.58853 .80525 L
s
.57156 .82821 m
.58853 .80525 L
s
.57156 .82821 m
.53798 .81952 L
s
.58853 .80525 m
.56729 .7957 L
s
.58853 .80525 m
.56729 .7957 L
s
.58853 .80525 m
.58853 .80525 L
s
.58853 .80525 m
.61278 .7838 L
s
.58853 .80525 m
.57156 .82821 L
s
.58853 .80525 m
.53798 .81952 L
s
.53798 .81952 m
.53798 .81952 L
s
.53798 .81952 m
.49633 .81191 L
s
.53798 .81952 m
.56729 .7957 L
s
.53798 .81952 m
.49633 .81191 L
s
.53798 .81952 m
.57156 .82821 L
s
.53798 .81952 m
.58853 .80525 L
s
.79413 .78481 m
.79413 .78481 L
s
.79413 .78481 m
.80252 .77256 L
s
.79413 .78481 m
.82348 .74857 L
s
.79413 .78481 m
.80252 .77256 L
s
.82348 .74857 m
.79413 .78481 L
s
.82348 .74857 m
.85242 .71587 L
s
.82348 .74857 m
.80252 .77256 L
s
.82348 .74857 m
.82348 .74857 L
s
.85242 .71587 m
.82348 .74857 L
s
.85242 .71587 m
.85242 .71587 L
s
.85242 .71587 m
.82348 .74857 L
s
.85242 .71587 m
.83886 .71218 L
s
.85242 .71587 m
.85242 .71587 L
s
.85242 .71587 m
.87326 .67743 L
s
.85242 .71587 m
.83886 .71218 L
s
.85242 .71587 m
.87326 .67743 L
s
.87326 .67743 m
.85242 .71587 L
s
.87326 .67743 m
.90639 .6324 L
s
.87326 .67743 m
.87326 .67743 L
s
.87326 .67743 m
.90639 .6324 L
s
.90639 .6324 m
.87326 .67743 L
s
.90639 .6324 m
.93499 .59002 L
s
.90639 .6324 m
.90639 .6324 L
s
.90639 .6324 m
.91786 .60271 L
s
.93499 .59002 m
.90639 .6324 L
s
.93499 .59002 m
.93499 .59002 L
s
.93499 .59002 m
.91786 .60271 L
s
.93499 .59002 m
.93405 .57683 L
s
.93499 .59002 m
.93499 .59002 L
s
.93499 .59002 m
.95545 .55298 L
s
.93499 .59002 m
.93405 .57683 L
s
.93499 .59002 m
.94702 .56077 L
s
.95545 .55298 m
.93499 .59002 L
s
.95545 .55298 m
.96721 .52151 L
s
.95545 .55298 m
.94702 .56077 L
s
.95545 .55298 m
.95545 .55298 L
s
.96721 .52151 m
.95545 .55298 L
s
.96721 .52151 m
.97619 .49988 L
s
.96721 .52151 m
.95545 .55298 L
s
.96721 .52151 m
.96721 .52151 L
s
.97619 .49988 m
.96721 .52151 L
s
.97619 .49988 m
.97619 .49988 L
s
.97619 .49988 m
.9595 .49562 L
s
.97619 .49988 m
.96721 .52151 L
s
.97619 .49988 m
.97619 .49988 L
s
.97619 .49988 m
.9595 .49562 L
s
.97619 .49988 m
.96796 .47982 L
s
.9595 .49562 m
.97619 .49988 L
s
.9595 .49562 m
.97619 .49988 L
s
.9595 .49562 m
.95084 .52692 L
s
.9595 .49562 m
.96721 .52151 L
s
.9595 .49562 m
.96796 .47982 L
s
.9595 .49562 m
.9595 .49562 L
s
.95084 .52692 m
.9595 .49562 L
s
.95084 .52692 m
.93402 .51987 L
s
.95084 .52692 m
.96721 .52151 L
s
.95084 .52692 m
.95084 .52692 L
s
.95084 .52692 m
.9595 .49562 L
s
.95084 .52692 m
.94004 .49184 L
s
.93402 .51987 m
.95084 .52692 L
s
.93402 .51987 m
.93402 .51987 L
s
.93402 .51987 m
.95084 .52692 L
s
.93402 .51987 m
.93542 .54959 L
s
.93402 .51987 m
.94004 .49184 L
s
.93402 .51987 m
.94004 .49184 L
s
.93402 .51987 m
.93402 .51987 L
s
.93402 .51987 m
.91741 .53706 L
s
.93402 .51987 m
.93542 .54959 L
s
.93402 .51987 m
.91741 .53706 L
s
.93402 .51987 m
.94004 .49184 L
s
.93402 .51987 m
.91379 .49838 L
s
.91741 .53706 m
.93402 .51987 L
s
.91741 .53706 m
.89025 .53266 L
s
.91741 .53706 m
.91741 .53706 L
s
.91741 .53706 m
.90628 .55455 L
s
.91741 .53706 m
.91379 .49838 L
s
.91741 .53706 m
.91379 .49838 L
s
.89025 .53266 m
.91741 .53706 L
s
.89025 .53266 m
.89025 .53266 L
s
.89025 .53266 m
.90628 .55455 L
s
.89025 .53266 m
.89066 .57356 L
s
.89025 .53266 m
.91379 .49838 L
s
.89025 .53266 m
.88791 .4925 L
s
.89025 .53266 m
.89025 .53266 L
s
.89025 .53266 m
.86008 .5095 L
s
.89025 .53266 m
.89066 .57356 L
s
.89025 .53266 m
.86188 .56666 L
s
.89025 .53266 m
.88791 .4925 L
s
.89025 .53266 m
.88791 .4925 L
s
.86008 .5095 m
.89025 .53266 L
s
.86008 .5095 m
.83047 .50048 L
s
.86008 .5095 m
.86188 .56666 L
s
.86008 .5095 m
.83633 .54871 L
s
.86008 .5095 m
.88791 .4925 L
s
.86008 .5095 m
.86008 .5095 L
s
.83047 .50048 m
.86008 .5095 L
s
.83047 .50048 m
.83047 .50048 L
s
.83047 .50048 m
.83633 .54871 L
s
.83047 .50048 m
.83633 .54871 L
s
.83047 .50048 m
.86008 .5095 L
s
.83047 .50048 m
.84257 .45888 L
s
.83047 .50048 m
.83047 .50048 L
s
.83047 .50048 m
.80158 .49209 L
s
.83047 .50048 m
.83633 .54871 L
s
.83047 .50048 m
.81503 .53282 L
s
.83047 .50048 m
.84257 .45888 L
s
.83047 .50048 m
.81855 .45964 L
s
.80158 .49209 m
.79467 .54934 L
s
.80158 .49209 m
.78377 .51778 L
s
.80158 .49209 m
.83047 .50048 L
s
.80158 .49209 m
.81503 .53282 L
s
.80158 .49209 m
.80158 .49209 L
s
.80158 .49209 m
.81855 .45964 L
s
.80252 .77256 m
.80252 .77256 L
s
.80252 .77256 m
.80592 .75246 L
s
.80252 .77256 m
.79413 .78481 L
s
.80252 .77256 m
.82348 .74857 L
s
.80252 .77256 m
.82348 .74857 L
s
.80252 .77256 m
.80592 .75246 L
s
.82348 .74857 m
.82348 .74857 L
s
.82348 .74857 m
.85242 .71587 L
s
.82348 .74857 m
.80252 .77256 L
s
.82348 .74857 m
.83886 .71218 L
s
.82348 .74857 m
.80592 .75246 L
s
.82348 .74857 m
.83886 .71218 L
s
.83886 .71218 m
.85242 .71587 L
s
.83886 .71218 m
.85242 .71587 L
s
.83886 .71218 m
.82348 .74857 L
s
.83886 .71218 m
.87326 .67743 L
s
.83886 .71218 m
.83886 .71218 L
s
.83886 .71218 m
.86067 .67407 L
s
.87326 .67743 m
.85242 .71587 L
s
.87326 .67743 m
.87326 .67743 L
s
.87326 .67743 m
.83886 .71218 L
s
.87326 .67743 m
.90639 .6324 L
s
.87326 .67743 m
.86067 .67407 L
s
.87326 .67743 m
.8855 .64572 L
s
.90639 .6324 m
.87326 .67743 L
s
.90639 .6324 m
.90639 .6324 L
s
.90639 .6324 m
.87326 .67743 L
s
.90639 .6324 m
.91786 .60271 L
s
.90639 .6324 m
.8855 .64572 L
s
.90639 .6324 m
.90578 .62478 L
s
.91786 .60271 m
.90639 .6324 L
s
.91786 .60271 m
.93499 .59002 L
s
.91786 .60271 m
.90639 .6324 L
s
.91786 .60271 m
.93405 .57683 L
s
.91786 .60271 m
.90578 .62478 L
s
.91786 .60271 m
.91786 .60271 L
s
.93405 .57683 m
.93499 .59002 L
s
.93405 .57683 m
.93499 .59002 L
s
.93405 .57683 m
.91786 .60271 L
s
.93405 .57683 m
.94702 .56077 L
s
.93405 .57683 m
.91786 .60271 L
s
.93405 .57683 m
.93405 .57683 L
s
.94702 .56077 m
.93499 .59002 L
s
.94702 .56077 m
.95545 .55298 L
s
.94702 .56077 m
.93405 .57683 L
s
.94702 .56077 m
.95545 .55298 L
s
.94702 .56077 m
.93405 .57683 L
s
.94702 .56077 m
.94702 .56077 L
s
.95545 .55298 m
.95545 .55298 L
s
.95545 .55298 m
.96721 .52151 L
s
.95545 .55298 m
.94702 .56077 L
s
.95545 .55298 m
.96721 .52151 L
s
.95545 .55298 m
.94702 .56077 L
s
.95545 .55298 m
.95084 .52692 L
s
.96721 .52151 m
.96721 .52151 L
s
.96721 .52151 m
.97619 .49988 L
s
.96721 .52151 m
.9595 .49562 L
s
.96721 .52151 m
.95084 .52692 L
s
.96721 .52151 m
.95545 .55298 L
s
.96721 .52151 m
.95084 .52692 L
s
.80592 .75246 m
.80592 .75246 L
s
.80592 .75246 m
.8102 .72423 L
s
.80592 .75246 m
.80252 .77256 L
s
.80592 .75246 m
.82348 .74857 L
s
.80592 .75246 m
.83886 .71218 L
s
.80592 .75246 m
.8102 .72423 L
s
.83886 .71218 m
.82348 .74857 L
s
.83886 .71218 m
.83886 .71218 L
s
.83886 .71218 m
.80592 .75246 L
s
.83886 .71218 m
.86067 .67407 L
s
.83886 .71218 m
.8102 .72423 L
s
.83886 .71218 m
.8364 .68306 L
s
.86067 .67407 m
.83886 .71218 L
s
.86067 .67407 m
.87326 .67743 L
s
.86067 .67407 m
.83886 .71218 L
s
.86067 .67407 m
.8855 .64572 L
s
.86067 .67407 m
.8364 .68306 L
s
.86067 .67407 m
.86067 .67407 L
s
.8855 .64572 m
.87326 .67743 L
s
.8855 .64572 m
.90639 .6324 L
s
.8855 .64572 m
.86067 .67407 L
s
.8855 .64572 m
.90578 .62478 L
s
.8855 .64572 m
.86067 .67407 L
s
.8855 .64572 m
.8855 .64572 L
s
.90578 .62478 m
.90639 .6324 L
s
.90578 .62478 m
.91786 .60271 L
s
.90578 .62478 m
.8855 .64572 L
s
.90578 .62478 m
.91786 .60271 L
s
.90578 .62478 m
.8855 .64572 L
s
.90578 .62478 m
.8933 .60969 L
s
.91786 .60271 m
.91786 .60271 L
s
.91786 .60271 m
.93405 .57683 L
s
.91786 .60271 m
.90578 .62478 L
s
.91786 .60271 m
.93405 .57683 L
s
.91786 .60271 m
.8933 .60969 L
s
.91786 .60271 m
.91485 .57385 L
s
.93405 .57683 m
.93405 .57683 L
s
.93405 .57683 m
.94702 .56077 L
s
.93405 .57683 m
.91786 .60271 L
s
.93405 .57683 m
.94702 .56077 L
s
.93405 .57683 m
.91485 .57385 L
s
.93405 .57683 m
.93542 .54959 L
s
.94702 .56077 m
.94702 .56077 L
s
.94702 .56077 m
.95545 .55298 L
s
.94702 .56077 m
.93405 .57683 L
s
.94702 .56077 m
.95084 .52692 L
s
.94702 .56077 m
.93542 .54959 L
s
.94702 .56077 m
.93542 .54959 L
s
.95084 .52692 m
.95084 .52692 L
s
.95084 .52692 m
.93402 .51987 L
s
.95084 .52692 m
.95545 .55298 L
s
.95084 .52692 m
.96721 .52151 L
s
.95084 .52692 m
.94702 .56077 L
s
.95084 .52692 m
.93542 .54959 L
s
.8102 .72423 m
.8102 .72423 L
s
.8102 .72423 m
.78274 .73425 L
s
.8102 .72423 m
.80592 .75246 L
s
.8102 .72423 m
.83886 .71218 L
s
.8102 .72423 m
.8364 .68306 L
s
.8102 .72423 m
.80837 .69525 L
s
.8364 .68306 m
.83886 .71218 L
s
.8364 .68306 m
.86067 .67407 L
s
.8364 .68306 m
.8102 .72423 L
s
.8364 .68306 m
.86067 .67407 L
s
.8364 .68306 m
.80837 .69525 L
s
.8364 .68306 m
.8364 .68306 L
s
.86067 .67407 m
.86067 .67407 L
s
.86067 .67407 m
.8855 .64572 L
s
.86067 .67407 m
.8364 .68306 L
s
.86067 .67407 m
.8855 .64572 L
s
.86067 .67407 m
.8364 .68306 L
s
.86067 .67407 m
.86232 .6408 L
s
.8855 .64572 m
.8855 .64572 L
s
.8855 .64572 m
.90578 .62478 L
s
.8855 .64572 m
.86067 .67407 L
s
.8855 .64572 m
.8933 .60969 L
s
.8855 .64572 m
.86232 .6408 L
s
.8855 .64572 m
.86232 .6408 L
s
.8933 .60969 m
.90578 .62478 L
s
.8933 .60969 m
.91786 .60271 L
s
.8933 .60969 m
.8855 .64572 L
s
.8933 .60969 m
.91485 .57385 L
s
.8933 .60969 m
.86232 .6408 L
s
.8933 .60969 m
.8933 .60969 L
s
.91485 .57385 m
.91786 .60271 L
s
.91485 .57385 m
.93405 .57683 L
s
.91485 .57385 m
.8933 .60969 L
s
.91485 .57385 m
.93542 .54959 L
s
.91485 .57385 m
.8933 .60969 L
s
.91485 .57385 m
.91485 .57385 L
s
.93542 .54959 m
.93405 .57683 L
s
.93542 .54959 m
.94702 .56077 L
s
.93542 .54959 m
.91485 .57385 L
s
.93542 .54959 m
.93542 .54959 L
s
.93542 .54959 m
.91485 .57385 L
s
.93542 .54959 m
.91741 .53706 L
s
.93542 .54959 m
.93402 .51987 L
s
.93542 .54959 m
.93402 .51987 L
s
.93542 .54959 m
.94702 .56077 L
s
.93542 .54959 m
.95084 .52692 L
s
.93542 .54959 m
.93542 .54959 L
s
.93542 .54959 m
.91741 .53706 L
s
.80837 .69525 m
.78274 .73425 L
s
.80837 .69525 m
.78257 .70878 L
s
.80837 .69525 m
.8102 .72423 L
s
.80837 .69525 m
.8364 .68306 L
s
.80837 .69525 m
.8364 .68306 L
s
.80837 .69525 m
.80837 .69525 L
s
.8364 .68306 m
.8364 .68306 L
s
.8364 .68306 m
.86067 .67407 L
s
.8364 .68306 m
.80837 .69525 L
s
.8364 .68306 m
.86232 .6408 L
s
.8364 .68306 m
.80837 .69525 L
s
.8364 .68306 m
.82945 .64997 L
s
.86232 .6408 m
.86067 .67407 L
s
.86232 .6408 m
.8855 .64572 L
s
.86232 .6408 m
.8364 .68306 L
s
.86232 .6408 m
.86232 .6408 L
s
.86232 .6408 m
.82945 .64997 L
s
.86232 .6408 m
.85244 .61236 L
s
.86232 .6408 m
.8855 .64572 L
s
.86232 .6408 m
.8933 .60969 L
s
.86232 .6408 m
.86232 .6408 L
s
.86232 .6408 m
.8933 .60969 L
s
.86232 .6408 m
.85244 .61236 L
s
.86232 .6408 m
.87335 .60139 L
s
.8933 .60969 m
.8933 .60969 L
s
.8933 .60969 m
.91485 .57385 L
s
.8933 .60969 m
.86232 .6408 L
s
.8933 .60969 m
.91485 .57385 L
s
.8933 .60969 m
.87335 .60139 L
s
.8933 .60969 m
.89066 .57356 L
s
.91485 .57385 m
.91485 .57385 L
s
.91485 .57385 m
.93542 .54959 L
s
.91485 .57385 m
.8933 .60969 L
s
.91485 .57385 m
.91741 .53706 L
s
.91485 .57385 m
.89066 .57356 L
s
.91485 .57385 m
.90628 .55455 L
s
.91741 .53706 m
.93402 .51987 L
s
.91741 .53706 m
.91741 .53706 L
s
.91741 .53706 m
.93542 .54959 L
s
.91741 .53706 m
.93542 .54959 L
s
.91741 .53706 m
.91485 .57385 L
s
.91741 .53706 m
.90628 .55455 L
s
.80837 .69525 m
.78257 .70878 L
s
.80837 .69525 m
.78257 .70878 L
s
.80837 .69525 m
.80837 .69525 L
s
.80837 .69525 m
.8364 .68306 L
s
.80837 .69525 m
.82945 .64997 L
s
.80837 .69525 m
.79445 .67216 L
s
.82945 .64997 m
.8364 .68306 L
s
.82945 .64997 m
.86232 .6408 L
s
.82945 .64997 m
.80837 .69525 L
s
.82945 .64997 m
.85244 .61236 L
s
.82945 .64997 m
.79445 .67216 L
s
.82945 .64997 m
.82945 .64997 L
s
.85244 .61236 m
.86232 .6408 L
s
.85244 .61236 m
.86232 .6408 L
s
.85244 .61236 m
.82945 .64997 L
s
.85244 .61236 m
.87335 .60139 L
s
.85244 .61236 m
.82945 .64997 L
s
.85244 .61236 m
.85244 .61236 L
s
.87335 .60139 m
.86232 .6408 L
s
.87335 .60139 m
.8933 .60969 L
s
.87335 .60139 m
.85244 .61236 L
s
.87335 .60139 m
.89066 .57356 L
s
.87335 .60139 m
.85244 .61236 L
s
.87335 .60139 m
.86188 .56666 L
s
.89066 .57356 m
.8933 .60969 L
s
.89066 .57356 m
.91485 .57385 L
s
.89066 .57356 m
.87335 .60139 L
s
.89066 .57356 m
.90628 .55455 L
s
.89066 .57356 m
.86188 .56666 L
s
.89066 .57356 m
.89066 .57356 L
s
.90628 .55455 m
.91741 .53706 L
s
.90628 .55455 m
.89025 .53266 L
s
.90628 .55455 m
.91485 .57385 L
s
.90628 .55455 m
.91741 .53706 L
s
.90628 .55455 m
.89066 .57356 L
s
.90628 .55455 m
.89066 .57356 L
s
.79445 .67216 m
.78257 .70878 L
s
.79445 .67216 m
.79445 .67216 L
s
.79445 .67216 m
.80837 .69525 L
s
.79445 .67216 m
.82945 .64997 L
s
.79445 .67216 m
.82945 .64997 L
s
.79445 .67216 m
.81513 .6386 L
s
.82945 .64997 m
.82945 .64997 L
s
.82945 .64997 m
.85244 .61236 L
s
.82945 .64997 m
.79445 .67216 L
s
.82945 .64997 m
.85244 .61236 L
s
.82945 .64997 m
.81513 .6386 L
s
.82945 .64997 m
.83039 .60183 L
s
.85244 .61236 m
.85244 .61236 L
s
.85244 .61236 m
.87335 .60139 L
s
.85244 .61236 m
.82945 .64997 L
s
.85244 .61236 m
.86188 .56666 L
s
.85244 .61236 m
.83039 .60183 L
s
.85244 .61236 m
.83039 .60183 L
s
.86188 .56666 m
.87335 .60139 L
s
.86188 .56666 m
.89066 .57356 L
s
.86188 .56666 m
.85244 .61236 L
s
.86188 .56666 m
.89066 .57356 L
s
.86188 .56666 m
.83039 .60183 L
s
.86188 .56666 m
.86188 .56666 L
s
.89066 .57356 m
.89025 .53266 L
s
.89066 .57356 m
.89025 .53266 L
s
.89066 .57356 m
.89066 .57356 L
s
.89066 .57356 m
.90628 .55455 L
s
.89066 .57356 m
.86188 .56666 L
s
.89066 .57356 m
.86188 .56666 L
s
.81513 .6386 m
.79445 .67216 L
s
.81513 .6386 m
.79796 .62829 L
s
.81513 .6386 m
.79445 .67216 L
s
.81513 .6386 m
.82945 .64997 L
s
.81513 .6386 m
.83039 .60183 L
s
.81513 .6386 m
.79796 .62829 L
s
.83039 .60183 m
.82945 .64997 L
s
.83039 .60183 m
.85244 .61236 L
s
.83039 .60183 m
.81513 .6386 L
s
.83039 .60183 m
.83039 .60183 L
s
.83039 .60183 m
.79796 .62829 L
s
.83039 .60183 m
.81099 .57782 L
s
.83039 .60183 m
.85244 .61236 L
s
.83039 .60183 m
.86188 .56666 L
s
.83039 .60183 m
.83039 .60183 L
s
.83039 .60183 m
.86188 .56666 L
s
.83039 .60183 m
.81099 .57782 L
s
.83039 .60183 m
.83633 .54871 L
s
.86188 .56666 m
.89025 .53266 L
s
.86188 .56666 m
.86008 .5095 L
s
.86188 .56666 m
.86188 .56666 L
s
.86188 .56666 m
.89066 .57356 L
s
.86188 .56666 m
.83039 .60183 L
s
.86188 .56666 m
.83633 .54871 L
s
.79796 .62829 m
.79796 .62829 L
s
.79796 .62829 m
.78742 .5989 L
s
.79796 .62829 m
.81513 .6386 L
s
.79796 .62829 m
.83039 .60183 L
s
.79796 .62829 m
.81099 .57782 L
s
.79796 .62829 m
.81099 .57782 L
s
.81099 .57782 m
.83039 .60183 L
s
.81099 .57782 m
.83039 .60183 L
s
.81099 .57782 m
.79796 .62829 L
s
.81099 .57782 m
.83633 .54871 L
s
.81099 .57782 m
.81099 .57782 L
s
.81099 .57782 m
.83633 .54871 L
s
.83633 .54871 m
.86008 .5095 L
s
.83633 .54871 m
.83047 .50048 L
s
.83633 .54871 m
.83039 .60183 L
s
.83633 .54871 m
.86188 .56666 L
s
.83633 .54871 m
.81099 .57782 L
s
.83633 .54871 m
.83633 .54871 L
s
.81099 .57782 m
.78742 .5989 L
s
.81099 .57782 m
.79467 .54934 L
s
.81099 .57782 m
.79796 .62829 L
s
.81099 .57782 m
.81099 .57782 L
s
.81099 .57782 m
.83633 .54871 L
s
.81099 .57782 m
.81503 .53282 L
s
.83633 .54871 m
.83047 .50048 L
s
.83633 .54871 m
.83047 .50048 L
s
.83633 .54871 m
.81099 .57782 L
s
.83633 .54871 m
.83633 .54871 L
s
.83633 .54871 m
.81099 .57782 L
s
.83633 .54871 m
.81503 .53282 L
s
.81503 .53282 m
.79467 .54934 L
s
.81503 .53282 m
.79467 .54934 L
s
.81503 .53282 m
.83047 .50048 L
s
.81503 .53282 m
.80158 .49209 L
s
.81503 .53282 m
.81099 .57782 L
s
.81503 .53282 m
.83633 .54871 L
s
.96796 .47982 m
.97619 .49988 L
s
.96796 .47982 m
.9595 .49562 L
s
.96796 .47982 m
.94604 .45901 L
s
.96796 .47982 m
.9595 .49562 L
s
.94604 .45901 m
.96796 .47982 L
s
.94604 .45901 m
.93589 .41417 L
s
.94604 .45901 m
.9595 .49562 L
s
.94604 .45901 m
.94604 .45901 L
s
.93589 .41417 m
.94604 .45901 L
s
.93589 .41417 m
.93589 .41417 L
s
.93589 .41417 m
.94604 .45901 L
s
.93589 .41417 m
.92936 .42929 L
s
.93589 .41417 m
.93589 .41417 L
s
.93589 .41417 m
.92419 .37441 L
s
.93589 .41417 m
.92936 .42929 L
s
.93589 .41417 m
.91875 .39347 L
s
.92419 .37441 m
.93589 .41417 L
s
.92419 .37441 m
.90853 .33657 L
s
.92419 .37441 m
.91875 .39347 L
s
.92419 .37441 m
.91056 .35788 L
s
.90853 .33657 m
.92419 .37441 L
s
.90853 .33657 m
.88926 .29901 L
s
.90853 .33657 m
.91056 .35788 L
s
.90853 .33657 m
.90853 .33657 L
s
.88926 .29901 m
.90853 .33657 L
s
.88926 .29901 m
.88926 .29901 L
s
.88926 .29901 m
.90853 .33657 L
s
.88926 .29901 m
.88945 .32537 L
s
.88926 .29901 m
.88926 .29901 L
s
.88926 .29901 m
.87057 .26118 L
s
.88926 .29901 m
.88945 .32537 L
s
.88926 .29901 m
.8687 .28201 L
s
.87057 .26118 m
.88926 .29901 L
s
.87057 .26118 m
.87057 .26118 L
s
.87057 .26118 m
.8687 .28201 L
s
.87057 .26118 m
.85715 .2482 L
s
.87057 .26118 m
.87057 .26118 L
s
.87057 .26118 m
.84612 .22615 L
s
.87057 .26118 m
.85715 .2482 L
s
.87057 .26118 m
.85715 .2482 L
s
.84612 .22615 m
.87057 .26118 L
s
.84612 .22615 m
.84612 .22615 L
s
.84612 .22615 m
.83241 .22846 L
s
.84612 .22615 m
.85715 .2482 L
s
.84612 .22615 m
.84612 .22615 L
s
.84612 .22615 m
.83241 .22846 L
s
.84612 .22615 m
.81779 .20307 L
s
.84612 .22615 m
.82935 .19767 L
s
.83241 .22846 m
.84612 .22615 L
s
.83241 .22846 m
.84612 .22615 L
s
.83241 .22846 m
.84601 .25473 L
s
.83241 .22846 m
.85715 .2482 L
s
.83241 .22846 m
.81779 .20307 L
s
.83241 .22846 m
.83241 .22846 L
s
.84601 .25473 m
.83241 .22846 L
s
.84601 .25473 m
.83982 .27706 L
s
.84601 .25473 m
.85715 .2482 L
s
.84601 .25473 m
.84601 .25473 L
s
.84601 .25473 m
.81915 .24266 L
s
.84601 .25473 m
.83241 .22846 L
s
.83982 .27706 m
.84601 .25473 L
s
.83982 .27706 m
.8205 .29176 L
s
.83982 .27706 m
.84601 .25473 L
s
.83982 .27706 m
.83982 .27706 L
s
.83982 .27706 m
.80534 .26098 L
s
.83982 .27706 m
.81915 .24266 L
s
.8205 .29176 m
.83982 .27706 L
s
.8205 .29176 m
.84687 .311 L
s
.8205 .29176 m
.83982 .27706 L
s
.8205 .29176 m
.84687 .311 L
s
.8205 .29176 m
.8205 .29176 L
s
.8205 .29176 m
.80534 .26098 L
s
.84687 .311 m
.8205 .29176 L
s
.84687 .311 m
.82043 .32656 L
s
.84687 .311 m
.84687 .311 L
s
.84687 .311 m
.85301 .33901 L
s
.84687 .311 m
.82043 .32656 L
s
.84687 .311 m
.8205 .29176 L
s
.82043 .32656 m
.84687 .311 L
s
.82043 .32656 m
.82483 .37153 L
s
.82043 .32656 m
.85301 .33901 L
s
.82043 .32656 m
.85003 .36773 L
s
.82043 .32656 m
.80497 .3402 L
s
.82043 .32656 m
.82043 .32656 L
s
.82483 .37153 m
.82043 .32656 L
s
.82483 .37153 m
.81755 .41217 L
s
.82483 .37153 m
.85003 .36773 L
s
.82483 .37153 m
.82483 .37153 L
s
.82483 .37153 m
.79362 .3592 L
s
.82483 .37153 m
.80497 .3402 L
s
.81755 .41217 m
.82483 .37153 L
s
.81755 .41217 m
.79839 .43786 L
s
.81755 .41217 m
.82483 .37153 L
s
.81755 .41217 m
.81755 .41217 L
s
.81755 .41217 m
.78744 .39066 L
s
.81755 .41217 m
.79362 .3592 L
s
.79839 .43786 m
.81755 .41217 L
s
.79839 .43786 m
.79839 .43786 L
s
.79839 .43786 m
.81755 .41217 L
s
.79839 .43786 m
.81855 .45964 L
s
.79839 .43786 m
.77984 .41298 L
s
.79839 .43786 m
.78744 .39066 L
s
.79839 .43786 m
.79839 .43786 L
s
.79839 .43786 m
.80158 .49209 L
s
.79839 .43786 m
.81855 .45964 L
s
.79839 .43786 m
.81855 .45964 L
s
.79839 .43786 m
.7794 .45027 L
s
.79839 .43786 m
.77984 .41298 L
s
.80158 .49209 m
.78377 .51778 L
s
.80158 .49209 m
.80158 .49209 L
s
.80158 .49209 m
.79839 .43786 L
s
.80158 .49209 m
.81855 .45964 L
s
.80158 .49209 m
.78377 .51778 L
s
.80158 .49209 m
.7794 .45027 L
s
.9595 .49562 m
.9595 .49562 L
s
.9595 .49562 m
.95084 .52692 L
s
.9595 .49562 m
.96796 .47982 L
s
.9595 .49562 m
.94604 .45901 L
s
.9595 .49562 m
.94604 .45901 L
s
.9595 .49562 m
.94004 .49184 L
s
.94604 .45901 m
.94604 .45901 L
s
.94604 .45901 m
.93589 .41417 L
s
.94604 .45901 m
.9595 .49562 L
s
.94604 .45901 m
.92936 .42929 L
s
.94604 .45901 m
.94004 .49184 L
s
.94604 .45901 m
.92341 .45913 L
s
.92936 .42929 m
.93589 .41417 L
s
.92936 .42929 m
.93589 .41417 L
s
.92936 .42929 m
.94604 .45901 L
s
.92936 .42929 m
.91875 .39347 L
s
.92936 .42929 m
.92341 .45913 L
s
.92936 .42929 m
.92936 .42929 L
s
.91875 .39347 m
.93589 .41417 L
s
.91875 .39347 m
.92419 .37441 L
s
.91875 .39347 m
.92936 .42929 L
s
.91875 .39347 m
.91056 .35788 L
s
.91875 .39347 m
.92936 .42929 L
s
.91875 .39347 m
.91875 .39347 L
s
.91056 .35788 m
.92419 .37441 L
s
.91056 .35788 m
.90853 .33657 L
s
.91056 .35788 m
.91875 .39347 L
s
.91056 .35788 m
.90853 .33657 L
s
.91056 .35788 m
.91875 .39347 L
s
.91056 .35788 m
.91056 .35788 L
s
.90853 .33657 m
.90853 .33657 L
s
.90853 .33657 m
.88926 .29901 L
s
.90853 .33657 m
.91056 .35788 L
s
.90853 .33657 m
.88945 .32537 L
s
.90853 .33657 m
.91056 .35788 L
s
.90853 .33657 m
.88945 .32537 L
s
.88945 .32537 m
.88926 .29901 L
s
.88945 .32537 m
.88926 .29901 L
s
.88945 .32537 m
.90853 .33657 L
s
.88945 .32537 m
.8687 .28201 L
s
.88945 .32537 m
.88945 .32537 L
s
.88945 .32537 m
.86675 .30419 L
s
.8687 .28201 m
.88926 .29901 L
s
.8687 .28201 m
.87057 .26118 L
s
.8687 .28201 m
.88945 .32537 L
s
.8687 .28201 m
.85715 .2482 L
s
.8687 .28201 m
.86675 .30419 L
s
.8687 .28201 m
.8687 .28201 L
s
.85715 .2482 m
.87057 .26118 L
s
.85715 .2482 m
.87057 .26118 L
s
.85715 .2482 m
.8687 .28201 L
s
.85715 .2482 m
.85715 .2482 L
s
.85715 .2482 m
.8687 .28201 L
s
.85715 .2482 m
.84601 .25473 L
s
.85715 .2482 m
.87057 .26118 L
s
.85715 .2482 m
.84612 .22615 L
s
.85715 .2482 m
.83241 .22846 L
s
.85715 .2482 m
.84601 .25473 L
s
.85715 .2482 m
.85715 .2482 L
s
.85715 .2482 m
.84601 .25473 L
s
.94004 .49184 m
.95084 .52692 L
s
.94004 .49184 m
.93402 .51987 L
s
.94004 .49184 m
.9595 .49562 L
s
.94004 .49184 m
.94604 .45901 L
s
.94004 .49184 m
.92341 .45913 L
s
.94004 .49184 m
.94004 .49184 L
s
.92341 .45913 m
.94604 .45901 L
s
.92341 .45913 m
.92936 .42929 L
s
.92341 .45913 m
.94004 .49184 L
s
.92341 .45913 m
.92936 .42929 L
s
.92341 .45913 m
.94004 .49184 L
s
.92341 .45913 m
.92341 .45913 L
s
.92936 .42929 m
.92936 .42929 L
s
.92936 .42929 m
.91875 .39347 L
s
.92936 .42929 m
.92341 .45913 L
s
.92936 .42929 m
.91875 .39347 L
s
.92936 .42929 m
.92341 .45913 L
s
.92936 .42929 m
.90512 .4182 L
s
.91875 .39347 m
.91875 .39347 L
s
.91875 .39347 m
.91056 .35788 L
s
.91875 .39347 m
.92936 .42929 L
s
.91875 .39347 m
.91056 .35788 L
s
.91875 .39347 m
.90512 .4182 L
s
.91875 .39347 m
.89487 .3695 L
s
.91056 .35788 m
.91056 .35788 L
s
.91056 .35788 m
.90853 .33657 L
s
.91056 .35788 m
.91875 .39347 L
s
.91056 .35788 m
.88945 .32537 L
s
.91056 .35788 m
.89487 .3695 L
s
.91056 .35788 m
.89487 .3695 L
s
.88945 .32537 m
.90853 .33657 L
s
.88945 .32537 m
.88945 .32537 L
s
.88945 .32537 m
.91056 .35788 L
s
.88945 .32537 m
.86675 .30419 L
s
.88945 .32537 m
.89487 .3695 L
s
.88945 .32537 m
.87365 .33487 L
s
.86675 .30419 m
.88945 .32537 L
s
.86675 .30419 m
.8687 .28201 L
s
.86675 .30419 m
.88945 .32537 L
s
.86675 .30419 m
.8687 .28201 L
s
.86675 .30419 m
.87365 .33487 L
s
.86675 .30419 m
.86675 .30419 L
s
.8687 .28201 m
.8687 .28201 L
s
.8687 .28201 m
.85715 .2482 L
s
.8687 .28201 m
.86675 .30419 L
s
.8687 .28201 m
.84601 .25473 L
s
.8687 .28201 m
.86675 .30419 L
s
.8687 .28201 m
.83982 .27706 L
s
.84601 .25473 m
.84601 .25473 L
s
.84601 .25473 m
.83982 .27706 L
s
.84601 .25473 m
.85715 .2482 L
s
.84601 .25473 m
.85715 .2482 L
s
.84601 .25473 m
.8687 .28201 L
s
.84601 .25473 m
.83982 .27706 L
s
.94004 .49184 m
.93402 .51987 L
s
.94004 .49184 m
.93402 .51987 L
s
.94004 .49184 m
.94004 .49184 L
s
.94004 .49184 m
.92341 .45913 L
s
.94004 .49184 m
.92341 .45913 L
s
.94004 .49184 m
.91379 .49838 L
s
.92341 .45913 m
.92341 .45913 L
s
.92341 .45913 m
.92936 .42929 L
s
.92341 .45913 m
.94004 .49184 L
s
.92341 .45913 m
.90512 .4182 L
s
.92341 .45913 m
.91379 .49838 L
s
.92341 .45913 m
.89936 .45934 L
s
.90512 .4182 m
.92936 .42929 L
s
.90512 .4182 m
.91875 .39347 L
s
.90512 .4182 m
.92341 .45913 L
s
.90512 .4182 m
.89487 .3695 L
s
.90512 .4182 m
.89936 .45934 L
s
.90512 .4182 m
.90512 .4182 L
s
.89487 .3695 m
.91875 .39347 L
s
.89487 .3695 m
.91056 .35788 L
s
.89487 .3695 m
.90512 .4182 L
s
.89487 .3695 m
.89487 .3695 L
s
.89487 .3695 m
.90512 .4182 L
s
.89487 .3695 m
.87789 .39346 L
s
.89487 .3695 m
.91056 .35788 L
s
.89487 .3695 m
.88945 .32537 L
s
.89487 .3695 m
.89487 .3695 L
s
.89487 .3695 m
.87365 .33487 L
s
.89487 .3695 m
.87789 .39346 L
s
.89487 .3695 m
.87292 .36081 L
s
.87365 .33487 m
.88945 .32537 L
s
.87365 .33487 m
.86675 .30419 L
s
.87365 .33487 m
.89487 .3695 L
s
.87365 .33487 m
.86675 .30419 L
s
.87365 .33487 m
.87292 .36081 L
s
.87365 .33487 m
.87365 .33487 L
s
.86675 .30419 m
.86675 .30419 L
s
.86675 .30419 m
.8687 .28201 L
s
.86675 .30419 m
.87365 .33487 L
s
.86675 .30419 m
.83982 .27706 L
s
.86675 .30419 m
.87365 .33487 L
s
.86675 .30419 m
.84687 .311 L
s
.83982 .27706 m
.83982 .27706 L
s
.83982 .27706 m
.8205 .29176 L
s
.83982 .27706 m
.8687 .28201 L
s
.83982 .27706 m
.84601 .25473 L
s
.83982 .27706 m
.86675 .30419 L
s
.83982 .27706 m
.84687 .311 L
s
.91379 .49838 m
.93402 .51987 L
s
.91379 .49838 m
.91741 .53706 L
s
.91379 .49838 m
.94004 .49184 L
s
.91379 .49838 m
.92341 .45913 L
s
.91379 .49838 m
.89936 .45934 L
s
.91379 .49838 m
.91379 .49838 L
s
.89936 .45934 m
.92341 .45913 L
s
.89936 .45934 m
.90512 .4182 L
s
.89936 .45934 m
.91379 .49838 L
s
.89936 .45934 m
.90512 .4182 L
s
.89936 .45934 m
.91379 .49838 L
s
.89936 .45934 m
.89936 .45934 L
s
.90512 .4182 m
.90512 .4182 L
s
.90512 .4182 m
.89487 .3695 L
s
.90512 .4182 m
.89936 .45934 L
s
.90512 .4182 m
.87789 .39346 L
s
.90512 .4182 m
.89936 .45934 L
s
.90512 .4182 m
.88219 .42906 L
s
.87789 .39346 m
.89487 .3695 L
s
.87789 .39346 m
.89487 .3695 L
s
.87789 .39346 m
.90512 .4182 L
s
.87789 .39346 m
.87292 .36081 L
s
.87789 .39346 m
.88219 .42906 L
s
.87789 .39346 m
.87789 .39346 L
s
.87292 .36081 m
.89487 .3695 L
s
.87292 .36081 m
.87365 .33487 L
s
.87292 .36081 m
.87789 .39346 L
s
.87292 .36081 m
.87365 .33487 L
s
.87292 .36081 m
.87789 .39346 L
s
.87292 .36081 m
.87292 .36081 L
s
.87365 .33487 m
.87365 .33487 L
s
.87365 .33487 m
.86675 .30419 L
s
.87365 .33487 m
.87292 .36081 L
s
.87365 .33487 m
.84687 .311 L
s
.87365 .33487 m
.87292 .36081 L
s
.87365 .33487 m
.85301 .33901 L
s
.84687 .311 m
.8205 .29176 L
s
.84687 .311 m
.84687 .311 L
s
.84687 .311 m
.86675 .30419 L
s
.84687 .311 m
.83982 .27706 L
s
.84687 .311 m
.87365 .33487 L
s
.84687 .311 m
.85301 .33901 L
s
.91379 .49838 m
.91741 .53706 L
s
.91379 .49838 m
.89025 .53266 L
s
.91379 .49838 m
.91379 .49838 L
s
.91379 .49838 m
.89936 .45934 L
s
.91379 .49838 m
.89936 .45934 L
s
.91379 .49838 m
.88791 .4925 L
s
.89936 .45934 m
.89936 .45934 L
s
.89936 .45934 m
.90512 .4182 L
s
.89936 .45934 m
.91379 .49838 L
s
.89936 .45934 m
.88219 .42906 L
s
.89936 .45934 m
.88791 .4925 L
s
.89936 .45934 m
.87037 .46077 L
s
.88219 .42906 m
.90512 .4182 L
s
.88219 .42906 m
.87789 .39346 L
s
.88219 .42906 m
.89936 .45934 L
s
.88219 .42906 m
.87789 .39346 L
s
.88219 .42906 m
.87037 .46077 L
s
.88219 .42906 m
.85213 .41364 L
s
.87789 .39346 m
.87789 .39346 L
s
.87789 .39346 m
.87292 .36081 L
s
.87789 .39346 m
.88219 .42906 L
s
.87789 .39346 m
.87292 .36081 L
s
.87789 .39346 m
.85213 .41364 L
s
.87789 .39346 m
.85003 .36773 L
s
.87292 .36081 m
.87292 .36081 L
s
.87292 .36081 m
.87365 .33487 L
s
.87292 .36081 m
.87789 .39346 L
s
.87292 .36081 m
.85301 .33901 L
s
.87292 .36081 m
.85003 .36773 L
s
.87292 .36081 m
.85003 .36773 L
s
.85301 .33901 m
.84687 .311 L
s
.85301 .33901 m
.82043 .32656 L
s
.85301 .33901 m
.87365 .33487 L
s
.85301 .33901 m
.84687 .311 L
s
.85301 .33901 m
.87292 .36081 L
s
.85301 .33901 m
.85003 .36773 L
s
.88791 .4925 m
.89025 .53266 L
s
.88791 .4925 m
.89025 .53266 L
s
.88791 .4925 m
.91379 .49838 L
s
.88791 .4925 m
.89936 .45934 L
s
.88791 .4925 m
.87037 .46077 L
s
.88791 .4925 m
.88791 .4925 L
s
.87037 .46077 m
.89936 .45934 L
s
.87037 .46077 m
.88219 .42906 L
s
.87037 .46077 m
.88791 .4925 L
s
.87037 .46077 m
.85213 .41364 L
s
.87037 .46077 m
.88791 .4925 L
s
.87037 .46077 m
.87037 .46077 L
s
.85213 .41364 m
.88219 .42906 L
s
.85213 .41364 m
.87789 .39346 L
s
.85213 .41364 m
.87037 .46077 L
s
.85213 .41364 m
.85003 .36773 L
s
.85213 .41364 m
.87037 .46077 L
s
.85213 .41364 m
.85213 .41364 L
s
.85003 .36773 m
.87789 .39346 L
s
.85003 .36773 m
.87292 .36081 L
s
.85003 .36773 m
.85213 .41364 L
s
.85003 .36773 m
.85003 .36773 L
s
.85003 .36773 m
.85213 .41364 L
s
.85003 .36773 m
.82483 .37153 L
s
.85003 .36773 m
.82043 .32656 L
s
.85003 .36773 m
.82483 .37153 L
s
.85003 .36773 m
.87292 .36081 L
s
.85003 .36773 m
.85301 .33901 L
s
.85003 .36773 m
.85003 .36773 L
s
.85003 .36773 m
.82483 .37153 L
s
.88791 .4925 m
.89025 .53266 L
s
.88791 .4925 m
.86008 .5095 L
s
.88791 .4925 m
.88791 .4925 L
s
.88791 .4925 m
.87037 .46077 L
s
.88791 .4925 m
.87037 .46077 L
s
.88791 .4925 m
.86008 .5095 L
s
.87037 .46077 m
.87037 .46077 L
s
.87037 .46077 m
.85213 .41364 L
s
.87037 .46077 m
.88791 .4925 L
s
.87037 .46077 m
.85213 .41364 L
s
.87037 .46077 m
.86008 .5095 L
s
.87037 .46077 m
.84257 .45888 L
s
.85213 .41364 m
.85213 .41364 L
s
.85213 .41364 m
.85003 .36773 L
s
.85213 .41364 m
.87037 .46077 L
s
.85213 .41364 m
.82483 .37153 L
s
.85213 .41364 m
.84257 .45888 L
s
.85213 .41364 m
.81755 .41217 L
s
.82483 .37153 m
.82483 .37153 L
s
.82483 .37153 m
.81755 .41217 L
s
.82483 .37153 m
.85003 .36773 L
s
.82483 .37153 m
.85003 .36773 L
s
.82483 .37153 m
.85213 .41364 L
s
.82483 .37153 m
.81755 .41217 L
s
.86008 .5095 m
.86008 .5095 L
s
.86008 .5095 m
.83047 .50048 L
s
.86008 .5095 m
.88791 .4925 L
s
.86008 .5095 m
.87037 .46077 L
s
.86008 .5095 m
.84257 .45888 L
s
.86008 .5095 m
.84257 .45888 L
s
.84257 .45888 m
.87037 .46077 L
s
.84257 .45888 m
.85213 .41364 L
s
.84257 .45888 m
.86008 .5095 L
s
.84257 .45888 m
.81755 .41217 L
s
.84257 .45888 m
.84257 .45888 L
s
.84257 .45888 m
.81855 .45964 L
s
.81755 .41217 m
.81755 .41217 L
s
.81755 .41217 m
.79839 .43786 L
s
.81755 .41217 m
.85213 .41364 L
s
.81755 .41217 m
.82483 .37153 L
s
.81755 .41217 m
.84257 .45888 L
s
.81755 .41217 m
.81855 .45964 L
s
.84257 .45888 m
.83047 .50048 L
s
.84257 .45888 m
.83047 .50048 L
s
.84257 .45888 m
.86008 .5095 L
s
.84257 .45888 m
.84257 .45888 L
s
.84257 .45888 m
.81855 .45964 L
s
.84257 .45888 m
.81855 .45964 L
s
.81855 .45964 m
.79839 .43786 L
s
.81855 .45964 m
.79839 .43786 L
s
.81855 .45964 m
.84257 .45888 L
s
.81855 .45964 m
.81755 .41217 L
s
.81855 .45964 m
.84257 .45888 L
s
.81855 .45964 m
.81855 .45964 L
s
.81855 .45964 m
.83047 .50048 L
s
.81855 .45964 m
.80158 .49209 L
s
.81855 .45964 m
.79839 .43786 L
s
.81855 .45964 m
.80158 .49209 L
s
.81855 .45964 m
.84257 .45888 L
s
.81855 .45964 m
.81855 .45964 L
s
.81779 .20307 m
.84612 .22615 L
s
.81779 .20307 m
.83241 .22846 L
s
.81779 .20307 m
.80127 .21253 L
s
.81779 .20307 m
.83241 .22846 L
s
.81779 .20307 m
.82935 .19767 L
s
.81779 .20307 m
.81779 .20307 L
s
.80127 .21253 m
.81779 .20307 L
s
.80127 .21253 m
.76452 .19784 L
s
.80127 .21253 m
.83241 .22846 L
s
.80127 .21253 m
.80127 .21253 L
s
.80127 .21253 m
.78476 .1851 L
s
.80127 .21253 m
.81779 .20307 L
s
.76452 .19784 m
.80127 .21253 L
s
.76452 .19784 m
.74409 .21869 L
s
.76452 .19784 m
.80127 .21253 L
s
.76452 .19784 m
.78471 .2287 L
s
.76452 .19784 m
.76452 .19784 L
s
.76452 .19784 m
.78476 .1851 L
s
.74409 .21869 m
.76452 .19784 L
s
.74409 .21869 m
.71482 .19667 L
s
.74409 .21869 m
.78471 .2287 L
s
.74409 .21869 m
.74409 .21869 L
s
.74409 .21869 m
.72324 .18048 L
s
.74409 .21869 m
.76452 .19784 L
s
.71482 .19667 m
.74409 .21869 L
s
.71482 .19667 m
.70506 .21578 L
s
.71482 .19667 m
.74409 .21869 L
s
.71482 .19667 m
.70506 .21578 L
s
.71482 .19667 m
.71482 .19667 L
s
.71482 .19667 m
.72324 .18048 L
s
.70506 .21578 m
.71482 .19667 L
s
.70506 .21578 m
.65547 .20054 L
s
.70506 .21578 m
.70506 .21578 L
s
.70506 .21578 m
.69092 .23313 L
s
.70506 .21578 m
.68214 .17969 L
s
.70506 .21578 m
.71482 .19667 L
s
.65547 .20054 m
.70506 .21578 L
s
.65547 .20054 m
.65043 .22956 L
s
.65547 .20054 m
.69092 .23313 L
s
.65547 .20054 m
.65043 .22956 L
s
.65547 .20054 m
.65547 .20054 L
s
.65547 .20054 m
.68214 .17969 L
s
.65043 .22956 m
.65547 .20054 L
s
.65043 .22956 m
.60878 .23127 L
s
.65043 .22956 m
.65043 .22956 L
s
.65043 .22956 m
.65694 .25558 L
s
.65043 .22956 m
.60006 .2005 L
s
.65043 .22956 m
.65547 .20054 L
s
.60878 .23127 m
.65043 .22956 L
s
.60878 .23127 m
.60878 .23127 L
s
.60878 .23127 m
.65694 .25558 L
s
.60878 .23127 m
.62495 .25151 L
s
.60878 .23127 m
.60006 .2005 L
s
.60878 .23127 m
.60006 .2005 L
s
.60878 .23127 m
.60878 .23127 L
s
.60878 .23127 m
.5499 .21552 L
s
.60878 .23127 m
.62495 .25151 L
s
.60878 .23127 m
.57952 .24094 L
s
.60878 .23127 m
.5499 .21552 L
s
.60878 .23127 m
.60006 .2005 L
s
.5499 .21552 m
.60878 .23127 L
s
.5499 .21552 m
.5073 .23152 L
s
.5499 .21552 m
.57952 .24094 L
s
.5499 .21552 m
.57952 .24094 L
s
.5499 .21552 m
.49067 .21501 L
s
.5499 .21552 m
.5499 .21552 L
s
.5073 .23152 m
.5499 .21552 L
s
.5073 .23152 m
.57952 .24094 L
s
.5073 .23152 m
.49067 .21501 L
s
.5073 .23152 m
.45681 .2295 L
s
.5073 .23152 m
.5073 .23152 L
s
.57952 .24094 m
.5499 .21552 L
s
.57952 .24094 m
.5073 .23152 L
s
.57952 .24094 m
.63497 .26683 L
s
.57952 .24094 m
.57952 .24094 L
s
.63497 .26683 m
.57952 .24094 L
s
.63497 .26683 m
.66876 .29078 L
s
.63497 .26683 m
.63497 .26683 L
s
.63497 .26683 m
.57952 .24094 L
s
.66876 .29078 m
.63497 .26683 L
s
.66876 .29078 m
.66876 .29078 L
s
.66876 .29078 m
.67284 .28622 L
s
.66876 .29078 m
.63497 .26683 L
s
.66876 .29078 m
.66876 .29078 L
s
.66876 .29078 m
.70263 .31474 L
s
.66876 .29078 m
.67284 .28622 L
s
.66876 .29078 m
.67284 .28622 L
s
.70263 .31474 m
.66876 .29078 L
s
.70263 .31474 m
.73331 .35566 L
s
.70263 .31474 m
.70263 .31474 L
s
.70263 .31474 m
.67284 .28622 L
s
.73331 .35566 m
.70263 .31474 L
s
.73331 .35566 m
.73331 .35566 L
s
.73331 .35566 m
.7338 .33467 L
s
.73331 .35566 m
.70263 .31474 L
s
.73331 .35566 m
.73331 .35566 L
s
.73331 .35566 m
.75665 .39942 L
s
.73331 .35566 m
.74956 .37264 L
s
.73331 .35566 m
.7338 .33467 L
s
.75665 .39942 m
.73331 .35566 L
s
.75665 .39942 m
.75665 .39942 L
s
.75665 .39942 m
.7667 .40555 L
s
.75665 .39942 m
.74956 .37264 L
s
.75665 .39942 m
.75665 .39942 L
s
.75665 .39942 m
.7794 .45027 L
s
.75665 .39942 m
.7667 .40555 L
s
.75665 .39942 m
.7667 .40555 L
s
.7794 .45027 m
.75665 .39942 L
s
.7794 .45027 m
.78377 .51778 L
s
.7794 .45027 m
.7794 .45027 L
s
.7794 .45027 m
.7667 .40555 L
s
.78377 .51778 m
.78377 .51778 L
s
.78377 .51778 m
.80158 .49209 L
s
.78377 .51778 m
.7794 .45027 L
s
.78377 .51778 m
.7794 .45027 L
s
.7794 .45027 m
.79839 .43786 L
s
.7794 .45027 m
.80158 .49209 L
s
.7794 .45027 m
.7794 .45027 L
s
.7794 .45027 m
.78377 .51778 L
s
.7794 .45027 m
.77984 .41298 L
s
.7794 .45027 m
.7667 .40555 L
s
.77984 .41298 m
.79839 .43786 L
s
.77984 .41298 m
.79839 .43786 L
s
.77984 .41298 m
.7794 .45027 L
s
.77984 .41298 m
.78744 .39066 L
s
.77984 .41298 m
.7667 .40555 L
s
.77984 .41298 m
.77984 .41298 L
s
.78744 .39066 m
.81755 .41217 L
s
.78744 .39066 m
.79839 .43786 L
s
.78744 .39066 m
.77984 .41298 L
s
.78744 .39066 m
.79362 .3592 L
s
.78744 .39066 m
.77984 .41298 L
s
.78744 .39066 m
.78744 .39066 L
s
.79362 .3592 m
.82483 .37153 L
s
.79362 .3592 m
.81755 .41217 L
s
.79362 .3592 m
.78744 .39066 L
s
.79362 .3592 m
.80497 .3402 L
s
.79362 .3592 m
.78744 .39066 L
s
.79362 .3592 m
.79362 .3592 L
s
.80497 .3402 m
.82043 .32656 L
s
.80497 .3402 m
.82483 .37153 L
s
.80497 .3402 m
.79362 .3592 L
s
.80497 .3402 m
.82043 .32656 L
s
.80497 .3402 m
.79362 .3592 L
s
.80497 .3402 m
.77812 .31117 L
s
.82043 .32656 m
.84687 .311 L
s
.82043 .32656 m
.82043 .32656 L
s
.82043 .32656 m
.80497 .3402 L
s
.82043 .32656 m
.8205 .29176 L
s
.82043 .32656 m
.77812 .31117 L
s
.82043 .32656 m
.78828 .28354 L
s
.8205 .29176 m
.8205 .29176 L
s
.8205 .29176 m
.84687 .311 L
s
.8205 .29176 m
.82043 .32656 L
s
.8205 .29176 m
.80534 .26098 L
s
.8205 .29176 m
.78828 .28354 L
s
.8205 .29176 m
.80534 .26098 L
s
.80534 .26098 m
.83982 .27706 L
s
.80534 .26098 m
.8205 .29176 L
s
.80534 .26098 m
.8205 .29176 L
s
.80534 .26098 m
.81915 .24266 L
s
.80534 .26098 m
.80534 .26098 L
s
.80534 .26098 m
.78471 .2287 L
s
.81915 .24266 m
.84601 .25473 L
s
.81915 .24266 m
.83982 .27706 L
s
.81915 .24266 m
.80534 .26098 L
s
.81915 .24266 m
.83241 .22846 L
s
.81915 .24266 m
.78471 .2287 L
s
.81915 .24266 m
.80127 .21253 L
s
.83241 .22846 m
.83241 .22846 L
s
.83241 .22846 m
.84601 .25473 L
s
.83241 .22846 m
.81779 .20307 L
s
.83241 .22846 m
.80127 .21253 L
s
.83241 .22846 m
.81915 .24266 L
s
.83241 .22846 m
.80127 .21253 L
s
.7667 .40555 m
.75665 .39942 L
s
.7667 .40555 m
.7794 .45027 L
s
.7667 .40555 m
.7794 .45027 L
s
.7667 .40555 m
.77984 .41298 L
s
.7667 .40555 m
.77984 .41298 L
s
.7667 .40555 m
.7667 .40555 L
s
.77984 .41298 m
.77984 .41298 L
s
.77984 .41298 m
.78744 .39066 L
s
.77984 .41298 m
.7667 .40555 L
s
.77984 .41298 m
.78744 .39066 L
s
.77984 .41298 m
.7667 .40555 L
s
.77984 .41298 m
.76309 .37536 L
s
.78744 .39066 m
.78744 .39066 L
s
.78744 .39066 m
.79362 .3592 L
s
.78744 .39066 m
.77984 .41298 L
s
.78744 .39066 m
.79362 .3592 L
s
.78744 .39066 m
.76309 .37536 L
s
.78744 .39066 m
.76391 .34764 L
s
.79362 .3592 m
.79362 .3592 L
s
.79362 .3592 m
.80497 .3402 L
s
.79362 .3592 m
.78744 .39066 L
s
.79362 .3592 m
.77812 .31117 L
s
.79362 .3592 m
.76391 .34764 L
s
.79362 .3592 m
.76884 .3287 L
s
.77812 .31117 m
.80497 .3402 L
s
.77812 .31117 m
.82043 .32656 L
s
.77812 .31117 m
.79362 .3592 L
s
.77812 .31117 m
.78828 .28354 L
s
.77812 .31117 m
.76884 .3287 L
s
.77812 .31117 m
.77812 .31117 L
s
.78828 .28354 m
.82043 .32656 L
s
.78828 .28354 m
.8205 .29176 L
s
.78828 .28354 m
.77812 .31117 L
s
.78828 .28354 m
.80534 .26098 L
s
.78828 .28354 m
.77812 .31117 L
s
.78828 .28354 m
.78828 .28354 L
s
.80534 .26098 m
.8205 .29176 L
s
.80534 .26098 m
.80534 .26098 L
s
.80534 .26098 m
.78828 .28354 L
s
.80534 .26098 m
.78471 .2287 L
s
.80534 .26098 m
.78828 .28354 L
s
.80534 .26098 m
.77231 .24949 L
s
.78471 .2287 m
.80534 .26098 L
s
.78471 .2287 m
.81915 .24266 L
s
.78471 .2287 m
.80534 .26098 L
s
.78471 .2287 m
.80127 .21253 L
s
.78471 .2287 m
.77231 .24949 L
s
.78471 .2287 m
.78471 .2287 L
s
.80127 .21253 m
.80127 .21253 L
s
.80127 .21253 m
.76452 .19784 L
s
.80127 .21253 m
.81915 .24266 L
s
.80127 .21253 m
.83241 .22846 L
s
.80127 .21253 m
.78471 .2287 L
s
.80127 .21253 m
.78471 .2287 L
s
.7667 .40555 m
.75665 .39942 L
s
.7667 .40555 m
.75665 .39942 L
s
.7667 .40555 m
.7667 .40555 L
s
.7667 .40555 m
.77984 .41298 L
s
.7667 .40555 m
.76309 .37536 L
s
.7667 .40555 m
.74956 .37264 L
s
.76309 .37536 m
.77984 .41298 L
s
.76309 .37536 m
.78744 .39066 L
s
.76309 .37536 m
.7667 .40555 L
s
.76309 .37536 m
.76391 .34764 L
s
.76309 .37536 m
.74956 .37264 L
s
.76309 .37536 m
.76309 .37536 L
s
.76391 .34764 m
.78744 .39066 L
s
.76391 .34764 m
.79362 .3592 L
s
.76391 .34764 m
.76309 .37536 L
s
.76391 .34764 m
.76884 .3287 L
s
.76391 .34764 m
.76309 .37536 L
s
.76391 .34764 m
.76391 .34764 L
s
.76884 .3287 m
.79362 .3592 L
s
.76884 .3287 m
.77812 .31117 L
s
.76884 .3287 m
.76391 .34764 L
s
.76884 .3287 m
.77812 .31117 L
s
.76884 .3287 m
.76391 .34764 L
s
.76884 .3287 m
.73837 .3024 L
s
.77812 .31117 m
.77812 .31117 L
s
.77812 .31117 m
.78828 .28354 L
s
.77812 .31117 m
.76884 .3287 L
s
.77812 .31117 m
.78828 .28354 L
s
.77812 .31117 m
.73837 .3024 L
s
.77812 .31117 m
.7397 .26025 L
s
.78828 .28354 m
.78828 .28354 L
s
.78828 .28354 m
.80534 .26098 L
s
.78828 .28354 m
.77812 .31117 L
s
.78828 .28354 m
.77231 .24949 L
s
.78828 .28354 m
.7397 .26025 L
s
.78828 .28354 m
.7397 .26025 L
s
.77231 .24949 m
.80534 .26098 L
s
.77231 .24949 m
.78471 .2287 L
s
.77231 .24949 m
.78828 .28354 L
s
.77231 .24949 m
.78471 .2287 L
s
.77231 .24949 m
.7397 .26025 L
s
.77231 .24949 m
.74409 .21869 L
s
.78471 .2287 m
.76452 .19784 L
s
.78471 .2287 m
.74409 .21869 L
s
.78471 .2287 m
.78471 .2287 L
s
.78471 .2287 m
.80127 .21253 L
s
.78471 .2287 m
.77231 .24949 L
s
.78471 .2287 m
.74409 .21869 L
s
.74956 .37264 m
.73331 .35566 L
s
.74956 .37264 m
.75665 .39942 L
s
.74956 .37264 m
.7667 .40555 L
s
.74956 .37264 m
.76309 .37536 L
s
.74956 .37264 m
.76309 .37536 L
s
.74956 .37264 m
.7338 .33467 L
s
.76309 .37536 m
.76309 .37536 L
s
.76309 .37536 m
.76391 .34764 L
s
.76309 .37536 m
.74956 .37264 L
s
.76309 .37536 m
.76391 .34764 L
s
.76309 .37536 m
.7338 .33467 L
s
.76309 .37536 m
.7338 .33467 L
s
.76391 .34764 m
.76391 .34764 L
s
.76391 .34764 m
.76884 .3287 L
s
.76391 .34764 m
.76309 .37536 L
s
.76391 .34764 m
.73837 .3024 L
s
.76391 .34764 m
.7338 .33467 L
s
.76391 .34764 m
.73837 .3024 L
s
.73837 .3024 m
.76884 .3287 L
s
.73837 .3024 m
.77812 .31117 L
s
.73837 .3024 m
.76391 .34764 L
s
.73837 .3024 m
.7397 .26025 L
s
.73837 .3024 m
.73837 .3024 L
s
.73837 .3024 m
.69683 .26181 L
s
.7397 .26025 m
.77812 .31117 L
s
.7397 .26025 m
.78828 .28354 L
s
.7397 .26025 m
.73837 .3024 L
s
.7397 .26025 m
.7397 .26025 L
s
.7397 .26025 m
.69683 .26181 L
s
.7397 .26025 m
.69092 .23313 L
s
.7397 .26025 m
.78828 .28354 L
s
.7397 .26025 m
.77231 .24949 L
s
.7397 .26025 m
.7397 .26025 L
s
.7397 .26025 m
.74409 .21869 L
s
.7397 .26025 m
.69092 .23313 L
s
.7397 .26025 m
.70506 .21578 L
s
.74409 .21869 m
.74409 .21869 L
s
.74409 .21869 m
.71482 .19667 L
s
.74409 .21869 m
.77231 .24949 L
s
.74409 .21869 m
.78471 .2287 L
s
.74409 .21869 m
.7397 .26025 L
s
.74409 .21869 m
.70506 .21578 L
s
.7338 .33467 m
.73331 .35566 L
s
.7338 .33467 m
.73331 .35566 L
s
.7338 .33467 m
.74956 .37264 L
s
.7338 .33467 m
.76309 .37536 L
s
.7338 .33467 m
.7338 .33467 L
s
.7338 .33467 m
.70263 .31474 L
s
.7338 .33467 m
.76309 .37536 L
s
.7338 .33467 m
.76391 .34764 L
s
.7338 .33467 m
.7338 .33467 L
s
.7338 .33467 m
.73837 .3024 L
s
.7338 .33467 m
.70263 .31474 L
s
.7338 .33467 m
.69655 .29037 L
s
.73837 .3024 m
.76391 .34764 L
s
.73837 .3024 m
.73837 .3024 L
s
.73837 .3024 m
.7338 .33467 L
s
.73837 .3024 m
.69683 .26181 L
s
.73837 .3024 m
.69655 .29037 L
s
.73837 .3024 m
.69655 .29037 L
s
.69683 .26181 m
.73837 .3024 L
s
.69683 .26181 m
.7397 .26025 L
s
.69683 .26181 m
.73837 .3024 L
s
.69683 .26181 m
.69092 .23313 L
s
.69683 .26181 m
.69655 .29037 L
s
.69683 .26181 m
.69683 .26181 L
s
.69092 .23313 m
.7397 .26025 L
s
.69092 .23313 m
.7397 .26025 L
s
.69092 .23313 m
.69683 .26181 L
s
.69092 .23313 m
.70506 .21578 L
s
.69092 .23313 m
.69683 .26181 L
s
.69092 .23313 m
.69092 .23313 L
s
.70506 .21578 m
.71482 .19667 L
s
.70506 .21578 m
.70506 .21578 L
s
.70506 .21578 m
.7397 .26025 L
s
.70506 .21578 m
.74409 .21869 L
s
.70506 .21578 m
.69092 .23313 L
s
.70506 .21578 m
.69092 .23313 L
s
.70263 .31474 m
.70263 .31474 L
s
.70263 .31474 m
.73331 .35566 L
s
.70263 .31474 m
.7338 .33467 L
s
.70263 .31474 m
.7338 .33467 L
s
.70263 .31474 m
.69655 .29037 L
s
.70263 .31474 m
.67284 .28622 L
s
.69655 .29037 m
.7338 .33467 L
s
.69655 .29037 m
.73837 .3024 L
s
.69655 .29037 m
.70263 .31474 L
s
.69655 .29037 m
.69655 .29037 L
s
.69655 .29037 m
.67284 .28622 L
s
.69655 .29037 m
.65895 .27061 L
s
.69655 .29037 m
.73837 .3024 L
s
.69655 .29037 m
.69683 .26181 L
s
.69655 .29037 m
.69655 .29037 L
s
.69655 .29037 m
.69683 .26181 L
s
.69655 .29037 m
.65895 .27061 L
s
.69655 .29037 m
.65694 .25558 L
s
.69683 .26181 m
.69683 .26181 L
s
.69683 .26181 m
.69092 .23313 L
s
.69683 .26181 m
.69655 .29037 L
s
.69683 .26181 m
.69092 .23313 L
s
.69683 .26181 m
.65694 .25558 L
s
.69683 .26181 m
.65043 .22956 L
s
.69092 .23313 m
.70506 .21578 L
s
.69092 .23313 m
.65547 .20054 L
s
.69092 .23313 m
.69092 .23313 L
s
.69092 .23313 m
.70506 .21578 L
s
.69092 .23313 m
.69683 .26181 L
s
.69092 .23313 m
.65043 .22956 L
s
.67284 .28622 m
.66876 .29078 L
s
.67284 .28622 m
.70263 .31474 L
s
.67284 .28622 m
.70263 .31474 L
s
.67284 .28622 m
.69655 .29037 L
s
.67284 .28622 m
.65895 .27061 L
s
.67284 .28622 m
.67284 .28622 L
s
.65895 .27061 m
.69655 .29037 L
s
.65895 .27061 m
.69655 .29037 L
s
.65895 .27061 m
.67284 .28622 L
s
.65895 .27061 m
.65694 .25558 L
s
.65895 .27061 m
.67284 .28622 L
s
.65895 .27061 m
.65895 .27061 L
s
.65694 .25558 m
.69655 .29037 L
s
.65694 .25558 m
.69683 .26181 L
s
.65694 .25558 m
.65895 .27061 L
s
.65694 .25558 m
.65043 .22956 L
s
.65694 .25558 m
.65895 .27061 L
s
.65694 .25558 m
.65694 .25558 L
s
.65043 .22956 m
.65547 .20054 L
s
.65043 .22956 m
.65043 .22956 L
s
.65043 .22956 m
.69683 .26181 L
s
.65043 .22956 m
.69092 .23313 L
s
.65043 .22956 m
.65694 .25558 L
s
.65043 .22956 m
.65694 .25558 L
s
.67284 .28622 m
.66876 .29078 L
s
.67284 .28622 m
.66876 .29078 L
s
.67284 .28622 m
.67284 .28622 L
s
.67284 .28622 m
.65895 .27061 L
s
.67284 .28622 m
.65895 .27061 L
s
.67284 .28622 m
.63497 .26683 L
s
.65895 .27061 m
.65895 .27061 L
s
.65895 .27061 m
.65694 .25558 L
s
.65895 .27061 m
.67284 .28622 L
s
.65895 .27061 m
.65694 .25558 L
s
.65895 .27061 m
.63497 .26683 L
s
.65895 .27061 m
.62495 .25151 L
s
.65694 .25558 m
.65043 .22956 L
s
.65694 .25558 m
.60878 .23127 L
s
.65694 .25558 m
.65694 .25558 L
s
.65694 .25558 m
.65043 .22956 L
s
.65694 .25558 m
.65895 .27061 L
s
.65694 .25558 m
.62495 .25151 L
s
.63497 .26683 m
.63497 .26683 L
s
.63497 .26683 m
.66876 .29078 L
s
.63497 .26683 m
.67284 .28622 L
s
.63497 .26683 m
.65895 .27061 L
s
.63497 .26683 m
.62495 .25151 L
s
.63497 .26683 m
.57952 .24094 L
s
.62495 .25151 m
.60878 .23127 L
s
.62495 .25151 m
.60878 .23127 L
s
.62495 .25151 m
.65895 .27061 L
s
.62495 .25151 m
.65694 .25558 L
s
.62495 .25151 m
.63497 .26683 L
s
.62495 .25151 m
.57952 .24094 L
s
.57952 .24094 m
.60878 .23127 L
s
.57952 .24094 m
.5499 .21552 L
s
.57952 .24094 m
.57952 .24094 L
s
.57952 .24094 m
.63497 .26683 L
s
.57952 .24094 m
.63497 .26683 L
s
.57952 .24094 m
.62495 .25151 L
s
.82935 .19767 m
.84612 .22615 L
s
.82935 .19767 m
.81779 .20307 L
s
.82935 .19767 m
.80203 .18032 L
s
.82935 .19767 m
.81779 .20307 L
s
.80203 .18032 m
.82935 .19767 L
s
.80203 .18032 m
.76691 .16048 L
s
.80203 .18032 m
.81779 .20307 L
s
.80203 .18032 m
.80203 .18032 L
s
.76691 .16048 m
.80203 .18032 L
s
.76691 .16048 m
.73996 .13797 L
s
.76691 .16048 m
.80203 .18032 L
s
.76691 .16048 m
.76691 .16048 L
s
.73996 .13797 m
.76691 .16048 L
s
.73996 .13797 m
.73996 .13797 L
s
.73996 .13797 m
.76691 .16048 L
s
.73996 .13797 m
.73648 .14657 L
s
.73996 .13797 m
.73996 .13797 L
s
.73996 .13797 m
.70517 .12943 L
s
.73996 .13797 m
.73648 .14657 L
s
.73996 .13797 m
.70517 .12943 L
s
.70517 .12943 m
.73996 .13797 L
s
.70517 .12943 m
.66372 .10831 L
s
.70517 .12943 m
.70517 .12943 L
s
.70517 .12943 m
.66372 .10831 L
s
.66372 .10831 m
.70517 .12943 L
s
.66372 .10831 m
.63013 .08513 L
s
.66372 .10831 m
.66372 .10831 L
s
.66372 .10831 m
.64128 .09483 L
s
.63013 .08513 m
.66372 .10831 L
s
.63013 .08513 m
.63013 .08513 L
s
.63013 .08513 m
.64128 .09483 L
s
.63013 .08513 m
.61595 .0918 L
s
.63013 .08513 m
.63013 .08513 L
s
.63013 .08513 m
.59293 .06964 L
s
.63013 .08513 m
.61595 .0918 L
s
.63013 .08513 m
.59293 .06964 L
s
.59293 .06964 m
.63013 .08513 L
s
.59293 .06964 m
.5577 .04564 L
s
.59293 .06964 m
.59293 .06964 L
s
.59293 .06964 m
.56491 .06502 L
s
.5577 .04564 m
.59293 .06964 L
s
.5577 .04564 m
.54928 .02381 L
s
.5577 .04564 m
.5577 .04564 L
s
.5577 .04564 m
.56491 .06502 L
s
.54928 .02381 m
.5577 .04564 L
s
.54928 .02381 m
.5577 .04564 L
s
.54928 .02381 m
.53368 .0335 L
s
.5577 .04564 m
.5577 .04564 L
s
.5577 .04564 m
.54928 .02381 L
s
.5577 .04564 m
.54272 .05198 L
s
.5577 .04564 m
.56491 .06502 L
s
.5577 .04564 m
.53368 .0335 L
s
.5577 .04564 m
.5309 .0424 L
s
.54272 .05198 m
.5577 .04564 L
s
.54272 .05198 m
.53739 .0698 L
s
.54272 .05198 m
.56491 .06502 L
s
.54272 .05198 m
.56491 .06502 L
s
.54272 .05198 m
.54272 .05198 L
s
.54272 .05198 m
.5309 .0424 L
s
.53739 .0698 m
.54272 .05198 L
s
.53739 .0698 m
.53739 .0698 L
s
.53739 .0698 m
.55901 .08254 L
s
.53739 .0698 m
.56491 .06502 L
s
.53739 .0698 m
.5187 .0571 L
s
.53739 .0698 m
.54272 .05198 L
s
.53739 .0698 m
.53739 .0698 L
s
.53739 .0698 m
.53454 .09384 L
s
.53739 .0698 m
.55901 .08254 L
s
.53739 .0698 m
.55901 .08254 L
s
.53739 .0698 m
.50736 .07929 L
s
.53739 .0698 m
.5187 .0571 L
s
.53454 .09384 m
.53739 .0698 L
s
.53454 .09384 m
.53756 .12157 L
s
.53454 .09384 m
.53454 .09384 L
s
.53454 .09384 m
.55901 .08254 L
s
.53454 .09384 m
.50006 .10508 L
s
.53454 .09384 m
.50736 .07929 L
s
.53756 .12157 m
.53454 .09384 L
s
.53756 .12157 m
.52984 .15271 L
s
.53756 .12157 m
.53756 .12157 L
s
.53756 .12157 m
.53454 .09384 L
s
.53756 .12157 m
.49979 .12955 L
s
.53756 .12157 m
.50006 .10508 L
s
.52984 .15271 m
.53756 .12157 L
s
.52984 .15271 m
.49301 .17574 L
s
.52984 .15271 m
.52984 .15271 L
s
.52984 .15271 m
.53756 .12157 L
s
.52984 .15271 m
.47445 .1508 L
s
.52984 .15271 m
.49979 .12955 L
s
.49301 .17574 m
.52984 .15271 L
s
.49301 .17574 m
.50963 .19765 L
s
.49301 .17574 m
.5443 .18472 L
s
.49301 .17574 m
.52984 .15271 L
s
.49301 .17574 m
.49301 .17574 L
s
.49301 .17574 m
.47445 .1508 L
s
.50963 .19765 m
.49301 .17574 L
s
.50963 .19765 m
.50963 .19765 L
s
.50963 .19765 m
.5443 .18472 L
s
.50963 .19765 m
.5443 .18472 L
s
.50963 .19765 m
.46347 .1979 L
s
.50963 .19765 m
.49301 .17574 L
s
.50963 .19765 m
.50963 .19765 L
s
.50963 .19765 m
.49067 .21501 L
s
.50963 .19765 m
.5499 .21552 L
s
.50963 .19765 m
.5443 .18472 L
s
.50963 .19765 m
.49067 .21501 L
s
.50963 .19765 m
.46347 .1979 L
s
.49067 .21501 m
.5499 .21552 L
s
.49067 .21501 m
.5073 .23152 L
s
.49067 .21501 m
.50963 .19765 L
s
.49067 .21501 m
.5499 .21552 L
s
.49067 .21501 m
.45681 .2295 L
s
.49067 .21501 m
.49067 .21501 L
s
.5499 .21552 m
.60878 .23127 L
s
.5499 .21552 m
.5499 .21552 L
s
.5499 .21552 m
.50963 .19765 L
s
.5499 .21552 m
.49067 .21501 L
s
.5499 .21552 m
.60006 .2005 L
s
.5499 .21552 m
.5443 .18472 L
s
.60006 .2005 m
.60878 .23127 L
s
.60006 .2005 m
.60878 .23127 L
s
.60006 .2005 m
.5499 .21552 L
s
.60006 .2005 m
.60006 .2005 L
s
.60006 .2005 m
.5443 .18472 L
s
.60006 .2005 m
.57447 .16883 L
s
.60006 .2005 m
.65043 .22956 L
s
.60006 .2005 m
.60878 .23127 L
s
.60006 .2005 m
.60006 .2005 L
s
.60006 .2005 m
.65547 .20054 L
s
.60006 .2005 m
.57447 .16883 L
s
.60006 .2005 m
.6168 .17043 L
s
.65547 .20054 m
.65547 .20054 L
s
.65547 .20054 m
.65043 .22956 L
s
.65547 .20054 m
.60006 .2005 L
s
.65547 .20054 m
.68214 .17969 L
s
.65547 .20054 m
.6168 .17043 L
s
.65547 .20054 m
.64989 .17196 L
s
.68214 .17969 m
.70506 .21578 L
s
.68214 .17969 m
.65547 .20054 L
s
.68214 .17969 m
.65547 .20054 L
s
.68214 .17969 m
.71482 .19667 L
s
.68214 .17969 m
.64989 .17196 L
s
.68214 .17969 m
.68214 .17969 L
s
.71482 .19667 m
.71482 .19667 L
s
.71482 .19667 m
.70506 .21578 L
s
.71482 .19667 m
.68214 .17969 L
s
.71482 .19667 m
.72324 .18048 L
s
.71482 .19667 m
.68214 .17969 L
s
.71482 .19667 m
.72324 .18048 L
s
.72324 .18048 m
.74409 .21869 L
s
.72324 .18048 m
.71482 .19667 L
s
.72324 .18048 m
.71482 .19667 L
s
.72324 .18048 m
.76452 .19784 L
s
.72324 .18048 m
.72324 .18048 L
s
.72324 .18048 m
.74933 .16899 L
s
.76452 .19784 m
.76452 .19784 L
s
.76452 .19784 m
.74409 .21869 L
s
.76452 .19784 m
.72324 .18048 L
s
.76452 .19784 m
.78476 .1851 L
s
.76452 .19784 m
.74933 .16899 L
s
.76452 .19784 m
.78476 .1851 L
s
.78476 .1851 m
.80127 .21253 L
s
.78476 .1851 m
.76452 .19784 L
s
.78476 .1851 m
.76452 .19784 L
s
.78476 .1851 m
.81779 .20307 L
s
.78476 .1851 m
.78476 .1851 L
s
.78476 .1851 m
.80203 .18032 L
s
.81779 .20307 m
.81779 .20307 L
s
.81779 .20307 m
.80127 .21253 L
s
.81779 .20307 m
.82935 .19767 L
s
.81779 .20307 m
.80203 .18032 L
s
.81779 .20307 m
.78476 .1851 L
s
.81779 .20307 m
.80203 .18032 L
s
.5443 .18472 m
.50963 .19765 L
s
.5443 .18472 m
.50963 .19765 L
s
.5443 .18472 m
.5499 .21552 L
s
.5443 .18472 m
.60006 .2005 L
s
.5443 .18472 m
.57447 .16883 L
s
.5443 .18472 m
.5443 .18472 L
s
.57447 .16883 m
.60006 .2005 L
s
.57447 .16883 m
.60006 .2005 L
s
.57447 .16883 m
.5443 .18472 L
s
.57447 .16883 m
.6168 .17043 L
s
.57447 .16883 m
.5443 .18472 L
s
.57447 .16883 m
.57447 .16883 L
s
.6168 .17043 m
.60006 .2005 L
s
.6168 .17043 m
.65547 .20054 L
s
.6168 .17043 m
.57447 .16883 L
s
.6168 .17043 m
.64989 .17196 L
s
.6168 .17043 m
.57447 .16883 L
s
.6168 .17043 m
.6168 .17043 L
s
.64989 .17196 m
.65547 .20054 L
s
.64989 .17196 m
.68214 .17969 L
s
.64989 .17196 m
.6168 .17043 L
s
.64989 .17196 m
.68214 .17969 L
s
.64989 .17196 m
.6168 .17043 L
s
.64989 .17196 m
.64139 .14643 L
s
.68214 .17969 m
.68214 .17969 L
s
.68214 .17969 m
.71482 .19667 L
s
.68214 .17969 m
.64989 .17196 L
s
.68214 .17969 m
.72324 .18048 L
s
.68214 .17969 m
.64139 .14643 L
s
.68214 .17969 m
.68679 .15619 L
s
.72324 .18048 m
.71482 .19667 L
s
.72324 .18048 m
.72324 .18048 L
s
.72324 .18048 m
.68214 .17969 L
s
.72324 .18048 m
.74933 .16899 L
s
.72324 .18048 m
.68679 .15619 L
s
.72324 .18048 m
.71355 .1508 L
s
.74933 .16899 m
.72324 .18048 L
s
.74933 .16899 m
.76452 .19784 L
s
.74933 .16899 m
.72324 .18048 L
s
.74933 .16899 m
.78476 .1851 L
s
.74933 .16899 m
.71355 .1508 L
s
.74933 .16899 m
.74933 .16899 L
s
.78476 .1851 m
.76452 .19784 L
s
.78476 .1851 m
.78476 .1851 L
s
.78476 .1851 m
.74933 .16899 L
s
.78476 .1851 m
.80203 .18032 L
s
.78476 .1851 m
.74933 .16899 L
s
.78476 .1851 m
.76691 .16048 L
s
.80203 .18032 m
.80203 .18032 L
s
.80203 .18032 m
.76691 .16048 L
s
.80203 .18032 m
.78476 .1851 L
s
.80203 .18032 m
.81779 .20307 L
s
.80203 .18032 m
.78476 .1851 L
s
.80203 .18032 m
.76691 .16048 L
s
.5443 .18472 m
.49301 .17574 L
s
.5443 .18472 m
.50963 .19765 L
s
.5443 .18472 m
.5443 .18472 L
s
.5443 .18472 m
.57447 .16883 L
s
.5443 .18472 m
.57447 .16883 L
s
.5443 .18472 m
.52984 .15271 L
s
.57447 .16883 m
.57447 .16883 L
s
.57447 .16883 m
.6168 .17043 L
s
.57447 .16883 m
.5443 .18472 L
s
.57447 .16883 m
.6168 .17043 L
s
.57447 .16883 m
.52984 .15271 L
s
.57447 .16883 m
.58294 .14011 L
s
.6168 .17043 m
.6168 .17043 L
s
.6168 .17043 m
.64989 .17196 L
s
.6168 .17043 m
.57447 .16883 L
s
.6168 .17043 m
.64139 .14643 L
s
.6168 .17043 m
.58294 .14011 L
s
.6168 .17043 m
.58294 .14011 L
s
.64139 .14643 m
.64989 .17196 L
s
.64139 .14643 m
.68214 .17969 L
s
.64139 .14643 m
.6168 .17043 L
s
.64139 .14643 m
.68679 .15619 L
s
.64139 .14643 m
.58294 .14011 L
s
.64139 .14643 m
.64139 .14643 L
s
.68679 .15619 m
.68214 .17969 L
s
.68679 .15619 m
.72324 .18048 L
s
.68679 .15619 m
.64139 .14643 L
s
.68679 .15619 m
.71355 .1508 L
s
.68679 .15619 m
.64139 .14643 L
s
.68679 .15619 m
.67573 .13248 L
s
.71355 .1508 m
.72324 .18048 L
s
.71355 .1508 m
.74933 .16899 L
s
.71355 .1508 m
.68679 .15619 L
s
.71355 .1508 m
.74933 .16899 L
s
.71355 .1508 m
.67573 .13248 L
s
.71355 .1508 m
.71355 .1508 L
s
.74933 .16899 m
.74933 .16899 L
s
.74933 .16899 m
.78476 .1851 L
s
.74933 .16899 m
.71355 .1508 L
s
.74933 .16899 m
.76691 .16048 L
s
.74933 .16899 m
.71355 .1508 L
s
.74933 .16899 m
.73648 .14657 L
s
.76691 .16048 m
.76691 .16048 L
s
.76691 .16048 m
.73996 .13797 L
s
.76691 .16048 m
.78476 .1851 L
s
.76691 .16048 m
.80203 .18032 L
s
.76691 .16048 m
.74933 .16899 L
s
.76691 .16048 m
.73648 .14657 L
s
.52984 .15271 m
.52984 .15271 L
s
.52984 .15271 m
.49301 .17574 L
s
.52984 .15271 m
.5443 .18472 L
s
.52984 .15271 m
.57447 .16883 L
s
.52984 .15271 m
.58294 .14011 L
s
.52984 .15271 m
.53756 .12157 L
s
.58294 .14011 m
.57447 .16883 L
s
.58294 .14011 m
.6168 .17043 L
s
.58294 .14011 m
.52984 .15271 L
s
.58294 .14011 m
.58294 .14011 L
s
.58294 .14011 m
.53756 .12157 L
s
.58294 .14011 m
.56868 .10715 L
s
.58294 .14011 m
.6168 .17043 L
s
.58294 .14011 m
.64139 .14643 L
s
.58294 .14011 m
.58294 .14011 L
s
.58294 .14011 m
.64139 .14643 L
s
.58294 .14011 m
.56868 .10715 L
s
.58294 .14011 m
.60719 .11531 L
s
.64139 .14643 m
.64139 .14643 L
s
.64139 .14643 m
.68679 .15619 L
s
.64139 .14643 m
.58294 .14011 L
s
.64139 .14643 m
.67573 .13248 L
s
.64139 .14643 m
.60719 .11531 L
s
.64139 .14643 m
.64127 .11457 L
s
.67573 .13248 m
.68679 .15619 L
s
.67573 .13248 m
.71355 .1508 L
s
.67573 .13248 m
.64139 .14643 L
s
.67573 .13248 m
.71355 .1508 L
s
.67573 .13248 m
.64127 .11457 L
s
.67573 .13248 m
.67573 .13248 L
s
.71355 .1508 m
.71355 .1508 L
s
.71355 .1508 m
.74933 .16899 L
s
.71355 .1508 m
.67573 .13248 L
s
.71355 .1508 m
.73648 .14657 L
s
.71355 .1508 m
.67573 .13248 L
s
.71355 .1508 m
.70517 .12943 L
s
.73648 .14657 m
.73996 .13797 L
s
.73648 .14657 m
.73996 .13797 L
s
.73648 .14657 m
.74933 .16899 L
s
.73648 .14657 m
.76691 .16048 L
s
.73648 .14657 m
.71355 .1508 L
s
.73648 .14657 m
.70517 .12943 L
s
.53756 .12157 m
.53756 .12157 L
s
.53756 .12157 m
.52984 .15271 L
s
.53756 .12157 m
.52984 .15271 L
s
.53756 .12157 m
.58294 .14011 L
s
.53756 .12157 m
.56868 .10715 L
s
.53756 .12157 m
.53454 .09384 L
s
.56868 .10715 m
.58294 .14011 L
s
.56868 .10715 m
.58294 .14011 L
s
.56868 .10715 m
.53756 .12157 L
s
.56868 .10715 m
.60719 .11531 L
s
.56868 .10715 m
.53454 .09384 L
s
.56868 .10715 m
.56868 .10715 L
s
.60719 .11531 m
.58294 .14011 L
s
.60719 .11531 m
.64139 .14643 L
s
.60719 .11531 m
.56868 .10715 L
s
.60719 .11531 m
.64127 .11457 L
s
.60719 .11531 m
.56868 .10715 L
s
.60719 .11531 m
.60719 .11531 L
s
.64127 .11457 m
.64139 .14643 L
s
.64127 .11457 m
.67573 .13248 L
s
.64127 .11457 m
.60719 .11531 L
s
.64127 .11457 m
.67573 .13248 L
s
.64127 .11457 m
.60719 .11531 L
s
.64127 .11457 m
.64127 .11457 L
s
.67573 .13248 m
.67573 .13248 L
s
.67573 .13248 m
.71355 .1508 L
s
.67573 .13248 m
.64127 .11457 L
s
.67573 .13248 m
.70517 .12943 L
s
.67573 .13248 m
.64127 .11457 L
s
.67573 .13248 m
.66372 .10831 L
s
.70517 .12943 m
.73996 .13797 L
s
.70517 .12943 m
.70517 .12943 L
s
.70517 .12943 m
.71355 .1508 L
s
.70517 .12943 m
.73648 .14657 L
s
.70517 .12943 m
.67573 .13248 L
s
.70517 .12943 m
.66372 .10831 L
s
.53454 .09384 m
.53454 .09384 L
s
.53454 .09384 m
.53756 .12157 L
s
.53454 .09384 m
.53756 .12157 L
s
.53454 .09384 m
.56868 .10715 L
s
.53454 .09384 m
.56868 .10715 L
s
.53454 .09384 m
.55901 .08254 L
s
.56868 .10715 m
.56868 .10715 L
s
.56868 .10715 m
.60719 .11531 L
s
.56868 .10715 m
.53454 .09384 L
s
.56868 .10715 m
.60719 .11531 L
s
.56868 .10715 m
.55901 .08254 L
s
.56868 .10715 m
.58626 .0875 L
s
.60719 .11531 m
.60719 .11531 L
s
.60719 .11531 m
.64127 .11457 L
s
.60719 .11531 m
.56868 .10715 L
s
.60719 .11531 m
.64127 .11457 L
s
.60719 .11531 m
.58626 .0875 L
s
.60719 .11531 m
.61595 .0918 L
s
.64127 .11457 m
.64127 .11457 L
s
.64127 .11457 m
.67573 .13248 L
s
.64127 .11457 m
.60719 .11531 L
s
.64127 .11457 m
.66372 .10831 L
s
.64127 .11457 m
.61595 .0918 L
s
.64127 .11457 m
.64128 .09483 L
s
.66372 .10831 m
.70517 .12943 L
s
.66372 .10831 m
.66372 .10831 L
s
.66372 .10831 m
.67573 .13248 L
s
.66372 .10831 m
.70517 .12943 L
s
.66372 .10831 m
.64127 .11457 L
s
.66372 .10831 m
.64128 .09483 L
s
.55901 .08254 m
.53739 .0698 L
s
.55901 .08254 m
.53454 .09384 L
s
.55901 .08254 m
.53454 .09384 L
s
.55901 .08254 m
.56868 .10715 L
s
.55901 .08254 m
.58626 .0875 L
s
.55901 .08254 m
.55901 .08254 L
s
.58626 .0875 m
.56868 .10715 L
s
.58626 .0875 m
.60719 .11531 L
s
.58626 .0875 m
.55901 .08254 L
s
.58626 .0875 m
.61595 .0918 L
s
.58626 .0875 m
.55901 .08254 L
s
.58626 .0875 m
.58626 .0875 L
s
.61595 .0918 m
.60719 .11531 L
s
.61595 .0918 m
.64127 .11457 L
s
.61595 .0918 m
.58626 .0875 L
s
.61595 .0918 m
.64128 .09483 L
s
.61595 .0918 m
.58626 .0875 L
s
.61595 .0918 m
.61595 .0918 L
s
.64128 .09483 m
.66372 .10831 L
s
.64128 .09483 m
.63013 .08513 L
s
.64128 .09483 m
.64127 .11457 L
s
.64128 .09483 m
.66372 .10831 L
s
.64128 .09483 m
.61595 .0918 L
s
.64128 .09483 m
.61595 .0918 L
s
.55901 .08254 m
.53739 .0698 L
s
.55901 .08254 m
.53739 .0698 L
s
.55901 .08254 m
.55901 .08254 L
s
.55901 .08254 m
.58626 .0875 L
s
.55901 .08254 m
.58626 .0875 L
s
.55901 .08254 m
.56491 .06502 L
s
.58626 .0875 m
.58626 .0875 L
s
.58626 .0875 m
.61595 .0918 L
s
.58626 .0875 m
.55901 .08254 L
s
.58626 .0875 m
.61595 .0918 L
s
.58626 .0875 m
.56491 .06502 L
s
.58626 .0875 m
.59293 .06964 L
s
.61595 .0918 m
.63013 .08513 L
s
.61595 .0918 m
.63013 .08513 L
s
.61595 .0918 m
.61595 .0918 L
s
.61595 .0918 m
.64128 .09483 L
s
.61595 .0918 m
.58626 .0875 L
s
.61595 .0918 m
.59293 .06964 L
s
.56491 .06502 m
.54272 .05198 L
s
.56491 .06502 m
.53739 .0698 L
s
.56491 .06502 m
.55901 .08254 L
s
.56491 .06502 m
.58626 .0875 L
s
.56491 .06502 m
.59293 .06964 L
s
.56491 .06502 m
.56491 .06502 L
s
.59293 .06964 m
.63013 .08513 L
s
.59293 .06964 m
.59293 .06964 L
s
.59293 .06964 m
.58626 .0875 L
s
.59293 .06964 m
.61595 .0918 L
s
.59293 .06964 m
.56491 .06502 L
s
.59293 .06964 m
.56491 .06502 L
s
.56491 .06502 m
.59293 .06964 L
s
.56491 .06502 m
.5577 .04564 L
s
.56491 .06502 m
.5577 .04564 L
s
.56491 .06502 m
.54272 .05198 L
s
.56491 .06502 m
.56491 .06502 L
s
.56491 .06502 m
.59293 .06964 L
s
.53368 .0335 m
.54928 .02381 L
s
.53368 .0335 m
.5577 .04564 L
s
.53368 .0335 m
.53368 .0335 L
s
.53368 .0335 m
.5309 .0424 L
s
.53368 .0335 m
.53368 .0335 L
s
.53368 .0335 m
.50604 .04853 L
s
.53368 .0335 m
.5309 .0424 L
s
.53368 .0335 m
.5309 .0424 L
s
.50604 .04853 m
.53368 .0335 L
s
.50604 .04853 m
.47272 .06787 L
s
.50604 .04853 m
.5309 .0424 L
s
.50604 .04853 m
.50604 .04853 L
s
.47272 .06787 m
.50604 .04853 L
s
.47272 .06787 m
.43709 .08759 L
s
.47272 .06787 m
.50604 .04853 L
s
.47272 .06787 m
.47272 .06787 L
s
.43709 .08759 m
.47272 .06787 L
s
.43709 .08759 m
.39262 .10432 L
s
.43709 .08759 m
.47272 .06787 L
s
.43709 .08759 m
.43709 .08759 L
s
.39262 .10432 m
.43709 .08759 L
s
.39262 .10432 m
.35569 .10983 L
s
.39262 .10432 m
.43709 .08759 L
s
.39262 .10432 m
.39262 .10432 L
s
.35569 .10983 m
.39262 .10432 L
s
.35569 .10983 m
.35569 .10983 L
s
.35569 .10983 m
.39262 .10432 L
s
.35569 .10983 m
.3545 .12104 L
s
.35569 .10983 m
.35569 .10983 L
s
.35569 .10983 m
.32362 .12833 L
s
.35569 .10983 m
.3545 .12104 L
s
.35569 .10983 m
.3545 .12104 L
s
.32362 .12833 m
.35569 .10983 L
s
.32362 .12833 m
.32362 .12833 L
s
.32362 .12833 m
.3545 .12104 L
s
.32362 .12833 m
.32038 .14094 L
s
.32362 .12833 m
.32362 .12833 L
s
.32362 .12833 m
.28454 .15595 L
s
.32362 .12833 m
.32038 .14094 L
s
.32362 .12833 m
.28454 .15595 L
s
.28454 .15595 m
.32362 .12833 L
s
.28454 .15595 m
.24262 .18355 L
s
.28454 .15595 m
.25988 .18324 L
s
.28454 .15595 m
.28454 .15595 L
s
.24262 .18355 m
.28454 .15595 L
s
.24262 .18355 m
.25988 .18324 L
s
.24262 .18355 m
.22643 .20268 L
s
.24262 .18355 m
.24262 .18355 L
s
.25988 .18324 m
.28454 .15595 L
s
.25988 .18324 m
.24262 .18355 L
s
.25988 .18324 m
.2945 .16079 L
s
.25988 .18324 m
.28454 .15595 L
s
.25988 .18324 m
.22643 .20268 L
s
.25988 .18324 m
.25988 .18324 L
s
.2945 .16079 m
.25988 .18324 L
s
.2945 .16079 m
.28767 .17724 L
s
.2945 .16079 m
.2945 .16079 L
s
.2945 .16079 m
.28454 .15595 L
s
.2945 .16079 m
.28767 .17724 L
s
.2945 .16079 m
.25988 .18324 L
s
.28767 .17724 m
.2945 .16079 L
s
.28767 .17724 m
.3078 .1813 L
s
.28767 .17724 m
.32671 .159 L
s
.28767 .17724 m
.2945 .16079 L
s
.28767 .17724 m
.27979 .20021 L
s
.28767 .17724 m
.28767 .17724 L
s
.3078 .1813 m
.28767 .17724 L
s
.3078 .1813 m
.33866 .17738 L
s
.3078 .1813 m
.33866 .17738 L
s
.3078 .1813 m
.32671 .159 L
s
.3078 .1813 m
.3078 .1813 L
s
.3078 .1813 m
.27979 .20021 L
s
.33866 .17738 m
.3078 .1813 L
s
.33866 .17738 m
.34322 .20278 L
s
.33866 .17738 m
.36769 .17732 L
s
.33866 .17738 m
.33866 .17738 L
s
.33866 .17738 m
.30674 .20404 L
s
.33866 .17738 m
.3078 .1813 L
s
.34322 .20278 m
.33866 .17738 L
s
.34322 .20278 m
.38685 .19476 L
s
.34322 .20278 m
.36769 .17732 L
s
.34322 .20278 m
.36769 .17732 L
s
.34322 .20278 m
.34322 .20278 L
s
.34322 .20278 m
.30674 .20404 L
s
.38685 .19476 m
.34322 .20278 L
s
.38685 .19476 m
.41274 .20914 L
s
.38685 .19476 m
.38685 .19476 L
s
.38685 .19476 m
.36769 .17732 L
s
.38685 .19476 m
.35626 .22895 L
s
.38685 .19476 m
.34322 .20278 L
s
.41274 .20914 m
.38685 .19476 L
s
.41274 .20914 m
.44311 .21824 L
s
.41274 .20914 m
.41274 .20914 L
s
.41274 .20914 m
.38685 .19476 L
s
.41274 .20914 m
.39945 .23819 L
s
.41274 .20914 m
.35626 .22895 L
s
.44311 .21824 m
.41274 .20914 L
s
.44311 .21824 m
.45681 .2295 L
s
.44311 .21824 m
.44311 .21824 L
s
.44311 .21824 m
.41274 .20914 L
s
.44311 .21824 m
.39945 .23819 L
s
.44311 .21824 m
.39945 .23819 L
s
.45681 .2295 m
.44311 .21824 L
s
.45681 .2295 m
.45681 .2295 L
s
.45681 .2295 m
.49067 .21501 L
s
.45681 .2295 m
.44311 .21824 L
s
.45681 .2295 m
.44207 .23982 L
s
.45681 .2295 m
.39945 .23819 L
s
.45681 .2295 m
.5073 .23152 L
s
.45681 .2295 m
.49067 .21501 L
s
.45681 .2295 m
.45681 .2295 L
s
.45681 .2295 m
.49067 .21501 L
s
.45681 .2295 m
.5073 .23152 L
s
.45681 .2295 m
.44207 .23982 L
s
.49067 .21501 m
.50963 .19765 L
s
.49067 .21501 m
.49067 .21501 L
s
.49067 .21501 m
.45681 .2295 L
s
.49067 .21501 m
.45681 .2295 L
s
.49067 .21501 m
.46347 .1979 L
s
.49067 .21501 m
.44311 .21824 L
s
.46347 .1979 m
.50963 .19765 L
s
.46347 .1979 m
.50963 .19765 L
s
.46347 .1979 m
.49067 .21501 L
s
.46347 .1979 m
.49301 .17574 L
s
.46347 .1979 m
.44311 .21824 L
s
.46347 .1979 m
.46347 .1979 L
s
.49301 .17574 m
.49301 .17574 L
s
.49301 .17574 m
.50963 .19765 L
s
.49301 .17574 m
.46347 .1979 L
s
.49301 .17574 m
.47445 .1508 L
s
.49301 .17574 m
.46347 .1979 L
s
.49301 .17574 m
.43771 .1775 L
s
.47445 .1508 m
.52984 .15271 L
s
.47445 .1508 m
.49301 .17574 L
s
.47445 .1508 m
.49301 .17574 L
s
.47445 .1508 m
.49979 .12955 L
s
.47445 .1508 m
.43771 .1775 L
s
.47445 .1508 m
.47445 .1508 L
s
.49979 .12955 m
.53756 .12157 L
s
.49979 .12955 m
.52984 .15271 L
s
.49979 .12955 m
.47445 .1508 L
s
.49979 .12955 m
.50006 .10508 L
s
.49979 .12955 m
.47445 .1508 L
s
.49979 .12955 m
.49979 .12955 L
s
.50006 .10508 m
.53454 .09384 L
s
.50006 .10508 m
.53756 .12157 L
s
.50006 .10508 m
.49979 .12955 L
s
.50006 .10508 m
.50736 .07929 L
s
.50006 .10508 m
.49979 .12955 L
s
.50006 .10508 m
.50006 .10508 L
s
.50736 .07929 m
.53739 .0698 L
s
.50736 .07929 m
.53454 .09384 L
s
.50736 .07929 m
.50006 .10508 L
s
.50736 .07929 m
.5187 .0571 L
s
.50736 .07929 m
.50006 .10508 L
s
.50736 .07929 m
.50736 .07929 L
s
.5187 .0571 m
.53739 .0698 L
s
.5187 .0571 m
.53739 .0698 L
s
.5187 .0571 m
.50736 .07929 L
s
.5187 .0571 m
.54272 .05198 L
s
.5187 .0571 m
.50736 .07929 L
s
.5187 .0571 m
.5187 .0571 L
s
.54272 .05198 m
.54272 .05198 L
s
.54272 .05198 m
.53739 .0698 L
s
.54272 .05198 m
.5187 .0571 L
s
.54272 .05198 m
.5309 .0424 L
s
.54272 .05198 m
.5187 .0571 L
s
.54272 .05198 m
.5309 .0424 L
s
.5309 .0424 m
.5577 .04564 L
s
.5309 .0424 m
.54272 .05198 L
s
.5309 .0424 m
.53368 .0335 L
s
.5309 .0424 m
.53368 .0335 L
s
.5309 .0424 m
.54272 .05198 L
s
.5309 .0424 m
.5309 .0424 L
s
.44311 .21824 m
.44311 .21824 L
s
.44311 .21824 m
.45681 .2295 L
s
.44311 .21824 m
.49067 .21501 L
s
.44311 .21824 m
.46347 .1979 L
s
.44311 .21824 m
.46347 .1979 L
s
.44311 .21824 m
.41274 .20914 L
s
.46347 .1979 m
.46347 .1979 L
s
.46347 .1979 m
.49301 .17574 L
s
.46347 .1979 m
.44311 .21824 L
s
.46347 .1979 m
.43771 .1775 L
s
.46347 .1979 m
.41274 .20914 L
s
.46347 .1979 m
.43771 .1775 L
s
.43771 .1775 m
.49301 .17574 L
s
.43771 .1775 m
.47445 .1508 L
s
.43771 .1775 m
.46347 .1979 L
s
.43771 .1775 m
.47445 .1508 L
s
.43771 .1775 m
.43771 .1775 L
s
.43771 .1775 m
.42716 .14811 L
s
.47445 .1508 m
.47445 .1508 L
s
.47445 .1508 m
.49979 .12955 L
s
.47445 .1508 m
.43771 .1775 L
s
.47445 .1508 m
.49979 .12955 L
s
.47445 .1508 m
.42716 .14811 L
s
.47445 .1508 m
.45848 .12161 L
s
.49979 .12955 m
.49979 .12955 L
s
.49979 .12955 m
.50006 .10508 L
s
.49979 .12955 m
.47445 .1508 L
s
.49979 .12955 m
.50006 .10508 L
s
.49979 .12955 m
.45848 .12161 L
s
.49979 .12955 m
.45848 .12161 L
s
.50006 .10508 m
.50006 .10508 L
s
.50006 .10508 m
.50736 .07929 L
s
.50006 .10508 m
.49979 .12955 L
s
.50006 .10508 m
.50736 .07929 L
s
.50006 .10508 m
.45848 .12161 L
s
.50006 .10508 m
.46911 .09015 L
s
.50736 .07929 m
.50736 .07929 L
s
.50736 .07929 m
.5187 .0571 L
s
.50736 .07929 m
.50006 .10508 L
s
.50736 .07929 m
.5187 .0571 L
s
.50736 .07929 m
.46911 .09015 L
s
.50736 .07929 m
.49253 .06559 L
s
.5187 .0571 m
.5187 .0571 L
s
.5187 .0571 m
.54272 .05198 L
s
.5187 .0571 m
.50736 .07929 L
s
.5187 .0571 m
.5309 .0424 L
s
.5187 .0571 m
.49253 .06559 L
s
.5187 .0571 m
.50604 .04853 L
s
.5309 .0424 m
.53368 .0335 L
s
.5309 .0424 m
.50604 .04853 L
s
.5309 .0424 m
.54272 .05198 L
s
.5309 .0424 m
.5309 .0424 L
s
.5309 .0424 m
.5187 .0571 L
s
.5309 .0424 m
.50604 .04853 L
s
.41274 .20914 m
.41274 .20914 L
s
.41274 .20914 m
.44311 .21824 L
s
.41274 .20914 m
.44311 .21824 L
s
.41274 .20914 m
.46347 .1979 L
s
.41274 .20914 m
.43771 .1775 L
s
.41274 .20914 m
.38685 .19476 L
s
.43771 .1775 m
.46347 .1979 L
s
.43771 .1775 m
.43771 .1775 L
s
.43771 .1775 m
.41274 .20914 L
s
.43771 .1775 m
.42716 .14811 L
s
.43771 .1775 m
.38685 .19476 L
s
.43771 .1775 m
.40041 .16806 L
s
.42716 .14811 m
.43771 .1775 L
s
.42716 .14811 m
.47445 .1508 L
s
.42716 .14811 m
.43771 .1775 L
s
.42716 .14811 m
.45848 .12161 L
s
.42716 .14811 m
.40041 .16806 L
s
.42716 .14811 m
.42716 .14811 L
s
.45848 .12161 m
.47445 .1508 L
s
.45848 .12161 m
.49979 .12955 L
s
.45848 .12161 m
.42716 .14811 L
s
.45848 .12161 m
.45848 .12161 L
s
.45848 .12161 m
.42716 .14811 L
s
.45848 .12161 m
.4142 .12874 L
s
.45848 .12161 m
.49979 .12955 L
s
.45848 .12161 m
.50006 .10508 L
s
.45848 .12161 m
.45848 .12161 L
s
.45848 .12161 m
.46911 .09015 L
s
.45848 .12161 m
.4142 .12874 L
s
.45848 .12161 m
.42637 .10681 L
s
.46911 .09015 m
.50006 .10508 L
s
.46911 .09015 m
.50736 .07929 L
s
.46911 .09015 m
.45848 .12161 L
s
.46911 .09015 m
.49253 .06559 L
s
.46911 .09015 m
.42637 .10681 L
s
.46911 .09015 m
.46911 .09015 L
s
.49253 .06559 m
.50736 .07929 L
s
.49253 .06559 m
.5187 .0571 L
s
.49253 .06559 m
.46911 .09015 L
s
.49253 .06559 m
.50604 .04853 L
s
.49253 .06559 m
.46911 .09015 L
s
.49253 .06559 m
.47272 .06787 L
s
.50604 .04853 m
.50604 .04853 L
s
.50604 .04853 m
.47272 .06787 L
s
.50604 .04853 m
.5187 .0571 L
s
.50604 .04853 m
.5309 .0424 L
s
.50604 .04853 m
.49253 .06559 L
s
.50604 .04853 m
.47272 .06787 L
s
.38685 .19476 m
.38685 .19476 L
s
.38685 .19476 m
.41274 .20914 L
s
.38685 .19476 m
.41274 .20914 L
s
.38685 .19476 m
.43771 .1775 L
s
.38685 .19476 m
.40041 .16806 L
s
.38685 .19476 m
.36769 .17732 L
s
.40041 .16806 m
.43771 .1775 L
s
.40041 .16806 m
.42716 .14811 L
s
.40041 .16806 m
.38685 .19476 L
s
.40041 .16806 m
.42716 .14811 L
s
.40041 .16806 m
.36769 .17732 L
s
.40041 .16806 m
.40041 .16806 L
s
.42716 .14811 m
.42716 .14811 L
s
.42716 .14811 m
.45848 .12161 L
s
.42716 .14811 m
.40041 .16806 L
s
.42716 .14811 m
.4142 .12874 L
s
.42716 .14811 m
.40041 .16806 L
s
.42716 .14811 m
.37625 .15121 L
s
.4142 .12874 m
.45848 .12161 L
s
.4142 .12874 m
.45848 .12161 L
s
.4142 .12874 m
.42716 .14811 L
s
.4142 .12874 m
.42637 .10681 L
s
.4142 .12874 m
.37625 .15121 L
s
.4142 .12874 m
.38591 .12267 L
s
.42637 .10681 m
.45848 .12161 L
s
.42637 .10681 m
.46911 .09015 L
s
.42637 .10681 m
.4142 .12874 L
s
.42637 .10681 m
.46911 .09015 L
s
.42637 .10681 m
.38591 .12267 L
s
.42637 .10681 m
.42637 .10681 L
s
.46911 .09015 m
.46911 .09015 L
s
.46911 .09015 m
.49253 .06559 L
s
.46911 .09015 m
.42637 .10681 L
s
.46911 .09015 m
.47272 .06787 L
s
.46911 .09015 m
.42637 .10681 L
s
.46911 .09015 m
.43709 .08759 L
s
.47272 .06787 m
.47272 .06787 L
s
.47272 .06787 m
.43709 .08759 L
s
.47272 .06787 m
.49253 .06559 L
s
.47272 .06787 m
.50604 .04853 L
s
.47272 .06787 m
.46911 .09015 L
s
.47272 .06787 m
.43709 .08759 L
s
.36769 .17732 m
.34322 .20278 L
s
.36769 .17732 m
.38685 .19476 L
s
.36769 .17732 m
.38685 .19476 L
s
.36769 .17732 m
.40041 .16806 L
s
.36769 .17732 m
.40041 .16806 L
s
.36769 .17732 m
.36769 .17732 L
s
.40041 .16806 m
.40041 .16806 L
s
.40041 .16806 m
.42716 .14811 L
s
.40041 .16806 m
.36769 .17732 L
s
.40041 .16806 m
.37625 .15121 L
s
.40041 .16806 m
.36769 .17732 L
s
.40041 .16806 m
.37625 .15121 L
s
.37625 .15121 m
.42716 .14811 L
s
.37625 .15121 m
.4142 .12874 L
s
.37625 .15121 m
.40041 .16806 L
s
.37625 .15121 m
.38591 .12267 L
s
.37625 .15121 m
.37625 .15121 L
s
.37625 .15121 m
.35175 .13722 L
s
.38591 .12267 m
.4142 .12874 L
s
.38591 .12267 m
.42637 .10681 L
s
.38591 .12267 m
.37625 .15121 L
s
.38591 .12267 m
.42637 .10681 L
s
.38591 .12267 m
.35175 .13722 L
s
.38591 .12267 m
.38591 .12267 L
s
.42637 .10681 m
.42637 .10681 L
s
.42637 .10681 m
.46911 .09015 L
s
.42637 .10681 m
.38591 .12267 L
s
.42637 .10681 m
.43709 .08759 L
s
.42637 .10681 m
.38591 .12267 L
s
.42637 .10681 m
.39262 .10432 L
s
.43709 .08759 m
.43709 .08759 L
s
.43709 .08759 m
.39262 .10432 L
s
.43709 .08759 m
.46911 .09015 L
s
.43709 .08759 m
.47272 .06787 L
s
.43709 .08759 m
.42637 .10681 L
s
.43709 .08759 m
.39262 .10432 L
s
.36769 .17732 m
.33866 .17738 L
s
.36769 .17732 m
.34322 .20278 L
s
.36769 .17732 m
.36769 .17732 L
s
.36769 .17732 m
.40041 .16806 L
s
.36769 .17732 m
.37625 .15121 L
s
.36769 .17732 m
.33866 .17738 L
s
.37625 .15121 m
.40041 .16806 L
s
.37625 .15121 m
.37625 .15121 L
s
.37625 .15121 m
.36769 .17732 L
s
.37625 .15121 m
.35175 .13722 L
s
.37625 .15121 m
.33866 .17738 L
s
.37625 .15121 m
.32671 .159 L
s
.35175 .13722 m
.37625 .15121 L
s
.35175 .13722 m
.38591 .12267 L
s
.35175 .13722 m
.37625 .15121 L
s
.35175 .13722 m
.38591 .12267 L
s
.35175 .13722 m
.32671 .159 L
s
.35175 .13722 m
.35175 .13722 L
s
.38591 .12267 m
.38591 .12267 L
s
.38591 .12267 m
.42637 .10681 L
s
.38591 .12267 m
.35175 .13722 L
s
.38591 .12267 m
.39262 .10432 L
s
.38591 .12267 m
.35175 .13722 L
s
.38591 .12267 m
.3545 .12104 L
s
.39262 .10432 m
.39262 .10432 L
s
.39262 .10432 m
.35569 .10983 L
s
.39262 .10432 m
.42637 .10681 L
s
.39262 .10432 m
.43709 .08759 L
s
.39262 .10432 m
.38591 .12267 L
s
.39262 .10432 m
.3545 .12104 L
s
.33866 .17738 m
.3078 .1813 L
s
.33866 .17738 m
.33866 .17738 L
s
.33866 .17738 m
.36769 .17732 L
s
.33866 .17738 m
.37625 .15121 L
s
.33866 .17738 m
.32671 .159 L
s
.33866 .17738 m
.32671 .159 L
s
.32671 .159 m
.37625 .15121 L
s
.32671 .159 m
.35175 .13722 L
s
.32671 .159 m
.33866 .17738 L
s
.32671 .159 m
.35175 .13722 L
s
.32671 .159 m
.32671 .159 L
s
.32671 .159 m
.32038 .14094 L
s
.35175 .13722 m
.35175 .13722 L
s
.35175 .13722 m
.38591 .12267 L
s
.35175 .13722 m
.32671 .159 L
s
.35175 .13722 m
.3545 .12104 L
s
.35175 .13722 m
.32038 .14094 L
s
.35175 .13722 m
.3545 .12104 L
s
.3545 .12104 m
.35569 .10983 L
s
.3545 .12104 m
.35569 .10983 L
s
.3545 .12104 m
.38591 .12267 L
s
.3545 .12104 m
.39262 .10432 L
s
.3545 .12104 m
.35175 .13722 L
s
.3545 .12104 m
.3545 .12104 L
s
.32671 .159 m
.28767 .17724 L
s
.32671 .159 m
.3078 .1813 L
s
.32671 .159 m
.33866 .17738 L
s
.32671 .159 m
.32671 .159 L
s
.32671 .159 m
.32038 .14094 L
s
.32671 .159 m
.2945 .16079 L
s
.32038 .14094 m
.32671 .159 L
s
.32038 .14094 m
.35175 .13722 L
s
.32038 .14094 m
.32671 .159 L
s
.32038 .14094 m
.3545 .12104 L
s
.32038 .14094 m
.2945 .16079 L
s
.32038 .14094 m
.32038 .14094 L
s
.3545 .12104 m
.35569 .10983 L
s
.3545 .12104 m
.32362 .12833 L
s
.3545 .12104 m
.35175 .13722 L
s
.3545 .12104 m
.3545 .12104 L
s
.3545 .12104 m
.32038 .14094 L
s
.3545 .12104 m
.32038 .14094 L
s
.2945 .16079 m
.2945 .16079 L
s
.2945 .16079 m
.28767 .17724 L
s
.2945 .16079 m
.32671 .159 L
s
.2945 .16079 m
.32038 .14094 L
s
.2945 .16079 m
.32038 .14094 L
s
.2945 .16079 m
.28454 .15595 L
s
.32038 .14094 m
.32362 .12833 L
s
.32038 .14094 m
.32362 .12833 L
s
.32038 .14094 m
.32038 .14094 L
s
.32038 .14094 m
.3545 .12104 L
s
.32038 .14094 m
.2945 .16079 L
s
.32038 .14094 m
.28454 .15595 L
s
.28454 .15595 m
.32362 .12833 L
s
.28454 .15595 m
.28454 .15595 L
s
.28454 .15595 m
.25988 .18324 L
s
.28454 .15595 m
.2945 .16079 L
s
.28454 .15595 m
.2945 .16079 L
s
.28454 .15595 m
.32038 .14094 L
s
.22643 .20268 m
.24262 .18355 L
s
.22643 .20268 m
.25988 .18324 L
s
.22643 .20268 m
.23162 .21812 L
s
.22643 .20268 m
.25988 .18324 L
s
.22643 .20268 m
.24262 .18355 L
s
.22643 .20268 m
.22643 .20268 L
s
.23162 .21812 m
.22643 .20268 L
s
.23162 .21812 m
.23162 .21812 L
s
.23162 .21812 m
.25988 .18324 L
s
.23162 .21812 m
.25909 .19636 L
s
.23162 .21812 m
.2014 .23269 L
s
.23162 .21812 m
.22643 .20268 L
s
.23162 .21812 m
.23162 .21812 L
s
.23162 .21812 m
.23547 .23864 L
s
.23162 .21812 m
.25909 .19636 L
s
.23162 .21812 m
.25301 .21512 L
s
.23162 .21812 m
.20478 .25968 L
s
.23162 .21812 m
.2014 .23269 L
s
.23547 .23864 m
.23162 .21812 L
s
.23547 .23864 m
.23164 .26693 L
s
.23547 .23864 m
.25301 .21512 L
s
.23547 .23864 m
.23547 .23864 L
s
.23547 .23864 m
.20478 .25968 L
s
.23547 .23864 m
.20478 .25968 L
s
.23164 .26693 m
.23547 .23864 L
s
.23164 .26693 m
.22844 .29823 L
s
.23164 .26693 m
.23547 .23864 L
s
.23164 .26693 m
.23164 .26693 L
s
.23164 .26693 m
.1925 .30554 L
s
.23164 .26693 m
.20478 .25968 L
s
.22844 .29823 m
.23164 .26693 L
s
.22844 .29823 m
.19762 .34074 L
s
.22844 .29823 m
.23164 .26693 L
s
.22844 .29823 m
.22844 .29823 L
s
.22844 .29823 m
.19762 .34074 L
s
.22844 .29823 m
.1925 .30554 L
s
.19762 .34074 m
.22844 .29823 L
s
.19762 .34074 m
.21152 .3643 L
s
.19762 .34074 m
.22844 .29823 L
s
.19762 .34074 m
.22777 .32428 L
s
.19762 .34074 m
.17298 .39276 L
s
.19762 .34074 m
.19762 .34074 L
s
.21152 .3643 m
.19762 .34074 L
s
.21152 .3643 m
.1897 .4103 L
s
.21152 .3643 m
.22777 .32428 L
s
.21152 .3643 m
.21152 .3643 L
s
.21152 .3643 m
.1897 .4103 L
s
.21152 .3643 m
.17298 .39276 L
s
.1897 .4103 m
.21152 .3643 L
s
.1897 .4103 m
.1893 .44806 L
s
.1897 .4103 m
.21152 .3643 L
s
.1897 .4103 m
.21193 .39766 L
s
.1897 .4103 m
.16458 .44798 L
s
.1897 .4103 m
.1897 .4103 L
s
.1893 .44806 m
.1897 .4103 L
s
.1893 .44806 m
.1893 .44806 L
s
.1893 .44806 m
.21193 .39766 L
s
.1893 .44806 m
.20892 .42613 L
s
.1893 .44806 m
.17008 .48421 L
s
.1893 .44806 m
.16458 .44798 L
s
.1893 .44806 m
.1893 .44806 L
s
.1893 .44806 m
.19193 .47875 L
s
.1893 .44806 m
.19193 .47875 L
s
.1893 .44806 m
.20892 .42613 L
s
.1893 .44806 m
.17981 .49711 L
s
.1893 .44806 m
.17008 .48421 L
s
.19193 .47875 m
.1893 .44806 L
s
.19193 .47875 m
.19193 .47875 L
s
.19193 .47875 m
.17981 .49711 L
s
.19193 .47875 m
.18277 .5373 L
s
.19193 .47875 m
.18277 .5373 L
s
.19193 .47875 m
.1893 .44806 L
s
.19193 .47875 m
.19193 .47875 L
s
.19193 .47875 m
.20892 .42613 L
s
.19193 .47875 m
.20892 .42613 L
s
.20892 .42613 m
.19193 .47875 L
s
.20892 .42613 m
.23582 .37724 L
s
.20892 .42613 m
.21193 .39766 L
s
.20892 .42613 m
.20892 .42613 L
s
.23582 .37724 m
.20892 .42613 L
s
.23582 .37724 m
.26898 .33922 L
s
.23582 .37724 m
.23582 .37724 L
s
.23582 .37724 m
.21193 .39766 L
s
.26898 .33922 m
.23582 .37724 L
s
.26898 .33922 m
.26898 .33922 L
s
.26898 .33922 m
.25319 .34802 L
s
.26898 .33922 m
.23582 .37724 L
s
.26898 .33922 m
.26898 .33922 L
s
.26898 .33922 m
.30582 .30423 L
s
.26898 .33922 m
.27376 .32107 L
s
.26898 .33922 m
.25319 .34802 L
s
.30582 .30423 m
.26898 .33922 L
s
.30582 .30423 m
.34833 .27709 L
s
.30582 .30423 m
.30582 .30423 L
s
.30582 .30423 m
.27376 .32107 L
s
.34833 .27709 m
.30582 .30423 L
s
.34833 .27709 m
.34833 .27709 L
s
.34833 .27709 m
.3314 .27975 L
s
.34833 .27709 m
.30582 .30423 L
s
.34833 .27709 m
.34833 .27709 L
s
.34833 .27709 m
.39128 .25543 L
s
.34833 .27709 m
.36378 .26038 L
s
.34833 .27709 m
.3314 .27975 L
s
.39128 .25543 m
.34833 .27709 L
s
.39128 .25543 m
.44207 .23982 L
s
.39128 .25543 m
.39128 .25543 L
s
.39128 .25543 m
.36378 .26038 L
s
.44207 .23982 m
.39128 .25543 L
s
.44207 .23982 m
.5073 .23152 L
s
.44207 .23982 m
.44207 .23982 L
s
.44207 .23982 m
.39128 .25543 L
s
.5073 .23152 m
.5073 .23152 L
s
.5073 .23152 m
.45681 .2295 L
s
.5073 .23152 m
.44207 .23982 L
s
.5073 .23152 m
.44207 .23982 L
s
.44207 .23982 m
.45681 .2295 L
s
.44207 .23982 m
.45681 .2295 L
s
.44207 .23982 m
.44207 .23982 L
s
.44207 .23982 m
.5073 .23152 L
s
.44207 .23982 m
.39945 .23819 L
s
.44207 .23982 m
.39128 .25543 L
s
.39945 .23819 m
.44311 .21824 L
s
.39945 .23819 m
.45681 .2295 L
s
.39945 .23819 m
.44207 .23982 L
s
.39945 .23819 m
.39945 .23819 L
s
.39945 .23819 m
.39128 .25543 L
s
.39945 .23819 m
.36378 .26038 L
s
.39945 .23819 m
.41274 .20914 L
s
.39945 .23819 m
.44311 .21824 L
s
.39945 .23819 m
.39945 .23819 L
s
.39945 .23819 m
.35626 .22895 L
s
.39945 .23819 m
.36378 .26038 L
s
.39945 .23819 m
.33816 .26248 L
s
.35626 .22895 m
.38685 .19476 L
s
.35626 .22895 m
.41274 .20914 L
s
.35626 .22895 m
.39945 .23819 L
s
.35626 .22895 m
.34322 .20278 L
s
.35626 .22895 m
.33816 .26248 L
s
.35626 .22895 m
.35626 .22895 L
s
.34322 .20278 m
.34322 .20278 L
s
.34322 .20278 m
.38685 .19476 L
s
.34322 .20278 m
.35626 .22895 L
s
.34322 .20278 m
.30674 .20404 L
s
.34322 .20278 m
.35626 .22895 L
s
.34322 .20278 m
.30787 .23167 L
s
.30674 .20404 m
.33866 .17738 L
s
.30674 .20404 m
.34322 .20278 L
s
.30674 .20404 m
.34322 .20278 L
s
.30674 .20404 m
.3078 .1813 L
s
.30674 .20404 m
.30787 .23167 L
s
.30674 .20404 m
.30674 .20404 L
s
.3078 .1813 m
.3078 .1813 L
s
.3078 .1813 m
.33866 .17738 L
s
.3078 .1813 m
.30674 .20404 L
s
.3078 .1813 m
.27979 .20021 L
s
.3078 .1813 m
.30674 .20404 L
s
.3078 .1813 m
.27979 .20021 L
s
.27979 .20021 m
.28767 .17724 L
s
.27979 .20021 m
.3078 .1813 L
s
.27979 .20021 m
.3078 .1813 L
s
.27979 .20021 m
.28767 .17724 L
s
.27979 .20021 m
.27979 .20021 L
s
.27979 .20021 m
.25909 .19636 L
s
.28767 .17724 m
.2945 .16079 L
s
.28767 .17724 m
.28767 .17724 L
s
.28767 .17724 m
.27979 .20021 L
s
.28767 .17724 m
.25988 .18324 L
s
.28767 .17724 m
.25909 .19636 L
s
.28767 .17724 m
.25909 .19636 L
s
.25988 .18324 m
.25988 .18324 L
s
.25988 .18324 m
.2945 .16079 L
s
.25988 .18324 m
.22643 .20268 L
s
.25988 .18324 m
.23162 .21812 L
s
.25988 .18324 m
.28767 .17724 L
s
.25988 .18324 m
.25909 .19636 L
s
.39128 .25543 m
.39128 .25543 L
s
.39128 .25543 m
.44207 .23982 L
s
.39128 .25543 m
.44207 .23982 L
s
.39128 .25543 m
.39945 .23819 L
s
.39128 .25543 m
.36378 .26038 L
s
.39128 .25543 m
.36378 .26038 L
s
.36378 .26038 m
.39945 .23819 L
s
.36378 .26038 m
.39945 .23819 L
s
.36378 .26038 m
.39128 .25543 L
s
.36378 .26038 m
.33816 .26248 L
s
.36378 .26038 m
.36378 .26038 L
s
.36378 .26038 m
.3314 .27975 L
s
.33816 .26248 m
.39945 .23819 L
s
.33816 .26248 m
.35626 .22895 L
s
.33816 .26248 m
.36378 .26038 L
s
.33816 .26248 m
.35626 .22895 L
s
.33816 .26248 m
.3314 .27975 L
s
.33816 .26248 m
.33816 .26248 L
s
.35626 .22895 m
.35626 .22895 L
s
.35626 .22895 m
.34322 .20278 L
s
.35626 .22895 m
.33816 .26248 L
s
.35626 .22895 m
.30787 .23167 L
s
.35626 .22895 m
.33816 .26248 L
s
.35626 .22895 m
.30425 .26033 L
s
.30787 .23167 m
.34322 .20278 L
s
.30787 .23167 m
.30674 .20404 L
s
.30787 .23167 m
.35626 .22895 L
s
.30787 .23167 m
.30674 .20404 L
s
.30787 .23167 m
.30425 .26033 L
s
.30787 .23167 m
.30787 .23167 L
s
.30674 .20404 m
.30674 .20404 L
s
.30674 .20404 m
.3078 .1813 L
s
.30674 .20404 m
.30787 .23167 L
s
.30674 .20404 m
.27979 .20021 L
s
.30674 .20404 m
.30787 .23167 L
s
.30674 .20404 m
.26866 .23174 L
s
.27979 .20021 m
.3078 .1813 L
s
.27979 .20021 m
.27979 .20021 L
s
.27979 .20021 m
.30674 .20404 L
s
.27979 .20021 m
.25909 .19636 L
s
.27979 .20021 m
.26866 .23174 L
s
.27979 .20021 m
.25301 .21512 L
s
.25909 .19636 m
.27979 .20021 L
s
.25909 .19636 m
.28767 .17724 L
s
.25909 .19636 m
.27979 .20021 L
s
.25909 .19636 m
.25909 .19636 L
s
.25909 .19636 m
.25301 .21512 L
s
.25909 .19636 m
.25301 .21512 L
s
.25909 .19636 m
.23162 .21812 L
s
.25909 .19636 m
.23162 .21812 L
s
.25909 .19636 m
.28767 .17724 L
s
.25909 .19636 m
.25988 .18324 L
s
.25909 .19636 m
.25909 .19636 L
s
.25909 .19636 m
.25301 .21512 L
s
.36378 .26038 m
.34833 .27709 L
s
.36378 .26038 m
.39128 .25543 L
s
.36378 .26038 m
.39128 .25543 L
s
.36378 .26038 m
.36378 .26038 L
s
.36378 .26038 m
.3314 .27975 L
s
.36378 .26038 m
.3314 .27975 L
s
.3314 .27975 m
.36378 .26038 L
s
.3314 .27975 m
.33816 .26248 L
s
.3314 .27975 m
.36378 .26038 L
s
.3314 .27975 m
.33816 .26248 L
s
.3314 .27975 m
.3314 .27975 L
s
.3314 .27975 m
.30752 .29087 L
s
.33816 .26248 m
.33816 .26248 L
s
.33816 .26248 m
.35626 .22895 L
s
.33816 .26248 m
.3314 .27975 L
s
.33816 .26248 m
.30425 .26033 L
s
.33816 .26248 m
.30752 .29087 L
s
.33816 .26248 m
.28947 .29123 L
s
.30425 .26033 m
.35626 .22895 L
s
.30425 .26033 m
.30787 .23167 L
s
.30425 .26033 m
.33816 .26248 L
s
.30425 .26033 m
.30787 .23167 L
s
.30425 .26033 m
.28947 .29123 L
s
.30425 .26033 m
.30425 .26033 L
s
.30787 .23167 m
.30787 .23167 L
s
.30787 .23167 m
.30674 .20404 L
s
.30787 .23167 m
.30425 .26033 L
s
.30787 .23167 m
.26866 .23174 L
s
.30787 .23167 m
.30425 .26033 L
s
.30787 .23167 m
.26658 .26272 L
s
.26866 .23174 m
.30674 .20404 L
s
.26866 .23174 m
.27979 .20021 L
s
.26866 .23174 m
.30787 .23167 L
s
.26866 .23174 m
.25301 .21512 L
s
.26866 .23174 m
.26658 .26272 L
s
.26866 .23174 m
.26866 .23174 L
s
.25301 .21512 m
.27979 .20021 L
s
.25301 .21512 m
.25909 .19636 L
s
.25301 .21512 m
.26866 .23174 L
s
.25301 .21512 m
.25301 .21512 L
s
.25301 .21512 m
.26866 .23174 L
s
.25301 .21512 m
.23547 .23864 L
s
.25301 .21512 m
.23162 .21812 L
s
.25301 .21512 m
.23547 .23864 L
s
.25301 .21512 m
.25909 .19636 L
s
.25301 .21512 m
.25909 .19636 L
s
.25301 .21512 m
.25301 .21512 L
s
.25301 .21512 m
.23547 .23864 L
s
.3314 .27975 m
.34833 .27709 L
s
.3314 .27975 m
.34833 .27709 L
s
.3314 .27975 m
.36378 .26038 L
s
.3314 .27975 m
.3314 .27975 L
s
.3314 .27975 m
.30752 .29087 L
s
.3314 .27975 m
.30582 .30423 L
s
.30752 .29087 m
.3314 .27975 L
s
.30752 .29087 m
.33816 .26248 L
s
.30752 .29087 m
.3314 .27975 L
s
.30752 .29087 m
.28947 .29123 L
s
.30752 .29087 m
.30582 .30423 L
s
.30752 .29087 m
.30752 .29087 L
s
.28947 .29123 m
.33816 .26248 L
s
.28947 .29123 m
.30425 .26033 L
s
.28947 .29123 m
.30752 .29087 L
s
.28947 .29123 m
.30425 .26033 L
s
.28947 .29123 m
.30752 .29087 L
s
.28947 .29123 m
.28947 .29123 L
s
.30425 .26033 m
.30425 .26033 L
s
.30425 .26033 m
.30787 .23167 L
s
.30425 .26033 m
.28947 .29123 L
s
.30425 .26033 m
.26658 .26272 L
s
.30425 .26033 m
.28947 .29123 L
s
.30425 .26033 m
.2612 .2923 L
s
.26658 .26272 m
.30787 .23167 L
s
.26658 .26272 m
.26866 .23174 L
s
.26658 .26272 m
.30425 .26033 L
s
.26658 .26272 m
.26866 .23174 L
s
.26658 .26272 m
.2612 .2923 L
s
.26658 .26272 m
.26658 .26272 L
s
.26866 .23174 m
.26866 .23174 L
s
.26866 .23174 m
.25301 .21512 L
s
.26866 .23174 m
.26658 .26272 L
s
.26866 .23174 m
.23547 .23864 L
s
.26866 .23174 m
.26658 .26272 L
s
.26866 .23174 m
.23164 .26693 L
s
.23547 .23864 m
.23547 .23864 L
s
.23547 .23864 m
.23164 .26693 L
s
.23547 .23864 m
.25301 .21512 L
s
.23547 .23864 m
.25301 .21512 L
s
.23547 .23864 m
.26866 .23174 L
s
.23547 .23864 m
.23164 .26693 L
s
.30582 .30423 m
.30582 .30423 L
s
.30582 .30423 m
.34833 .27709 L
s
.30582 .30423 m
.3314 .27975 L
s
.30582 .30423 m
.30752 .29087 L
s
.30582 .30423 m
.30752 .29087 L
s
.30582 .30423 m
.27376 .32107 L
s
.30752 .29087 m
.30752 .29087 L
s
.30752 .29087 m
.28947 .29123 L
s
.30752 .29087 m
.30582 .30423 L
s
.30752 .29087 m
.28947 .29123 L
s
.30752 .29087 m
.27376 .32107 L
s
.30752 .29087 m
.27376 .32107 L
s
.28947 .29123 m
.28947 .29123 L
s
.28947 .29123 m
.30425 .26033 L
s
.28947 .29123 m
.30752 .29087 L
s
.28947 .29123 m
.2612 .2923 L
s
.28947 .29123 m
.27376 .32107 L
s
.28947 .29123 m
.24942 .32497 L
s
.2612 .2923 m
.30425 .26033 L
s
.2612 .2923 m
.26658 .26272 L
s
.2612 .2923 m
.28947 .29123 L
s
.2612 .2923 m
.26658 .26272 L
s
.2612 .2923 m
.24942 .32497 L
s
.2612 .2923 m
.2612 .2923 L
s
.26658 .26272 m
.26658 .26272 L
s
.26658 .26272 m
.26866 .23174 L
s
.26658 .26272 m
.2612 .2923 L
s
.26658 .26272 m
.23164 .26693 L
s
.26658 .26272 m
.2612 .2923 L
s
.26658 .26272 m
.22844 .29823 L
s
.23164 .26693 m
.23164 .26693 L
s
.23164 .26693 m
.22844 .29823 L
s
.23164 .26693 m
.26866 .23174 L
s
.23164 .26693 m
.23547 .23864 L
s
.23164 .26693 m
.26658 .26272 L
s
.23164 .26693 m
.22844 .29823 L
s
.27376 .32107 m
.26898 .33922 L
s
.27376 .32107 m
.30582 .30423 L
s
.27376 .32107 m
.30582 .30423 L
s
.27376 .32107 m
.30752 .29087 L
s
.27376 .32107 m
.27376 .32107 L
s
.27376 .32107 m
.25319 .34802 L
s
.27376 .32107 m
.30752 .29087 L
s
.27376 .32107 m
.28947 .29123 L
s
.27376 .32107 m
.27376 .32107 L
s
.27376 .32107 m
.24942 .32497 L
s
.27376 .32107 m
.25319 .34802 L
s
.27376 .32107 m
.23844 .35541 L
s
.24942 .32497 m
.28947 .29123 L
s
.24942 .32497 m
.2612 .2923 L
s
.24942 .32497 m
.27376 .32107 L
s
.24942 .32497 m
.2612 .2923 L
s
.24942 .32497 m
.23844 .35541 L
s
.24942 .32497 m
.24942 .32497 L
s
.2612 .2923 m
.2612 .2923 L
s
.2612 .2923 m
.26658 .26272 L
s
.2612 .2923 m
.24942 .32497 L
s
.2612 .2923 m
.22844 .29823 L
s
.2612 .2923 m
.24942 .32497 L
s
.2612 .2923 m
.22777 .32428 L
s
.22844 .29823 m
.22844 .29823 L
s
.22844 .29823 m
.19762 .34074 L
s
.22844 .29823 m
.26658 .26272 L
s
.22844 .29823 m
.23164 .26693 L
s
.22844 .29823 m
.2612 .2923 L
s
.22844 .29823 m
.22777 .32428 L
s
.25319 .34802 m
.26898 .33922 L
s
.25319 .34802 m
.26898 .33922 L
s
.25319 .34802 m
.27376 .32107 L
s
.25319 .34802 m
.27376 .32107 L
s
.25319 .34802 m
.23844 .35541 L
s
.25319 .34802 m
.23582 .37724 L
s
.23844 .35541 m
.27376 .32107 L
s
.23844 .35541 m
.24942 .32497 L
s
.23844 .35541 m
.25319 .34802 L
s
.23844 .35541 m
.24942 .32497 L
s
.23844 .35541 m
.23582 .37724 L
s
.23844 .35541 m
.23844 .35541 L
s
.24942 .32497 m
.24942 .32497 L
s
.24942 .32497 m
.2612 .2923 L
s
.24942 .32497 m
.23844 .35541 L
s
.24942 .32497 m
.22777 .32428 L
s
.24942 .32497 m
.23844 .35541 L
s
.24942 .32497 m
.21152 .3643 L
s
.22777 .32428 m
.19762 .34074 L
s
.22777 .32428 m
.21152 .3643 L
s
.22777 .32428 m
.2612 .2923 L
s
.22777 .32428 m
.22844 .29823 L
s
.22777 .32428 m
.24942 .32497 L
s
.22777 .32428 m
.21152 .3643 L
s
.23582 .37724 m
.23582 .37724 L
s
.23582 .37724 m
.26898 .33922 L
s
.23582 .37724 m
.25319 .34802 L
s
.23582 .37724 m
.23844 .35541 L
s
.23582 .37724 m
.23844 .35541 L
s
.23582 .37724 m
.21193 .39766 L
s
.23844 .35541 m
.23844 .35541 L
s
.23844 .35541 m
.24942 .32497 L
s
.23844 .35541 m
.23582 .37724 L
s
.23844 .35541 m
.21152 .3643 L
s
.23844 .35541 m
.21193 .39766 L
s
.23844 .35541 m
.21193 .39766 L
s
.21152 .3643 m
.21152 .3643 L
s
.21152 .3643 m
.1897 .4103 L
s
.21152 .3643 m
.24942 .32497 L
s
.21152 .3643 m
.22777 .32428 L
s
.21152 .3643 m
.23844 .35541 L
s
.21152 .3643 m
.21193 .39766 L
s
.21193 .39766 m
.20892 .42613 L
s
.21193 .39766 m
.23582 .37724 L
s
.21193 .39766 m
.23582 .37724 L
s
.21193 .39766 m
.23844 .35541 L
s
.21193 .39766 m
.21193 .39766 L
s
.21193 .39766 m
.20892 .42613 L
s
.21193 .39766 m
.1897 .4103 L
s
.21193 .39766 m
.1893 .44806 L
s
.21193 .39766 m
.23844 .35541 L
s
.21193 .39766 m
.21152 .3643 L
s
.21193 .39766 m
.21193 .39766 L
s
.21193 .39766 m
.20892 .42613 L
s
.20892 .42613 m
.1893 .44806 L
s
.20892 .42613 m
.1893 .44806 L
s
.20892 .42613 m
.19193 .47875 L
s
.20892 .42613 m
.20892 .42613 L
s
.20892 .42613 m
.21193 .39766 L
s
.20892 .42613 m
.21193 .39766 L
s
.24262 .18355 m
.24262 .18355 L
s
.24262 .18355 m
.22643 .20268 L
s
.24262 .18355 m
.2075 .21303 L
s
.24262 .18355 m
.22643 .20268 L
s
.2075 .21303 m
.24262 .18355 L
s
.2075 .21303 m
.176 .24699 L
s
.2075 .21303 m
.22643 .20268 L
s
.2075 .21303 m
.2075 .21303 L
s
.176 .24699 m
.2075 .21303 L
s
.176 .24699 m
.14755 .28058 L
s
.176 .24699 m
.2075 .21303 L
s
.176 .24699 m
.176 .24699 L
s
.14755 .28058 m
.176 .24699 L
s
.14755 .28058 m
.14755 .28058 L
s
.14755 .28058 m
.176 .24699 L
s
.14755 .28058 m
.15753 .26789 L
s
.14755 .28058 m
.14755 .28058 L
s
.14755 .28058 m
.12628 .31974 L
s
.14755 .28058 m
.15753 .26789 L
s
.14755 .28058 m
.15041 .2957 L
s
.12628 .31974 m
.14755 .28058 L
s
.12628 .31974 m
.10227 .36011 L
s
.12628 .31974 m
.15041 .2957 L
s
.12628 .31974 m
.12628 .31974 L
s
.10227 .36011 m
.12628 .31974 L
s
.10227 .36011 m
.07933 .39587 L
s
.10227 .36011 m
.12628 .31974 L
s
.10227 .36011 m
.10227 .36011 L
s
.07933 .39587 m
.10227 .36011 L
s
.07933 .39587 m
.05726 .42117 L
s
.07933 .39587 m
.10227 .36011 L
s
.07933 .39587 m
.07933 .39587 L
s
.05726 .42117 m
.07933 .39587 L
s
.05726 .42117 m
.04175 .44415 L
s
.05726 .42117 m
.07933 .39587 L
s
.05726 .42117 m
.05726 .42117 L
s
.04175 .44415 m
.05726 .42117 L
s
.04175 .44415 m
.03261 .46527 L
s
.04175 .44415 m
.05726 .42117 L
s
.04175 .44415 m
.04175 .44415 L
s
.03261 .46527 m
.04175 .44415 L
s
.03261 .46527 m
.02381 .48349 L
s
.03261 .46527 m
.03261 .46527 L
s
.03261 .46527 m
.04175 .44415 L
s
.02381 .48349 m
.03261 .46527 L
s
.02381 .48349 m
.03261 .46527 L
s
.02381 .48349 m
.02381 .48349 L
s
.03261 .46527 m
.03261 .46527 L
s
.03261 .46527 m
.02381 .48349 L
s
.03261 .46527 m
.05461 .46128 L
s
.03261 .46527 m
.04175 .44415 L
s
.03261 .46527 m
.02381 .48349 L
s
.03261 .46527 m
.03863 .48207 L
s
.05461 .46128 m
.03261 .46527 L
s
.05461 .46128 m
.05461 .46128 L
s
.05461 .46128 m
.05252 .43737 L
s
.05461 .46128 m
.04175 .44415 L
s
.05461 .46128 m
.03863 .48207 L
s
.05461 .46128 m
.03863 .48207 L
s
.05461 .46128 m
.05461 .46128 L
s
.05461 .46128 m
.08227 .4688 L
s
.05461 .46128 m
.07534 .42778 L
s
.05461 .46128 m
.05252 .43737 L
s
.05461 .46128 m
.05835 .49962 L
s
.05461 .46128 m
.03863 .48207 L
s
.08227 .4688 m
.05461 .46128 L
s
.08227 .4688 m
.1011 .5042 L
s
.08227 .4688 m
.08227 .4688 L
s
.08227 .4688 m
.07534 .42778 L
s
.08227 .4688 m
.07952 .51557 L
s
.08227 .4688 m
.05835 .49962 L
s
.1011 .5042 m
.08227 .4688 L
s
.1011 .5042 m
.12073 .47511 L
s
.1011 .5042 m
.1093 .45449 L
s
.1011 .5042 m
.08227 .4688 L
s
.1011 .5042 m
.1011 .5042 L
s
.1011 .5042 m
.07952 .51557 L
s
.12073 .47511 m
.1011 .5042 L
s
.12073 .47511 m
.12073 .47511 L
s
.12073 .47511 m
.1093 .45449 L
s
.12073 .47511 m
.1093 .45449 L
s
.12073 .47511 m
.1219 .50758 L
s
.12073 .47511 m
.1011 .5042 L
s
.12073 .47511 m
.12073 .47511 L
s
.12073 .47511 m
.14021 .48224 L
s
.12073 .47511 m
.13993 .4363 L
s
.12073 .47511 m
.1093 .45449 L
s
.12073 .47511 m
.1219 .50758 L
s
.12073 .47511 m
.1219 .50758 L
s
.14021 .48224 m
.12073 .47511 L
s
.14021 .48224 m
.15462 .49643 L
s
.14021 .48224 m
.14021 .48224 L
s
.14021 .48224 m
.13993 .4363 L
s
.14021 .48224 m
.13835 .53378 L
s
.14021 .48224 m
.1219 .50758 L
s
.15462 .49643 m
.14021 .48224 L
s
.15462 .49643 m
.17008 .48421 L
s
.15462 .49643 m
.15462 .49643 L
s
.15462 .49643 m
.14021 .48224 L
s
.15462 .49643 m
.1644 .53306 L
s
.15462 .49643 m
.13835 .53378 L
s
.17008 .48421 m
.15462 .49643 L
s
.17008 .48421 m
.17981 .49711 L
s
.17008 .48421 m
.17008 .48421 L
s
.17008 .48421 m
.15462 .49643 L
s
.17008 .48421 m
.1644 .53306 L
s
.17008 .48421 m
.1644 .53306 L
s
.17981 .49711 m
.1893 .44806 L
s
.17981 .49711 m
.19193 .47875 L
s
.17981 .49711 m
.17008 .48421 L
s
.17981 .49711 m
.17008 .48421 L
s
.17981 .49711 m
.18277 .5373 L
s
.17981 .49711 m
.1644 .53306 L
s
.17008 .48421 m
.1893 .44806 L
s
.17008 .48421 m
.1893 .44806 L
s
.17008 .48421 m
.17008 .48421 L
s
.17008 .48421 m
.17981 .49711 L
s
.17008 .48421 m
.16458 .44798 L
s
.17008 .48421 m
.15462 .49643 L
s
.16458 .44798 m
.1897 .4103 L
s
.16458 .44798 m
.1893 .44806 L
s
.16458 .44798 m
.17008 .48421 L
s
.16458 .44798 m
.1897 .4103 L
s
.16458 .44798 m
.15462 .49643 L
s
.16458 .44798 m
.16458 .44798 L
s
.1897 .4103 m
.21152 .3643 L
s
.1897 .4103 m
.1897 .4103 L
s
.1897 .4103 m
.16458 .44798 L
s
.1897 .4103 m
.17298 .39276 L
s
.1897 .4103 m
.16458 .44798 L
s
.1897 .4103 m
.17298 .39276 L
s
.17298 .39276 m
.19762 .34074 L
s
.17298 .39276 m
.21152 .3643 L
s
.17298 .39276 m
.1897 .4103 L
s
.17298 .39276 m
.19762 .34074 L
s
.17298 .39276 m
.17298 .39276 L
s
.17298 .39276 m
.16457 .35485 L
s
.19762 .34074 m
.22844 .29823 L
s
.19762 .34074 m
.19762 .34074 L
s
.19762 .34074 m
.17298 .39276 L
s
.19762 .34074 m
.1925 .30554 L
s
.19762 .34074 m
.16457 .35485 L
s
.19762 .34074 m
.1925 .30554 L
s
.1925 .30554 m
.23164 .26693 L
s
.1925 .30554 m
.22844 .29823 L
s
.1925 .30554 m
.19762 .34074 L
s
.1925 .30554 m
.20478 .25968 L
s
.1925 .30554 m
.1925 .30554 L
s
.1925 .30554 m
.17367 .29007 L
s
.20478 .25968 m
.23547 .23864 L
s
.20478 .25968 m
.23164 .26693 L
s
.20478 .25968 m
.1925 .30554 L
s
.20478 .25968 m
.20478 .25968 L
s
.20478 .25968 m
.17367 .29007 L
s
.20478 .25968 m
.17603 .26422 L
s
.20478 .25968 m
.23162 .21812 L
s
.20478 .25968 m
.23547 .23864 L
s
.20478 .25968 m
.20478 .25968 L
s
.20478 .25968 m
.2014 .23269 L
s
.20478 .25968 m
.17603 .26422 L
s
.20478 .25968 m
.2014 .23269 L
s
.2014 .23269 m
.23162 .21812 L
s
.2014 .23269 m
.23162 .21812 L
s
.2014 .23269 m
.20478 .25968 L
s
.2014 .23269 m
.22643 .20268 L
s
.2014 .23269 m
.2014 .23269 L
s
.2014 .23269 m
.2075 .21303 L
s
.22643 .20268 m
.22643 .20268 L
s
.22643 .20268 m
.23162 .21812 L
s
.22643 .20268 m
.24262 .18355 L
s
.22643 .20268 m
.2075 .21303 L
s
.22643 .20268 m
.2014 .23269 L
s
.22643 .20268 m
.2075 .21303 L
s
.15462 .49643 m
.15462 .49643 L
s
.15462 .49643 m
.17008 .48421 L
s
.15462 .49643 m
.17008 .48421 L
s
.15462 .49643 m
.16458 .44798 L
s
.15462 .49643 m
.16458 .44798 L
s
.15462 .49643 m
.14021 .48224 L
s
.16458 .44798 m
.16458 .44798 L
s
.16458 .44798 m
.1897 .4103 L
s
.16458 .44798 m
.15462 .49643 L
s
.16458 .44798 m
.17298 .39276 L
s
.16458 .44798 m
.14021 .48224 L
s
.16458 .44798 m
.13993 .4363 L
s
.17298 .39276 m
.1897 .4103 L
s
.17298 .39276 m
.17298 .39276 L
s
.17298 .39276 m
.16458 .44798 L
s
.17298 .39276 m
.16457 .35485 L
s
.17298 .39276 m
.13993 .4363 L
s
.17298 .39276 m
.14508 .3948 L
s
.16457 .35485 m
.17298 .39276 L
s
.16457 .35485 m
.19762 .34074 L
s
.16457 .35485 m
.17298 .39276 L
s
.16457 .35485 m
.1925 .30554 L
s
.16457 .35485 m
.14508 .3948 L
s
.16457 .35485 m
.16457 .35485 L
s
.1925 .30554 m
.19762 .34074 L
s
.1925 .30554 m
.1925 .30554 L
s
.1925 .30554 m
.16457 .35485 L
s
.1925 .30554 m
.17367 .29007 L
s
.1925 .30554 m
.16457 .35485 L
s
.1925 .30554 m
.15204 .32857 L
s
.17367 .29007 m
.1925 .30554 L
s
.17367 .29007 m
.20478 .25968 L
s
.17367 .29007 m
.1925 .30554 L
s
.17367 .29007 m
.17603 .26422 L
s
.17367 .29007 m
.15204 .32857 L
s
.17367 .29007 m
.17367 .29007 L
s
.17603 .26422 m
.20478 .25968 L
s
.17603 .26422 m
.20478 .25968 L
s
.17603 .26422 m
.17367 .29007 L
s
.17603 .26422 m
.2014 .23269 L
s
.17603 .26422 m
.17367 .29007 L
s
.17603 .26422 m
.17603 .26422 L
s
.2014 .23269 m
.20478 .25968 L
s
.2014 .23269 m
.2014 .23269 L
s
.2014 .23269 m
.17603 .26422 L
s
.2014 .23269 m
.2075 .21303 L
s
.2014 .23269 m
.17603 .26422 L
s
.2014 .23269 m
.176 .24699 L
s
.2075 .21303 m
.2075 .21303 L
s
.2075 .21303 m
.176 .24699 L
s
.2075 .21303 m
.2014 .23269 L
s
.2075 .21303 m
.22643 .20268 L
s
.2075 .21303 m
.2014 .23269 L
s
.2075 .21303 m
.176 .24699 L
s
.14021 .48224 m
.14021 .48224 L
s
.14021 .48224 m
.15462 .49643 L
s
.14021 .48224 m
.15462 .49643 L
s
.14021 .48224 m
.16458 .44798 L
s
.14021 .48224 m
.13993 .4363 L
s
.14021 .48224 m
.13993 .4363 L
s
.13993 .4363 m
.16458 .44798 L
s
.13993 .4363 m
.17298 .39276 L
s
.13993 .4363 m
.14021 .48224 L
s
.13993 .4363 m
.14508 .3948 L
s
.13993 .4363 m
.13993 .4363 L
s
.13993 .4363 m
.12269 .41577 L
s
.14508 .3948 m
.17298 .39276 L
s
.14508 .3948 m
.16457 .35485 L
s
.14508 .3948 m
.13993 .4363 L
s
.14508 .3948 m
.16457 .35485 L
s
.14508 .3948 m
.12269 .41577 L
s
.14508 .3948 m
.14508 .3948 L
s
.16457 .35485 m
.16457 .35485 L
s
.16457 .35485 m
.1925 .30554 L
s
.16457 .35485 m
.14508 .3948 L
s
.16457 .35485 m
.15204 .32857 L
s
.16457 .35485 m
.14508 .3948 L
s
.16457 .35485 m
.12862 .37736 L
s
.15204 .32857 m
.1925 .30554 L
s
.15204 .32857 m
.17367 .29007 L
s
.15204 .32857 m
.16457 .35485 L
s
.15204 .32857 m
.17367 .29007 L
s
.15204 .32857 m
.12862 .37736 L
s
.15204 .32857 m
.15204 .32857 L
s
.17367 .29007 m
.17367 .29007 L
s
.17367 .29007 m
.17603 .26422 L
s
.17367 .29007 m
.15204 .32857 L
s
.17367 .29007 m
.17603 .26422 L
s
.17367 .29007 m
.15204 .32857 L
s
.17367 .29007 m
.15041 .2957 L
s
.17603 .26422 m
.17603 .26422 L
s
.17603 .26422 m
.2014 .23269 L
s
.17603 .26422 m
.17367 .29007 L
s
.17603 .26422 m
.176 .24699 L
s
.17603 .26422 m
.15041 .2957 L
s
.17603 .26422 m
.15753 .26789 L
s
.176 .24699 m
.176 .24699 L
s
.176 .24699 m
.14755 .28058 L
s
.176 .24699 m
.2014 .23269 L
s
.176 .24699 m
.2075 .21303 L
s
.176 .24699 m
.17603 .26422 L
s
.176 .24699 m
.15753 .26789 L
s
.13993 .4363 m
.12073 .47511 L
s
.13993 .4363 m
.14021 .48224 L
s
.13993 .4363 m
.14021 .48224 L
s
.13993 .4363 m
.13993 .4363 L
s
.13993 .4363 m
.12269 .41577 L
s
.13993 .4363 m
.1093 .45449 L
s
.12269 .41577 m
.13993 .4363 L
s
.12269 .41577 m
.14508 .3948 L
s
.12269 .41577 m
.13993 .4363 L
s
.12269 .41577 m
.14508 .3948 L
s
.12269 .41577 m
.1093 .45449 L
s
.12269 .41577 m
.12269 .41577 L
s
.14508 .3948 m
.14508 .3948 L
s
.14508 .3948 m
.16457 .35485 L
s
.14508 .3948 m
.12269 .41577 L
s
.14508 .3948 m
.12862 .37736 L
s
.14508 .3948 m
.12269 .41577 L
s
.14508 .3948 m
.12862 .37736 L
s
.12862 .37736 m
.16457 .35485 L
s
.12862 .37736 m
.15204 .32857 L
s
.12862 .37736 m
.14508 .3948 L
s
.12862 .37736 m
.15204 .32857 L
s
.12862 .37736 m
.12862 .37736 L
s
.12862 .37736 m
.12141 .34957 L
s
.15204 .32857 m
.15204 .32857 L
s
.15204 .32857 m
.17367 .29007 L
s
.15204 .32857 m
.12862 .37736 L
s
.15204 .32857 m
.15041 .2957 L
s
.15204 .32857 m
.12141 .34957 L
s
.15204 .32857 m
.13374 .32121 L
s
.15041 .2957 m
.17367 .29007 L
s
.15041 .2957 m
.17603 .26422 L
s
.15041 .2957 m
.15204 .32857 L
s
.15041 .2957 m
.15753 .26789 L
s
.15041 .2957 m
.13374 .32121 L
s
.15041 .2957 m
.15041 .2957 L
s
.15753 .26789 m
.14755 .28058 L
s
.15753 .26789 m
.14755 .28058 L
s
.15753 .26789 m
.17603 .26422 L
s
.15753 .26789 m
.176 .24699 L
s
.15753 .26789 m
.15041 .2957 L
s
.15753 .26789 m
.15041 .2957 L
s
.1093 .45449 m
.12073 .47511 L
s
.1093 .45449 m
.12073 .47511 L
s
.1093 .45449 m
.13993 .4363 L
s
.1093 .45449 m
.12269 .41577 L
s
.1093 .45449 m
.12269 .41577 L
s
.1093 .45449 m
.1093 .45449 L
s
.12269 .41577 m
.12269 .41577 L
s
.12269 .41577 m
.14508 .3948 L
s
.12269 .41577 m
.1093 .45449 L
s
.12269 .41577 m
.12862 .37736 L
s
.12269 .41577 m
.1093 .45449 L
s
.12269 .41577 m
.10127 .42167 L
s
.12862 .37736 m
.14508 .3948 L
s
.12862 .37736 m
.12862 .37736 L
s
.12862 .37736 m
.12269 .41577 L
s
.12862 .37736 m
.12141 .34957 L
s
.12862 .37736 m
.10127 .42167 L
s
.12862 .37736 m
.09943 .38847 L
s
.12141 .34957 m
.12862 .37736 L
s
.12141 .34957 m
.15204 .32857 L
s
.12141 .34957 m
.12862 .37736 L
s
.12141 .34957 m
.13374 .32121 L
s
.12141 .34957 m
.09943 .38847 L
s
.12141 .34957 m
.12141 .34957 L
s
.13374 .32121 m
.15204 .32857 L
s
.13374 .32121 m
.15041 .2957 L
s
.13374 .32121 m
.12141 .34957 L
s
.13374 .32121 m
.15041 .2957 L
s
.13374 .32121 m
.12141 .34957 L
s
.13374 .32121 m
.12628 .31974 L
s
.15041 .2957 m
.14755 .28058 L
s
.15041 .2957 m
.12628 .31974 L
s
.15041 .2957 m
.15041 .2957 L
s
.15041 .2957 m
.15753 .26789 L
s
.15041 .2957 m
.13374 .32121 L
s
.15041 .2957 m
.12628 .31974 L
s
.1093 .45449 m
.1011 .5042 L
s
.1093 .45449 m
.12073 .47511 L
s
.1093 .45449 m
.1093 .45449 L
s
.1093 .45449 m
.12269 .41577 L
s
.1093 .45449 m
.10127 .42167 L
s
.1093 .45449 m
.08227 .4688 L
s
.10127 .42167 m
.12269 .41577 L
s
.10127 .42167 m
.12862 .37736 L
s
.10127 .42167 m
.1093 .45449 L
s
.10127 .42167 m
.09943 .38847 L
s
.10127 .42167 m
.08227 .4688 L
s
.10127 .42167 m
.10127 .42167 L
s
.09943 .38847 m
.12862 .37736 L
s
.09943 .38847 m
.12141 .34957 L
s
.09943 .38847 m
.10127 .42167 L
s
.09943 .38847 m
.12141 .34957 L
s
.09943 .38847 m
.10127 .42167 L
s
.09943 .38847 m
.09943 .38847 L
s
.12141 .34957 m
.12141 .34957 L
s
.12141 .34957 m
.13374 .32121 L
s
.12141 .34957 m
.09943 .38847 L
s
.12141 .34957 m
.12628 .31974 L
s
.12141 .34957 m
.09943 .38847 L
s
.12141 .34957 m
.10227 .36011 L
s
.12628 .31974 m
.12628 .31974 L
s
.12628 .31974 m
.10227 .36011 L
s
.12628 .31974 m
.13374 .32121 L
s
.12628 .31974 m
.15041 .2957 L
s
.12628 .31974 m
.12141 .34957 L
s
.12628 .31974 m
.10227 .36011 L
s
.08227 .4688 m
.08227 .4688 L
s
.08227 .4688 m
.1011 .5042 L
s
.08227 .4688 m
.1093 .45449 L
s
.08227 .4688 m
.10127 .42167 L
s
.08227 .4688 m
.10127 .42167 L
s
.08227 .4688 m
.07534 .42778 L
s
.10127 .42167 m
.10127 .42167 L
s
.10127 .42167 m
.09943 .38847 L
s
.10127 .42167 m
.08227 .4688 L
s
.10127 .42167 m
.09943 .38847 L
s
.10127 .42167 m
.07534 .42778 L
s
.10127 .42167 m
.07534 .42778 L
s
.09943 .38847 m
.09943 .38847 L
s
.09943 .38847 m
.12141 .34957 L
s
.09943 .38847 m
.10127 .42167 L
s
.09943 .38847 m
.10227 .36011 L
s
.09943 .38847 m
.07534 .42778 L
s
.09943 .38847 m
.07933 .39587 L
s
.10227 .36011 m
.10227 .36011 L
s
.10227 .36011 m
.07933 .39587 L
s
.10227 .36011 m
.12141 .34957 L
s
.10227 .36011 m
.12628 .31974 L
s
.10227 .36011 m
.09943 .38847 L
s
.10227 .36011 m
.07933 .39587 L
s
.07534 .42778 m
.05461 .46128 L
s
.07534 .42778 m
.08227 .4688 L
s
.07534 .42778 m
.08227 .4688 L
s
.07534 .42778 m
.10127 .42167 L
s
.07534 .42778 m
.07534 .42778 L
s
.07534 .42778 m
.05252 .43737 L
s
.07534 .42778 m
.10127 .42167 L
s
.07534 .42778 m
.09943 .38847 L
s
.07534 .42778 m
.07534 .42778 L
s
.07534 .42778 m
.07933 .39587 L
s
.07534 .42778 m
.05252 .43737 L
s
.07534 .42778 m
.05726 .42117 L
s
.07933 .39587 m
.07933 .39587 L
s
.07933 .39587 m
.05726 .42117 L
s
.07933 .39587 m
.09943 .38847 L
s
.07933 .39587 m
.10227 .36011 L
s
.07933 .39587 m
.07534 .42778 L
s
.07933 .39587 m
.05726 .42117 L
s
.05252 .43737 m
.05461 .46128 L
s
.05252 .43737 m
.05461 .46128 L
s
.05252 .43737 m
.07534 .42778 L
s
.05252 .43737 m
.07534 .42778 L
s
.05252 .43737 m
.05726 .42117 L
s
.05252 .43737 m
.04175 .44415 L
s
.05726 .42117 m
.05726 .42117 L
s
.05726 .42117 m
.04175 .44415 L
s
.05726 .42117 m
.07534 .42778 L
s
.05726 .42117 m
.07933 .39587 L
s
.05726 .42117 m
.05252 .43737 L
s
.05726 .42117 m
.04175 .44415 L
s
.04175 .44415 m
.04175 .44415 L
s
.04175 .44415 m
.03261 .46527 L
s
.04175 .44415 m
.03261 .46527 L
s
.04175 .44415 m
.05461 .46128 L
s
.04175 .44415 m
.05252 .43737 L
s
.04175 .44415 m
.05726 .42117 L
s
.39104 .7967 m
.43573 .80659 L
s
.39104 .7967 m
.39343 .80633 L
s
.39104 .7967 m
.39104 .7967 L
s
.39104 .7967 m
.39343 .80633 L
s
.39104 .7967 m
.39104 .7967 L
s
.39104 .7967 m
.34635 .78534 L
s
.39104 .7967 m
.39343 .80633 L
s
.39104 .7967 m
.34635 .78534 L
s
.34635 .78534 m
.39104 .7967 L
s
.34635 .78534 m
.30659 .76011 L
s
.34635 .78534 m
.34635 .78534 L
s
.34635 .78534 m
.31018 .76847 L
s
.30659 .76011 m
.34635 .78534 L
s
.30659 .76011 m
.30659 .76011 L
s
.30659 .76011 m
.31018 .76847 L
s
.30659 .76011 m
.31018 .76847 L
s
.30659 .76011 m
.30659 .76011 L
s
.30659 .76011 m
.26979 .73506 L
s
.30659 .76011 m
.31018 .76847 L
s
.30659 .76011 m
.2908 .75344 L
s
.26979 .73506 m
.30659 .76011 L
s
.26979 .73506 m
.235 .69905 L
s
.26979 .73506 m
.2908 .75344 L
s
.26979 .73506 m
.26979 .73506 L
s
.235 .69905 m
.26979 .73506 L
s
.235 .69905 m
.21145 .6586 L
s
.235 .69905 m
.26979 .73506 L
s
.235 .69905 m
.235 .69905 L
s
.21145 .6586 m
.235 .69905 L
s
.21145 .6586 m
.19958 .62396 L
s
.21145 .6586 m
.235 .69905 L
s
.21145 .6586 m
.21145 .6586 L
s
.19958 .62396 m
.21145 .6586 L
s
.19958 .62396 m
.18928 .58951 L
s
.19958 .62396 m
.21145 .6586 L
s
.19958 .62396 m
.19958 .62396 L
s
.18928 .58951 m
.19958 .62396 L
s
.18928 .58951 m
.18277 .5373 L
s
.18928 .58951 m
.19958 .62396 L
s
.18928 .58951 m
.18928 .58951 L
s
.18277 .5373 m
.19193 .47875 L
s
.18277 .5373 m
.18928 .58951 L
s
.18277 .5373 m
.18277 .5373 L
s
.18277 .5373 m
.18928 .58951 L
s
.18277 .5373 m
.19193 .47875 L
s
.18277 .5373 m
.17981 .49711 L
s
.18277 .5373 m
.18277 .5373 L
s
.18277 .5373 m
.17613 .58602 L
s
.18277 .5373 m
.18928 .58951 L
s
.18277 .5373 m
.1644 .53306 L
s
.17613 .58602 m
.18277 .5373 L
s
.17613 .58602 m
.18443 .63571 L
s
.17613 .58602 m
.19473 .62894 L
s
.17613 .58602 m
.18928 .58951 L
s
.17613 .58602 m
.1644 .53306 L
s
.17613 .58602 m
.17613 .58602 L
s
.18443 .63571 m
.17613 .58602 L
s
.18443 .63571 m
.17136 .65173 L
s
.18443 .63571 m
.18443 .63571 L
s
.18443 .63571 m
.19473 .62894 L
s
.18443 .63571 m
.17613 .58602 L
s
.18443 .63571 m
.16494 .61511 L
s
.17136 .65173 m
.18443 .63571 L
s
.17136 .65173 m
.17136 .65173 L
s
.17136 .65173 m
.18773 .66302 L
s
.17136 .65173 m
.18443 .63571 L
s
.17136 .65173 m
.16494 .61511 L
s
.17136 .65173 m
.14916 .63045 L
s
.17136 .65173 m
.17136 .65173 L
s
.17136 .65173 m
.16823 .679 L
s
.17136 .65173 m
.18974 .6856 L
s
.17136 .65173 m
.18773 .66302 L
s
.17136 .65173 m
.14916 .63045 L
s
.17136 .65173 m
.16823 .679 L
s
.16823 .679 m
.17136 .65173 L
s
.16823 .679 m
.17209 .71829 L
s
.16823 .679 m
.19172 .71481 L
s
.16823 .679 m
.18974 .6856 L
s
.16823 .679 m
.16823 .679 L
s
.16823 .679 m
.1481 .6746 L
s
.17209 .71829 m
.16823 .679 L
s
.17209 .71829 m
.16424 .73846 L
s
.17209 .71829 m
.17209 .71829 L
s
.17209 .71829 m
.19172 .71481 L
s
.17209 .71829 m
.1481 .6746 L
s
.17209 .71829 m
.14836 .70732 L
s
.16424 .73846 m
.17209 .71829 L
s
.16424 .73846 m
.16886 .76011 L
s
.16424 .73846 m
.16424 .73846 L
s
.16424 .73846 m
.17209 .71829 L
s
.16424 .73846 m
.14836 .70732 L
s
.16424 .73846 m
.14271 .72596 L
s
.16886 .76011 m
.16424 .73846 L
s
.16886 .76011 m
.16008 .76997 L
s
.16886 .76011 m
.16886 .76011 L
s
.16886 .76011 m
.16424 .73846 L
s
.16886 .76011 m
.14271 .72596 L
s
.16886 .76011 m
.14271 .72596 L
s
.16008 .76997 m
.16886 .76011 L
s
.16008 .76997 m
.19132 .81497 L
s
.16008 .76997 m
.19437 .7935 L
s
.16008 .76997 m
.16886 .76011 L
s
.16008 .76997 m
.14271 .72596 L
s
.16008 .76997 m
.16008 .76997 L
s
.19132 .81497 m
.19132 .81497 L
s
.19132 .81497 m
.16947 .80098 L
s
.19132 .81497 m
.16008 .76997 L
s
.19132 .81497 m
.19437 .7935 L
s
.19132 .81497 m
.16947 .80098 L
s
.19132 .81497 m
.16008 .76997 L
s
.19437 .7935 m
.21943 .82931 L
s
.19437 .7935 m
.19132 .81497 L
s
.19437 .7935 m
.16008 .76997 L
s
.19437 .7935 m
.19132 .81497 L
s
.19437 .7935 m
.19437 .7935 L
s
.19437 .7935 m
.16886 .76011 L
s
.19437 .7935 m
.21943 .82931 L
s
.19437 .7935 m
.21943 .82931 L
s
.19437 .7935 m
.19437 .7935 L
s
.19437 .7935 m
.23615 .81094 L
s
.19437 .7935 m
.16886 .76011 L
s
.19437 .7935 m
.19468 .76561 L
s
.23615 .81094 m
.23615 .81094 L
s
.23615 .81094 m
.21943 .82931 L
s
.23615 .81094 m
.19437 .7935 L
s
.23615 .81094 m
.25857 .80085 L
s
.23615 .81094 m
.19468 .76561 L
s
.23615 .81094 m
.22365 .77599 L
s
.25857 .80085 m
.28283 .82995 L
s
.25857 .80085 m
.23615 .81094 L
s
.25857 .80085 m
.23615 .81094 L
s
.25857 .80085 m
.25857 .80085 L
s
.25857 .80085 m
.22365 .77599 L
s
.25857 .80085 m
.22365 .77599 L
s
.25857 .80085 m
.2957 .8148 L
s
.25857 .80085 m
.28283 .82995 L
s
.25857 .80085 m
.25857 .80085 L
s
.25857 .80085 m
.27501 .79109 L
s
.25857 .80085 m
.22365 .77599 L
s
.25857 .80085 m
.24606 .77186 L
s
.27501 .79109 m
.2957 .8148 L
s
.27501 .79109 m
.2957 .8148 L
s
.27501 .79109 m
.25857 .80085 L
s
.27501 .79109 m
.30553 .79605 L
s
.27501 .79109 m
.24606 .77186 L
s
.27501 .79109 m
.27501 .79109 L
s
.30553 .79605 m
.32749 .81841 L
s
.30553 .79605 m
.2957 .8148 L
s
.30553 .79605 m
.27501 .79109 L
s
.30553 .79605 m
.34989 .80615 L
s
.30553 .79605 m
.27501 .79109 L
s
.30553 .79605 m
.30553 .79605 L
s
.34989 .80615 m
.3611 .83159 L
s
.34989 .80615 m
.32749 .81841 L
s
.34989 .80615 m
.30553 .79605 L
s
.34989 .80615 m
.34989 .80615 L
s
.34989 .80615 m
.30553 .79605 L
s
.34989 .80615 m
.31127 .7804 L
s
.34989 .80615 m
.39621 .82479 L
s
.34989 .80615 m
.3611 .83159 L
s
.34989 .80615 m
.34989 .80615 L
s
.34989 .80615 m
.39343 .80633 L
s
.34989 .80615 m
.31127 .7804 L
s
.34989 .80615 m
.34635 .78534 L
s
.39343 .80633 m
.39343 .80633 L
s
.39343 .80633 m
.39621 .82479 L
s
.39343 .80633 m
.39104 .7967 L
s
.39343 .80633 m
.39104 .7967 L
s
.39343 .80633 m
.34989 .80615 L
s
.39343 .80633 m
.34635 .78534 L
s
.16886 .76011 m
.16886 .76011 L
s
.16886 .76011 m
.16008 .76997 L
s
.16886 .76011 m
.19437 .7935 L
s
.16886 .76011 m
.19437 .7935 L
s
.16886 .76011 m
.19468 .76561 L
s
.16886 .76011 m
.16424 .73846 L
s
.19468 .76561 m
.19437 .7935 L
s
.19468 .76561 m
.23615 .81094 L
s
.19468 .76561 m
.16886 .76011 L
s
.19468 .76561 m
.22365 .77599 L
s
.19468 .76561 m
.16424 .73846 L
s
.19468 .76561 m
.19468 .76561 L
s
.22365 .77599 m
.23615 .81094 L
s
.22365 .77599 m
.25857 .80085 L
s
.22365 .77599 m
.19468 .76561 L
s
.22365 .77599 m
.22365 .77599 L
s
.22365 .77599 m
.19468 .76561 L
s
.22365 .77599 m
.19723 .74505 L
s
.22365 .77599 m
.25857 .80085 L
s
.22365 .77599 m
.25857 .80085 L
s
.22365 .77599 m
.22365 .77599 L
s
.22365 .77599 m
.24606 .77186 L
s
.22365 .77599 m
.19723 .74505 L
s
.22365 .77599 m
.21742 .74546 L
s
.24606 .77186 m
.25857 .80085 L
s
.24606 .77186 m
.27501 .79109 L
s
.24606 .77186 m
.22365 .77599 L
s
.24606 .77186 m
.27501 .79109 L
s
.24606 .77186 m
.21742 .74546 L
s
.24606 .77186 m
.24606 .77186 L
s
.27501 .79109 m
.27501 .79109 L
s
.27501 .79109 m
.30553 .79605 L
s
.27501 .79109 m
.24606 .77186 L
s
.27501 .79109 m
.30553 .79605 L
s
.27501 .79109 m
.24606 .77186 L
s
.27501 .79109 m
.27164 .766 L
s
.30553 .79605 m
.30553 .79605 L
s
.30553 .79605 m
.34989 .80615 L
s
.30553 .79605 m
.27501 .79109 L
s
.30553 .79605 m
.31127 .7804 L
s
.30553 .79605 m
.27164 .766 L
s
.30553 .79605 m
.31127 .7804 L
s
.31127 .7804 m
.34989 .80615 L
s
.31127 .7804 m
.34989 .80615 L
s
.31127 .7804 m
.30553 .79605 L
s
.31127 .7804 m
.34635 .78534 L
s
.31127 .7804 m
.31127 .7804 L
s
.31127 .7804 m
.31018 .76847 L
s
.34635 .78534 m
.39104 .7967 L
s
.34635 .78534 m
.34635 .78534 L
s
.34635 .78534 m
.34989 .80615 L
s
.34635 .78534 m
.39343 .80633 L
s
.34635 .78534 m
.31127 .7804 L
s
.34635 .78534 m
.31018 .76847 L
s
.16424 .73846 m
.16424 .73846 L
s
.16424 .73846 m
.16886 .76011 L
s
.16424 .73846 m
.16886 .76011 L
s
.16424 .73846 m
.19468 .76561 L
s
.16424 .73846 m
.19468 .76561 L
s
.16424 .73846 m
.17209 .71829 L
s
.19468 .76561 m
.19468 .76561 L
s
.19468 .76561 m
.22365 .77599 L
s
.19468 .76561 m
.16424 .73846 L
s
.19468 .76561 m
.19723 .74505 L
s
.19468 .76561 m
.17209 .71829 L
s
.19468 .76561 m
.19723 .74505 L
s
.19723 .74505 m
.22365 .77599 L
s
.19723 .74505 m
.22365 .77599 L
s
.19723 .74505 m
.19468 .76561 L
s
.19723 .74505 m
.21742 .74546 L
s
.19723 .74505 m
.19723 .74505 L
s
.19723 .74505 m
.21742 .74546 L
s
.21742 .74546 m
.22365 .77599 L
s
.21742 .74546 m
.24606 .77186 L
s
.21742 .74546 m
.19723 .74505 L
s
.21742 .74546 m
.24606 .77186 L
s
.21742 .74546 m
.21742 .74546 L
s
.21742 .74546 m
.23886 .74575 L
s
.24606 .77186 m
.24606 .77186 L
s
.24606 .77186 m
.27501 .79109 L
s
.24606 .77186 m
.21742 .74546 L
s
.24606 .77186 m
.27164 .766 L
s
.24606 .77186 m
.23886 .74575 L
s
.24606 .77186 m
.27164 .766 L
s
.27164 .766 m
.27501 .79109 L
s
.27164 .766 m
.30553 .79605 L
s
.27164 .766 m
.24606 .77186 L
s
.27164 .766 m
.31127 .7804 L
s
.27164 .766 m
.27164 .766 L
s
.27164 .766 m
.28129 .75412 L
s
.31127 .7804 m
.30553 .79605 L
s
.31127 .7804 m
.31127 .7804 L
s
.31127 .7804 m
.27164 .766 L
s
.31127 .7804 m
.31018 .76847 L
s
.31127 .7804 m
.28129 .75412 L
s
.31127 .7804 m
.31018 .76847 L
s
.31018 .76847 m
.34635 .78534 L
s
.31018 .76847 m
.30659 .76011 L
s
.31018 .76847 m
.31127 .7804 L
s
.31018 .76847 m
.34635 .78534 L
s
.31018 .76847 m
.31127 .7804 L
s
.31018 .76847 m
.31018 .76847 L
s
.17209 .71829 m
.17209 .71829 L
s
.17209 .71829 m
.16424 .73846 L
s
.17209 .71829 m
.16424 .73846 L
s
.17209 .71829 m
.19468 .76561 L
s
.17209 .71829 m
.19723 .74505 L
s
.17209 .71829 m
.19172 .71481 L
s
.19723 .74505 m
.19468 .76561 L
s
.19723 .74505 m
.19723 .74505 L
s
.19723 .74505 m
.17209 .71829 L
s
.19723 .74505 m
.21742 .74546 L
s
.19723 .74505 m
.19172 .71481 L
s
.19723 .74505 m
.19172 .71481 L
s
.21742 .74546 m
.19723 .74505 L
s
.21742 .74546 m
.21742 .74546 L
s
.21742 .74546 m
.19723 .74505 L
s
.21742 .74546 m
.23886 .74575 L
s
.21742 .74546 m
.19172 .71481 L
s
.21742 .74546 m
.21516 .71504 L
s
.23886 .74575 m
.21742 .74546 L
s
.23886 .74575 m
.24606 .77186 L
s
.23886 .74575 m
.21742 .74546 L
s
.23886 .74575 m
.27164 .766 L
s
.23886 .74575 m
.21516 .71504 L
s
.23886 .74575 m
.24506 .72571 L
s
.27164 .766 m
.24606 .77186 L
s
.27164 .766 m
.27164 .766 L
s
.27164 .766 m
.23886 .74575 L
s
.27164 .766 m
.28129 .75412 L
s
.27164 .766 m
.24506 .72571 L
s
.27164 .766 m
.28129 .75412 L
s
.28129 .75412 m
.27164 .766 L
s
.28129 .75412 m
.31127 .7804 L
s
.28129 .75412 m
.27164 .766 L
s
.28129 .75412 m
.31018 .76847 L
s
.28129 .75412 m
.28129 .75412 L
s
.28129 .75412 m
.2908 .75344 L
s
.31018 .76847 m
.30659 .76011 L
s
.31018 .76847 m
.30659 .76011 L
s
.31018 .76847 m
.31127 .7804 L
s
.31018 .76847 m
.31018 .76847 L
s
.31018 .76847 m
.28129 .75412 L
s
.31018 .76847 m
.2908 .75344 L
s
.19172 .71481 m
.16823 .679 L
s
.19172 .71481 m
.17209 .71829 L
s
.19172 .71481 m
.17209 .71829 L
s
.19172 .71481 m
.19723 .74505 L
s
.19172 .71481 m
.19172 .71481 L
s
.19172 .71481 m
.18974 .6856 L
s
.19172 .71481 m
.19723 .74505 L
s
.19172 .71481 m
.21742 .74546 L
s
.19172 .71481 m
.19172 .71481 L
s
.19172 .71481 m
.21516 .71504 L
s
.19172 .71481 m
.18974 .6856 L
s
.19172 .71481 m
.18974 .6856 L
s
.21516 .71504 m
.21742 .74546 L
s
.21516 .71504 m
.23886 .74575 L
s
.21516 .71504 m
.19172 .71481 L
s
.21516 .71504 m
.24506 .72571 L
s
.21516 .71504 m
.18974 .6856 L
s
.21516 .71504 m
.21516 .71504 L
s
.24506 .72571 m
.23886 .74575 L
s
.24506 .72571 m
.27164 .766 L
s
.24506 .72571 m
.21516 .71504 L
s
.24506 .72571 m
.28129 .75412 L
s
.24506 .72571 m
.21516 .71504 L
s
.24506 .72571 m
.24506 .72571 L
s
.28129 .75412 m
.27164 .766 L
s
.28129 .75412 m
.28129 .75412 L
s
.28129 .75412 m
.24506 .72571 L
s
.28129 .75412 m
.2908 .75344 L
s
.28129 .75412 m
.24506 .72571 L
s
.28129 .75412 m
.26979 .73506 L
s
.2908 .75344 m
.30659 .76011 L
s
.2908 .75344 m
.26979 .73506 L
s
.2908 .75344 m
.28129 .75412 L
s
.2908 .75344 m
.31018 .76847 L
s
.2908 .75344 m
.28129 .75412 L
s
.2908 .75344 m
.26979 .73506 L
s
.18974 .6856 m
.17136 .65173 L
s
.18974 .6856 m
.16823 .679 L
s
.18974 .6856 m
.19172 .71481 L
s
.18974 .6856 m
.19172 .71481 L
s
.18974 .6856 m
.18974 .6856 L
s
.18974 .6856 m
.18773 .66302 L
s
.18974 .6856 m
.19172 .71481 L
s
.18974 .6856 m
.21516 .71504 L
s
.18974 .6856 m
.18974 .6856 L
s
.18974 .6856 m
.21516 .71504 L
s
.18974 .6856 m
.18773 .66302 L
s
.18974 .6856 m
.2099 .6775 L
s
.21516 .71504 m
.21516 .71504 L
s
.21516 .71504 m
.24506 .72571 L
s
.21516 .71504 m
.18974 .6856 L
s
.21516 .71504 m
.24506 .72571 L
s
.21516 .71504 m
.2099 .6775 L
s
.21516 .71504 m
.2099 .6775 L
s
.24506 .72571 m
.24506 .72571 L
s
.24506 .72571 m
.28129 .75412 L
s
.24506 .72571 m
.21516 .71504 L
s
.24506 .72571 m
.26979 .73506 L
s
.24506 .72571 m
.2099 .6775 L
s
.24506 .72571 m
.235 .69905 L
s
.26979 .73506 m
.26979 .73506 L
s
.26979 .73506 m
.235 .69905 L
s
.26979 .73506 m
.28129 .75412 L
s
.26979 .73506 m
.2908 .75344 L
s
.26979 .73506 m
.24506 .72571 L
s
.26979 .73506 m
.235 .69905 L
s
.18773 .66302 m
.17136 .65173 L
s
.18773 .66302 m
.17136 .65173 L
s
.18773 .66302 m
.18974 .6856 L
s
.18773 .66302 m
.18974 .6856 L
s
.18773 .66302 m
.2099 .6775 L
s
.18773 .66302 m
.18443 .63571 L
s
.2099 .6775 m
.18974 .6856 L
s
.2099 .6775 m
.21516 .71504 L
s
.2099 .6775 m
.18773 .66302 L
s
.2099 .6775 m
.2099 .6775 L
s
.2099 .6775 m
.18443 .63571 L
s
.2099 .6775 m
.19473 .62894 L
s
.2099 .6775 m
.21516 .71504 L
s
.2099 .6775 m
.24506 .72571 L
s
.2099 .6775 m
.2099 .6775 L
s
.2099 .6775 m
.235 .69905 L
s
.2099 .6775 m
.19473 .62894 L
s
.2099 .6775 m
.21145 .6586 L
s
.235 .69905 m
.235 .69905 L
s
.235 .69905 m
.21145 .6586 L
s
.235 .69905 m
.24506 .72571 L
s
.235 .69905 m
.26979 .73506 L
s
.235 .69905 m
.2099 .6775 L
s
.235 .69905 m
.21145 .6586 L
s
.18443 .63571 m
.18443 .63571 L
s
.18443 .63571 m
.17136 .65173 L
s
.18443 .63571 m
.18773 .66302 L
s
.18443 .63571 m
.2099 .6775 L
s
.18443 .63571 m
.19473 .62894 L
s
.18443 .63571 m
.19473 .62894 L
s
.19473 .62894 m
.2099 .6775 L
s
.19473 .62894 m
.2099 .6775 L
s
.19473 .62894 m
.18443 .63571 L
s
.19473 .62894 m
.21145 .6586 L
s
.19473 .62894 m
.19473 .62894 L
s
.19473 .62894 m
.19958 .62396 L
s
.21145 .6586 m
.21145 .6586 L
s
.21145 .6586 m
.19958 .62396 L
s
.21145 .6586 m
.2099 .6775 L
s
.21145 .6586 m
.235 .69905 L
s
.21145 .6586 m
.19473 .62894 L
s
.21145 .6586 m
.19958 .62396 L
s
.19473 .62894 m
.17613 .58602 L
s
.19473 .62894 m
.18443 .63571 L
s
.19473 .62894 m
.18443 .63571 L
s
.19473 .62894 m
.19473 .62894 L
s
.19473 .62894 m
.19958 .62396 L
s
.19473 .62894 m
.18928 .58951 L
s
.19958 .62396 m
.19958 .62396 L
s
.19958 .62396 m
.18928 .58951 L
s
.19958 .62396 m
.19473 .62894 L
s
.19958 .62396 m
.21145 .6586 L
s
.19958 .62396 m
.19473 .62894 L
s
.19958 .62396 m
.18928 .58951 L
s
.18928 .58951 m
.18928 .58951 L
s
.18928 .58951 m
.18277 .5373 L
s
.18928 .58951 m
.18277 .5373 L
s
.18928 .58951 m
.17613 .58602 L
s
.18928 .58951 m
.19473 .62894 L
s
.18928 .58951 m
.19958 .62396 L
s
.02381 .48349 m
.02381 .48349 L
s
.02381 .48349 m
.03261 .46527 L
s
.02381 .48349 m
.0368 .50192 L
s
.02381 .48349 m
.03863 .48207 L
s
.0368 .50192 m
.02381 .48349 L
s
.0368 .50192 m
.05038 .52894 L
s
.0368 .50192 m
.03863 .48207 L
s
.0368 .50192 m
.0368 .50192 L
s
.05038 .52894 m
.0368 .50192 L
s
.05038 .52894 m
.06047 .56548 L
s
.05038 .52894 m
.0368 .50192 L
s
.05038 .52894 m
.05038 .52894 L
s
.06047 .56548 m
.05038 .52894 L
s
.06047 .56548 m
.07268 .60531 L
s
.06047 .56548 m
.05038 .52894 L
s
.06047 .56548 m
.06047 .56548 L
s
.07268 .60531 m
.06047 .56548 L
s
.07268 .60531 m
.08727 .64981 L
s
.07268 .60531 m
.06047 .56548 L
s
.07268 .60531 m
.07268 .60531 L
s
.08727 .64981 m
.07268 .60531 L
s
.08727 .64981 m
.09908 .69083 L
s
.08727 .64981 m
.07268 .60531 L
s
.08727 .64981 m
.08727 .64981 L
s
.09908 .69083 m
.08727 .64981 L
s
.09908 .69083 m
.09908 .69083 L
s
.09908 .69083 m
.08727 .64981 L
s
.09908 .69083 m
.10218 .68505 L
s
.09908 .69083 m
.09908 .69083 L
s
.09908 .69083 m
.12523 .72535 L
s
.09908 .69083 m
.10218 .68505 L
s
.09908 .69083 m
.10218 .68505 L
s
.12523 .72535 m
.09908 .69083 L
s
.12523 .72535 m
.14352 .76661 L
s
.12523 .72535 m
.10218 .68505 L
s
.12523 .72535 m
.12523 .72535 L
s
.14352 .76661 m
.12523 .72535 L
s
.14352 .76661 m
.16947 .80098 L
s
.14352 .76661 m
.12523 .72535 L
s
.14352 .76661 m
.16008 .76997 L
s
.16947 .80098 m
.16947 .80098 L
s
.16947 .80098 m
.19132 .81497 L
s
.16947 .80098 m
.14352 .76661 L
s
.16947 .80098 m
.16008 .76997 L
s
.1644 .53306 m
.17008 .48421 L
s
.1644 .53306 m
.17981 .49711 L
s
.1644 .53306 m
.18277 .5373 L
s
.1644 .53306 m
.17613 .58602 L
s
.1644 .53306 m
.1644 .53306 L
s
.1644 .53306 m
.17613 .58602 L
s
.1644 .53306 m
.15462 .49643 L
s
.1644 .53306 m
.17008 .48421 L
s
.1644 .53306 m
.1644 .53306 L
s
.1644 .53306 m
.13835 .53378 L
s
.1644 .53306 m
.17613 .58602 L
s
.1644 .53306 m
.15166 .57913 L
s
.13835 .53378 m
.14021 .48224 L
s
.13835 .53378 m
.15462 .49643 L
s
.13835 .53378 m
.1644 .53306 L
s
.13835 .53378 m
.1219 .50758 L
s
.13835 .53378 m
.15166 .57913 L
s
.13835 .53378 m
.13835 .53378 L
s
.1219 .50758 m
.12073 .47511 L
s
.1219 .50758 m
.14021 .48224 L
s
.1219 .50758 m
.13835 .53378 L
s
.1219 .50758 m
.1219 .50758 L
s
.1219 .50758 m
.13835 .53378 L
s
.1219 .50758 m
.11399 .5403 L
s
.1219 .50758 m
.12073 .47511 L
s
.1219 .50758 m
.12073 .47511 L
s
.1219 .50758 m
.1219 .50758 L
s
.1219 .50758 m
.1011 .5042 L
s
.1219 .50758 m
.11399 .5403 L
s
.1219 .50758 m
.11399 .5403 L
s
.1011 .5042 m
.1011 .5042 L
s
.1011 .5042 m
.12073 .47511 L
s
.1011 .5042 m
.1219 .50758 L
s
.1011 .5042 m
.07952 .51557 L
s
.1011 .5042 m
.11399 .5403 L
s
.1011 .5042 m
.09436 .56081 L
s
.07952 .51557 m
.08227 .4688 L
s
.07952 .51557 m
.1011 .5042 L
s
.07952 .51557 m
.1011 .5042 L
s
.07952 .51557 m
.05835 .49962 L
s
.07952 .51557 m
.09436 .56081 L
s
.07952 .51557 m
.06773 .54122 L
s
.05835 .49962 m
.05461 .46128 L
s
.05835 .49962 m
.08227 .4688 L
s
.05835 .49962 m
.07952 .51557 L
s
.05835 .49962 m
.03863 .48207 L
s
.05835 .49962 m
.06773 .54122 L
s
.05835 .49962 m
.05835 .49962 L
s
.03863 .48207 m
.05461 .46128 L
s
.03863 .48207 m
.05461 .46128 L
s
.03863 .48207 m
.05835 .49962 L
s
.03863 .48207 m
.03863 .48207 L
s
.03863 .48207 m
.05835 .49962 L
s
.03863 .48207 m
.0368 .50192 L
s
.03863 .48207 m
.03261 .46527 L
s
.03863 .48207 m
.05461 .46128 L
s
.03863 .48207 m
.02381 .48349 L
s
.03863 .48207 m
.0368 .50192 L
s
.03863 .48207 m
.03863 .48207 L
s
.03863 .48207 m
.0368 .50192 L
s
.17613 .58602 m
.17613 .58602 L
s
.17613 .58602 m
.18443 .63571 L
s
.17613 .58602 m
.1644 .53306 L
s
.17613 .58602 m
.1644 .53306 L
s
.17613 .58602 m
.15166 .57913 L
s
.17613 .58602 m
.16494 .61511 L
s
.15166 .57913 m
.1644 .53306 L
s
.15166 .57913 m
.13835 .53378 L
s
.15166 .57913 m
.17613 .58602 L
s
.15166 .57913 m
.13835 .53378 L
s
.15166 .57913 m
.16494 .61511 L
s
.15166 .57913 m
.15166 .57913 L
s
.13835 .53378 m
.13835 .53378 L
s
.13835 .53378 m
.1219 .50758 L
s
.13835 .53378 m
.15166 .57913 L
s
.13835 .53378 m
.11399 .5403 L
s
.13835 .53378 m
.15166 .57913 L
s
.13835 .53378 m
.12549 .58467 L
s
.11399 .5403 m
.1219 .50758 L
s
.11399 .5403 m
.1219 .50758 L
s
.11399 .5403 m
.13835 .53378 L
s
.11399 .5403 m
.11399 .5403 L
s
.11399 .5403 m
.12549 .58467 L
s
.11399 .5403 m
.12549 .58467 L
s
.11399 .5403 m
.1219 .50758 L
s
.11399 .5403 m
.1011 .5042 L
s
.11399 .5403 m
.11399 .5403 L
s
.11399 .5403 m
.09436 .56081 L
s
.11399 .5403 m
.12549 .58467 L
s
.11399 .5403 m
.09436 .56081 L
s
.09436 .56081 m
.1011 .5042 L
s
.09436 .56081 m
.07952 .51557 L
s
.09436 .56081 m
.11399 .5403 L
s
.09436 .56081 m
.06773 .54122 L
s
.09436 .56081 m
.09436 .56081 L
s
.09436 .56081 m
.07469 .57891 L
s
.06773 .54122 m
.07952 .51557 L
s
.06773 .54122 m
.05835 .49962 L
s
.06773 .54122 m
.09436 .56081 L
s
.06773 .54122 m
.05835 .49962 L
s
.06773 .54122 m
.07469 .57891 L
s
.06773 .54122 m
.06773 .54122 L
s
.05835 .49962 m
.05835 .49962 L
s
.05835 .49962 m
.03863 .48207 L
s
.05835 .49962 m
.06773 .54122 L
s
.05835 .49962 m
.0368 .50192 L
s
.05835 .49962 m
.06773 .54122 L
s
.05835 .49962 m
.05038 .52894 L
s
.0368 .50192 m
.0368 .50192 L
s
.0368 .50192 m
.05038 .52894 L
s
.0368 .50192 m
.03863 .48207 L
s
.0368 .50192 m
.03863 .48207 L
s
.0368 .50192 m
.05835 .49962 L
s
.0368 .50192 m
.05038 .52894 L
s
.16494 .61511 m
.18443 .63571 L
s
.16494 .61511 m
.17136 .65173 L
s
.16494 .61511 m
.17613 .58602 L
s
.16494 .61511 m
.15166 .57913 L
s
.16494 .61511 m
.15166 .57913 L
s
.16494 .61511 m
.14916 .63045 L
s
.15166 .57913 m
.15166 .57913 L
s
.15166 .57913 m
.13835 .53378 L
s
.15166 .57913 m
.16494 .61511 L
s
.15166 .57913 m
.12549 .58467 L
s
.15166 .57913 m
.14916 .63045 L
s
.15166 .57913 m
.14916 .63045 L
s
.12549 .58467 m
.13835 .53378 L
s
.12549 .58467 m
.11399 .5403 L
s
.12549 .58467 m
.15166 .57913 L
s
.12549 .58467 m
.12549 .58467 L
s
.12549 .58467 m
.14916 .63045 L
s
.12549 .58467 m
.1268 .63676 L
s
.12549 .58467 m
.11399 .5403 L
s
.12549 .58467 m
.11399 .5403 L
s
.12549 .58467 m
.12549 .58467 L
s
.12549 .58467 m
.09436 .56081 L
s
.12549 .58467 m
.1268 .63676 L
s
.12549 .58467 m
.10684 .60741 L
s
.09436 .56081 m
.11399 .5403 L
s
.09436 .56081 m
.09436 .56081 L
s
.09436 .56081 m
.12549 .58467 L
s
.09436 .56081 m
.07469 .57891 L
s
.09436 .56081 m
.10684 .60741 L
s
.09436 .56081 m
.09019 .61447 L
s
.07469 .57891 m
.09436 .56081 L
s
.07469 .57891 m
.06773 .54122 L
s
.07469 .57891 m
.09436 .56081 L
s
.07469 .57891 m
.06773 .54122 L
s
.07469 .57891 m
.09019 .61447 L
s
.07469 .57891 m
.07469 .57891 L
s
.06773 .54122 m
.06773 .54122 L
s
.06773 .54122 m
.05835 .49962 L
s
.06773 .54122 m
.07469 .57891 L
s
.06773 .54122 m
.05038 .52894 L
s
.06773 .54122 m
.07469 .57891 L
s
.06773 .54122 m
.06047 .56548 L
s
.05038 .52894 m
.05038 .52894 L
s
.05038 .52894 m
.06047 .56548 L
s
.05038 .52894 m
.05835 .49962 L
s
.05038 .52894 m
.0368 .50192 L
s
.05038 .52894 m
.06773 .54122 L
s
.05038 .52894 m
.06047 .56548 L
s
.14916 .63045 m
.17136 .65173 L
s
.14916 .63045 m
.17136 .65173 L
s
.14916 .63045 m
.16494 .61511 L
s
.14916 .63045 m
.15166 .57913 L
s
.14916 .63045 m
.14916 .63045 L
s
.14916 .63045 m
.16823 .679 L
s
.14916 .63045 m
.15166 .57913 L
s
.14916 .63045 m
.12549 .58467 L
s
.14916 .63045 m
.14916 .63045 L
s
.14916 .63045 m
.1268 .63676 L
s
.14916 .63045 m
.16823 .679 L
s
.14916 .63045 m
.1481 .6746 L
s
.1268 .63676 m
.12549 .58467 L
s
.1268 .63676 m
.12549 .58467 L
s
.1268 .63676 m
.14916 .63045 L
s
.1268 .63676 m
.10684 .60741 L
s
.1268 .63676 m
.1481 .6746 L
s
.1268 .63676 m
.1268 .63676 L
s
.10684 .60741 m
.12549 .58467 L
s
.10684 .60741 m
.09436 .56081 L
s
.10684 .60741 m
.1268 .63676 L
s
.10684 .60741 m
.09019 .61447 L
s
.10684 .60741 m
.1268 .63676 L
s
.10684 .60741 m
.1091 .64835 L
s
.09019 .61447 m
.09436 .56081 L
s
.09019 .61447 m
.07469 .57891 L
s
.09019 .61447 m
.10684 .60741 L
s
.09019 .61447 m
.07469 .57891 L
s
.09019 .61447 m
.1091 .64835 L
s
.09019 .61447 m
.09019 .61447 L
s
.07469 .57891 m
.07469 .57891 L
s
.07469 .57891 m
.06773 .54122 L
s
.07469 .57891 m
.09019 .61447 L
s
.07469 .57891 m
.06047 .56548 L
s
.07469 .57891 m
.09019 .61447 L
s
.07469 .57891 m
.07268 .60531 L
s
.06047 .56548 m
.06047 .56548 L
s
.06047 .56548 m
.07268 .60531 L
s
.06047 .56548 m
.06773 .54122 L
s
.06047 .56548 m
.05038 .52894 L
s
.06047 .56548 m
.07469 .57891 L
s
.06047 .56548 m
.07268 .60531 L
s
.16823 .679 m
.17136 .65173 L
s
.16823 .679 m
.16823 .679 L
s
.16823 .679 m
.14916 .63045 L
s
.16823 .679 m
.14916 .63045 L
s
.16823 .679 m
.1481 .6746 L
s
.16823 .679 m
.1481 .6746 L
s
.1481 .6746 m
.14916 .63045 L
s
.1481 .6746 m
.1268 .63676 L
s
.1481 .6746 m
.16823 .679 L
s
.1481 .6746 m
.1268 .63676 L
s
.1481 .6746 m
.1481 .6746 L
s
.1481 .6746 m
.12969 .6807 L
s
.1268 .63676 m
.1268 .63676 L
s
.1268 .63676 m
.10684 .60741 L
s
.1268 .63676 m
.1481 .6746 L
s
.1268 .63676 m
.1091 .64835 L
s
.1268 .63676 m
.12969 .6807 L
s
.1268 .63676 m
.1091 .64835 L
s
.1091 .64835 m
.10684 .60741 L
s
.1091 .64835 m
.09019 .61447 L
s
.1091 .64835 m
.1268 .63676 L
s
.1091 .64835 m
.09019 .61447 L
s
.1091 .64835 m
.1091 .64835 L
s
.1091 .64835 m
.09751 .65773 L
s
.09019 .61447 m
.09019 .61447 L
s
.09019 .61447 m
.07469 .57891 L
s
.09019 .61447 m
.1091 .64835 L
s
.09019 .61447 m
.07268 .60531 L
s
.09019 .61447 m
.09751 .65773 L
s
.09019 .61447 m
.08727 .64981 L
s
.07268 .60531 m
.07268 .60531 L
s
.07268 .60531 m
.08727 .64981 L
s
.07268 .60531 m
.07469 .57891 L
s
.07268 .60531 m
.06047 .56548 L
s
.07268 .60531 m
.09019 .61447 L
s
.07268 .60531 m
.08727 .64981 L
s
.1481 .6746 m
.16823 .679 L
s
.1481 .6746 m
.17209 .71829 L
s
.1481 .6746 m
.16823 .679 L
s
.1481 .6746 m
.1481 .6746 L
s
.1481 .6746 m
.12969 .6807 L
s
.1481 .6746 m
.14836 .70732 L
s
.12969 .6807 m
.1481 .6746 L
s
.12969 .6807 m
.1268 .63676 L
s
.12969 .6807 m
.1481 .6746 L
s
.12969 .6807 m
.1091 .64835 L
s
.12969 .6807 m
.14836 .70732 L
s
.12969 .6807 m
.12969 .6807 L
s
.1091 .64835 m
.1268 .63676 L
s
.1091 .64835 m
.1091 .64835 L
s
.1091 .64835 m
.12969 .6807 L
s
.1091 .64835 m
.09751 .65773 L
s
.1091 .64835 m
.12969 .6807 L
s
.1091 .64835 m
.11647 .68972 L
s
.09751 .65773 m
.1091 .64835 L
s
.09751 .65773 m
.09019 .61447 L
s
.09751 .65773 m
.1091 .64835 L
s
.09751 .65773 m
.08727 .64981 L
s
.09751 .65773 m
.11647 .68972 L
s
.09751 .65773 m
.10218 .68505 L
s
.08727 .64981 m
.08727 .64981 L
s
.08727 .64981 m
.09908 .69083 L
s
.08727 .64981 m
.09019 .61447 L
s
.08727 .64981 m
.07268 .60531 L
s
.08727 .64981 m
.09751 .65773 L
s
.08727 .64981 m
.10218 .68505 L
s
.14836 .70732 m
.17209 .71829 L
s
.14836 .70732 m
.16424 .73846 L
s
.14836 .70732 m
.1481 .6746 L
s
.14836 .70732 m
.12969 .6807 L
s
.14836 .70732 m
.12969 .6807 L
s
.14836 .70732 m
.14271 .72596 L
s
.12969 .6807 m
.12969 .6807 L
s
.12969 .6807 m
.1091 .64835 L
s
.12969 .6807 m
.14836 .70732 L
s
.12969 .6807 m
.11647 .68972 L
s
.12969 .6807 m
.14271 .72596 L
s
.12969 .6807 m
.11647 .68972 L
s
.11647 .68972 m
.1091 .64835 L
s
.11647 .68972 m
.09751 .65773 L
s
.11647 .68972 m
.12969 .6807 L
s
.11647 .68972 m
.10218 .68505 L
s
.11647 .68972 m
.11647 .68972 L
s
.11647 .68972 m
.10218 .68505 L
s
.10218 .68505 m
.09908 .69083 L
s
.10218 .68505 m
.09908 .69083 L
s
.10218 .68505 m
.09751 .65773 L
s
.10218 .68505 m
.08727 .64981 L
s
.10218 .68505 m
.11647 .68972 L
s
.10218 .68505 m
.10218 .68505 L
s
.14271 .72596 m
.16424 .73846 L
s
.14271 .72596 m
.16886 .76011 L
s
.14271 .72596 m
.14836 .70732 L
s
.14271 .72596 m
.12969 .6807 L
s
.14271 .72596 m
.11647 .68972 L
s
.14271 .72596 m
.14271 .72596 L
s
.11647 .68972 m
.12969 .6807 L
s
.11647 .68972 m
.11647 .68972 L
s
.11647 .68972 m
.14271 .72596 L
s
.11647 .68972 m
.10218 .68505 L
s
.11647 .68972 m
.14271 .72596 L
s
.11647 .68972 m
.12523 .72535 L
s
.10218 .68505 m
.09908 .69083 L
s
.10218 .68505 m
.12523 .72535 L
s
.10218 .68505 m
.11647 .68972 L
s
.10218 .68505 m
.10218 .68505 L
s
.10218 .68505 m
.11647 .68972 L
s
.10218 .68505 m
.12523 .72535 L
s
.14271 .72596 m
.16886 .76011 L
s
.14271 .72596 m
.16008 .76997 L
s
.14271 .72596 m
.14271 .72596 L
s
.14271 .72596 m
.11647 .68972 L
s
.14271 .72596 m
.12523 .72535 L
s
.14271 .72596 m
.16008 .76997 L
s
.12523 .72535 m
.12523 .72535 L
s
.12523 .72535 m
.14352 .76661 L
s
.12523 .72535 m
.11647 .68972 L
s
.12523 .72535 m
.10218 .68505 L
s
.12523 .72535 m
.14271 .72596 L
s
.12523 .72535 m
.16008 .76997 L
s
.16008 .76997 m
.16008 .76997 L
s
.16008 .76997 m
.19132 .81497 L
s
.16008 .76997 m
.14352 .76661 L
s
.16008 .76997 m
.16947 .80098 L
s
.16008 .76997 m
.14271 .72596 L
s
.16008 .76997 m
.12523 .72535 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00V`3oool300000880oooo
002J0?ooo`050000003oool0oooo0?ooo`000000P@3oool009P0oooo0P0000040?ooo`030000003o
ool0oooo07l0oooo002F0?ooo`80000000@0oooo00000000000000000`3oool00`000000oooo0?oo
o`1n0?ooo`00U03oool200000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`1o0?ooo`00TP3oool2000000030?ooo`000000000000D000000P3oool3000007l0oooo002A0?oo
o`@000000P3oool01@000000oooo000000000000oooo00D00000O`3oool008l0oooo0P0000000`3o
ool000000?ooo`020?ooo`040000003oool0oooo0?ooo`@000000P3oool3000007d0oooo002=0?oo
o`<000000`3oool00`000000oooo00000004000000040?ooo`0000000000000000<0oooo00@00000
0?ooo`0000000000N`3oool008`0oooo00@000000?ooo`3oool000000`3oool3000000D0oooo00<0
00000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo07P0oooo002:
0?ooo`8000000P3oool5000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool00P3o
ool3000000<0oooo0P00001h0?ooo`00R03oool7000000@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00<0oooo1P0000020?ooo`800000MP3oool008L0oooo0`000002
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool3000000030?ooo`000000
0000008000000P3oool200000080oooo1@00001e0?ooo`00Q@3oool3000000<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo100000050?ooo`040000003oool0
oooo000000D0oooo0`00001c0?ooo`00P`3oool200000080oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0000003oool400000080oooo0`0000040?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0300000740oooo00220?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000001P3oool4000000H0oooo00<000000?ooo`3oool00P0000000`3oool00000
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo00000000001_0?oo
o`00P03oool2000000@0oooo00<000000?ooo`0000000`3oool4000000040?ooo`00000000000000
00H0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`3oool2000006d0oooo001m0?ooo`<000001P3oool6000000D0oooo00<00000
0?ooo`3oool00P0000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool01000
00000`3oool00000000000050?ooo`030000003oool0oooo0080oooo0`00001Z0?ooo`00O03oool<
000000P0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo00800000103oool0
0`000000oooo0?ooo`020?ooo`H000000`3oool010000000oooo0000000000020?ooo`800000J@3o
ool007T0oooo100000060?ooo`80000000@0oooo00000000000000001`3oool00`000000oooo0?oo
o`050?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080oooo2000
00020?ooo`800000J03oool007D0oooo100000030?ooo`040000003oool0oooo0?ooo`<000000P3o
ool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool00`3oool2000000030?oo
o`000000oooo008000001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0103oool200000080oooo1@00001W0?ooo`00LP3oool3000000H0oooo00<000000?ooo`3oool0
0P0000050?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo00<00000
0`3oool010000000oooo0?ooo`3oool300000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00800000103oool3000006D0oooo001^0?ooo`L0
00001P3oool3000000L0oooo00<000000?ooo`3oool01@3oool3000000030?ooo`000000000000H0
oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000000000H0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1R
0?ooo`00J@3oool6000000030?ooo`000000oooo00<0oooo1`0000080?ooo`030000003oool0oooo
00L0oooo0`0000080?ooo`030000003oool0oooo00H0oooo0`0000070?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool000000`3oool300000640oooo001U0?ooo`@000000P3oool2
00000080oooo00<000000?ooo`3oool01@3oool300000080oooo0P0000060?ooo`030000003oool0
oooo00@0oooo0`0000000`3oool000000?ooo`03000000H0oooo00<000000?ooo`3oool00`3oool2
000000030?ooo`000000oooo00@000000`3oool010000000oooo0?ooo`0000060?ooo`<000000P3o
ool400000640oooo001S0?ooo`80000000@0oooo0000003oool0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo0`0000020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`040000003o
ool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`800000103oool010000000oooo
0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00P3oool6000000@0oooo200000030?ooo`<0
0000G`3oool00640oooo0P0000020?ooo`040000003oool00000000000H0oooo00<000000?ooo`3o
ool00P0000040?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`03000000L0
oooo00<000000?ooo`3oool0103oool3000000030?ooo`000000oooo008000001P3oool00`000000
oooo0?ooo`060?ooo`H000001@3oool3000000@0oooo00@000000?ooo`0000000000G@3oool005l0
oooo0P0000020?ooo`L00000103oool4000000D0oooo00<000000?ooo`3oool01P3oool5000000X0
oooo00<000000?ooo`3oool01`3oool3000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000080?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0oooo0P00001K
0?ooo`00G@3oool9000000@0oooo200000050?ooo`030000003oool0oooo00H000000P3oool00`00
0000oooo00000004000000H0oooo00<000000?ooo`3oool00`3oool4000000030?ooo`000000oooo
008000001`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3oool0
10000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00P3oool2000005T0oooo001L
0?ooo`<000000P3oool200000080oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000
oooo0080oooo200000070?ooo`040000003oool0oooo000000@0oooo100000020?ooo`030000003o
ool0000000<000001@3oool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000060?ooo`80000000<0oooo0000003oool0E03oool005X0oooo0`00
00030?ooo`050000003oool0oooo0?ooo`0000000`3oool300000080oooo00<000000?ooo`3oool0
103oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`@00000203oool00`000000oooo0?ooo`040?ooo`800000103oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`@0
00000`3oool7000005<0oooo001I0?ooo`050000003oool0oooo0000003oool00P0000040?ooo`04
0000003oool00000000000D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000H0oooo0P0000050?ooo`030000003oool0oooo00H0oooo00@000000?ooo`00000000001`3o
ool00`000000oooo0?ooo`060?ooo`8000000P3oool010000000oooo0?ooo`0000090?ooo`800000
0`3oool00`000000oooo0?ooo`050?ooo`H00000103oool8000004h0oooo001H0?ooo`030000003o
ool0oooo00<000000P3oool6000000L0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`800000
00<0oooo000000000000303oool010000000oooo0?ooo`0000050?ooo`8000000P3oool3000000H0
oooo00@000000?ooo`00000000000`3oool3000004/0oooo001F0?ooo`8000000P3oool6000000<0
oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`02000000P0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000@0oooo00<00000
0?ooo`3oool02@3oool7000000X0oooo00<000000?ooo`0000000`3oool2000000@0oooo00<00000
0?ooo`3oool00P0000040?ooo`040000003oool0oooo0?ooo`8000000`3oool2000004X0oooo001E
0?ooo`030000003oool0oooo00@000001P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool0
0`000000oooo0000000:0?ooo`030000003oool0000000/0oooo00@000000?ooo`3oool000002P3o
ool010000000oooo0?ooo`0000070?ooo`D000000P3oool2000000<0oooo200000030?ooo`800000
00<0oooo0000000000001`3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3o
ool00`3oool300000080oooo00<000000?ooo`3oool0A`3oool005@0oooo100000001@3oool00000
0?ooo`3oool0000000<0oooo0P0000070?ooo`D000001@3oool>000000H0oooo00<000000?ooo`00
0000303oool300000080oooo1@0000060?ooo`030000003oool0oooo008000002@3oool8000000P0
oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo1@0000020?ooo`03
0000003oool0oooo04H0oooo001B0?ooo`<000000P3oool2000000<0oooo00@000000?ooo`3oool0
0000203oool;000000D0oooo0`0000060?oooaX000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo0`0000020?ooo`H000000P3oool00`000000oooo0?ooo`020?ooo`L0
0000103oool3000000030?ooo`000000000004H0oooo001A0?ooo`8000000`3oool00`000000oooo
0?ooo`040?ooo`8000000P3oool7000000030?ooo`000000000000<000002@3oool01@000000oooo
0?ooo`3oool0000000X0oooo0P0000000`3oool000000?ooo`0;0?ooo`<0000000<0oooo00000000
00002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`0000060?ooo`L000000`3oool010000000oooo0000000000040?ooo`030000003oool0oooo
0080000000<0oooo0000003oool0A03oool004l0oooo0P0000000`3oool0000000000002000000<0
oooo200000070?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`050000003oool0oooo0?ooo`0000000P3oool2000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`8000000`3oool010000000oooo0?ooo`0000080?ooo`<000001@3o
ool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`3oool0oooo100000130?ooo`00CP3o
ool2000000@0oooo1@0000001P3oool00000000000000000oooo000000L0oooo0P0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3o
ool01@3oool2000000D0oooo00<000000?ooo`3oool01P3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool3000000@0oooo00<000000?ooo`3oool01P3oool2000000<0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo0080oooo0P000013
0?ooo`00C03oool3000000<0oooo0`0000030?ooo`8000000P3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000
oooo00L0oooo00<000000?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3oool00`3oool2
000000L0oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000oooo00X0oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000020?ooo`8000000P3o
ool200000440oooo001;0?ooo`050000003oool0oooo0000003oool00P000000103oool000000?oo
o`3oool2000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool5000000L0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`060?oooa<00000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2
00000080oooo00<000000?ooo`3oool01@3oool3000000@0oooo00@000000?ooo`0000000000?`3o
ool004T0oooo0P0000020?ooo`030000003oool0000000<0oooo0`0000040?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`0400000080oooo00<0
00000?ooo`3oool01P0000020?ooo`<00000303oool010000000oooo00000000000:0?ooo`030000
003oool0oooo00D0oooo0P0000000`3oool000000?ooo`090?ooo`030000003oool0000000<0oooo
1`0000030?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000@0oooo
0`000000103oool000000000000000040?ooo`030000003oool0oooo00800000?@3oool004P0oooo
00@000000?ooo`3oool0oooo0`0000000`3oool0000000000002000000D0oooo00<000000?ooo`3o
ool00`3oool=000000D0oooo00<000000?ooo`3oool01`3ooolE000000/0oooo00<000000?ooo`3o
ool00P3oool2000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02000000D0
oooo00<000000?ooo`3oool0100000000`3oool00000000000090?ooo`<0000000<0oooo00000000
00001@3oool010000000oooo0000000000030?ooo`040000003oool0oooo0?ooo`800000>`3oool0
04H0oooo0P0000030?ooo`P0000000D0oooo00000000000000000?ooo`02000000030?ooo`000000
00000080000000<0oooo0000000000001P3oool00`000000oooo000000060?ooo`030000003oool0
oooo00D0oooo100000000`3oool000000?ooo`0;0?ooo`80000000<0oooo0000003oool01@000006
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oooa0000001`3o
ool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00P3oool2000003T0oooo
00150?ooo`L000000`3oool00`000000oooo000000050?ooo`@00000103oool00`000000oooo0000
00050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`<00000
0`3oool00`000000oooo0?ooo`02000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`D000000P3oool3000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool010000000oooo
0000000000090?ooo`@000001P3oool00`000000oooo0?ooo`020?ooo`@0000000<0oooo00000000
00000P3oool2000003L0oooo00140?ooo`040000003oool0oooo0?ooo`<000000`3oool010000000
oooo0?ooo`0000040?ooo`<000001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00<0oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`@000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0000003oool00P0000060?ooo`03
0000003oool000000080oooo0P0000040?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`03
0000003oool0000003H0oooo00130?ooo`030000003oool0oooo00<0000000<0oooo0000003oool0
0P0000030?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`3oool2000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`80000000@0oooo00000000
000000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P0000070?oo
o`030000003oool0oooo00@0oooo100000000`3oool000000?ooo`04000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo0P000004
0?ooo`030000003oool0oooo00800000103oool010000000oooo0?ooo`0000030?ooo`<000000P3o
ool010000000oooo0?ooo`3oool200000080oooo0P0000040?ooo`040000003oool00000000003@0
oooo00120?ooo`80000000H0oooo0000003oool0oooo0000003oool2000000D0oooo00<000000?oo
o`000000103oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000L0oooo1000
00090?ooo`030000003oool0oooo00H0oooo0P0000000`3oool000000?ooo`090?ooo`030000003o
ool0oooo00<000001@3oool00`000000oooo0?ooo`030?ooo`@00000103oool010000000oooo0?oo
o`00000;0?ooo`<000000P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`040?ooo`<0000000<0oooo00000000
0000103oool010000000oooo0000000000020?ooo`040000003oool0oooo0?ooo`800000<P3oool0
0400oooo1@0000020?ooo`030000003oool0oooo00<000000`3oool3000000D0oooo00<000000?oo
o`0000001`3oool00`000000oooo000000040?ooo`@0000000<0oooo0000003oool00P0000070?oo
o`030000003oool0oooo00P0oooo400000080?ooo`030000003oool0oooo00L0oooo10000000103o
ool000000?ooo`00000=0?ooo`<00000203oool00`000000oooo0?ooo`030?ooo`800000103oool0
0`000000oooo0?ooo`050?ooo`<000001P3oool00`000000oooo0?ooo`02000000030?ooo`000000
oooo0080oooo0P00000a0?ooo`00?`3oool010000000oooo0000000000030?ooo`030000003oool0
0000008000000P3oool7000000@0oooo0P0000080?ooo`80000000<0oooo0000000000000P000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`D0000000<0oooo0000000000002@3oool00`000000oooo0?ooo`02000000H0oooo00<00000
0?ooo`3oool02`3ooolD000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000P0000040?ooo`030000003oool0
oooo0080oooo0P0000001@3oool000000000003oool000000340oooo000n0?ooo`030000003oool0
000000@0oooo00D000000?ooo`000000oooo000000030?ooo`80000000<0oooo0000003oool00P3o
oolA000000L0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo
100000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2000000D0oooo
0P0000050?ooo`030000003oool0oooo00L0oooo10000000103oool0000000000000000=0?ooo`H0
00001P3oool01@000000oooo0?ooo`3oool000000080oooo0P0000020?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000P3oool300000080oooo00<000000?ooo`3oool00P3oool2
000000@0oooo00<000000?ooo`3oool0;P3oool003d0oooo100000030?ooo`030000003oool00000
0080oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`040?ooo`<00000203oool0
0`000000oooo000000070?ooo`030000003oool0oooo00H0oooo200000060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`8000000`3oool0
0`000000oooo0?ooo`030?ooo`@000001@3oool00`000000oooo0?ooo`02000000/0oooo00<00000
0?ooo`0000000`3oool3000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo00000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool300000080oooo0P000002
0?ooo`050000003oool0oooo0?ooo`000000<03oool003/0oooo100000020?ooo`030000003oool0
oooo008000000P3oool3000000@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00060?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo1000
00080?ooo`030000003oool0oooo00H0oooo0P0000000`3oool000000?ooo`0;0?ooo`80000000<0
oooo0000003oool01000000:0?ooo`040000003oool0oooo0?ooo`800000203oool01@000000oooo
0?ooo`3oool0000000D0oooo1@0000000`3oool000000?ooo`050?ooo`030000003oool000000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<00000103oool300000080
oooo00<000000?ooo`3oool0;@3oool003/0oooo00<000000?ooo`0000000`3oool010000000oooo
0000003oool4000000H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo0`000000103oool000000?ooo`3oool4000000<0oooo00<000000?ooo`3oool00`3ooolI
000000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool7000000<0oooo0P0000000`3oool000000?ooo`06
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`0000000000103oool01@000000oooo0000
003oool0000002l0oooo000j0?ooo`80000000<0oooo0000003oool00P3oool400000080oooo00<0
00000?ooo`000000103oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool4000000<0oooo00<000000?ooo`3oool01@3oool9000000<0oooo0P0000020?ooo`030000
003oool0oooo00X0oooo0P0000020?ooo`D000002P3oool00`000000oooo0?ooo`040?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo000000040?ooo`L00000
203oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`00000000000P3oool01P00
0000oooo0?ooo`000000oooo000002h0oooo000i0?ooo`80000000@0oooo0000003oool0oooo1000
00040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000001P3oool01@000000
oooo0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool3000000L0oooo00<00000
0?ooo`3oool0103oool200000080oooo00<000000?ooo`3oool0103oool2000000D0oooo00<00000
0?ooo`3oool01P3oool3000000D0oooo00@000000?ooo`3oool0oooo0`0000070?ooo`030000003o
ool0oooo00H0oooo0P0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo1P0000050?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00P000000103oool000000?ooo`3oool2000002h0oooo000h0?ooo`05
0000003oool000000000003oool00P0000020?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`060000003oool0oooo0000003oool000001`3oool010000000oooo0000000000090?ooo`030000
003oool0000000<000002@3oool00`000000oooo0?ooo`030?ooo`8000001@3oool200000080oooo
0P0000080?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo00<0oooo
0`0000050?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000<0oooo10000000103oool0
00000?ooo`0000050?ooo`040000003oool0oooo0?ooo`8000000P3oool4000002`0oooo000g0?oo
o`030000003oool0000000<000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo
00@0oooo100000080?ooo`8000001@3oool9000000`0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`T000001P3oool00`000000oooo0?ooo`02000000`0oooo0P0000060?ooo`@0000000<0oooo
0000003oool0103oool<000000D0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo000000H0oooo100000050?ooo`030000003oool0oooo00<0oooo0P00
00030?ooo`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo00800000103oool0
10000000oooo0?ooo`3oool2000000H0oooo500000050?ooo`<0000000<0oooo0000000000000P00
00070?ooo`030000003oool0oooo008000000`3oool8000000L0oooo2`00000>0?ooo`030000003o
ool0oooo00L0oooo1`0000060?ooo`800000103oool7000000L0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`0000000P0000040?ooo`040000
003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`0Z0?ooo`00=@3oool00`000000oooo
00000002000000D0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000000300000003
0?ooo`000000000000P0oooo0`0000090?ooo`80000000<0oooo0000003oool01@3oool4000000<0
oooo200000040?ooo`8000000P3oool:000000P0oooo1`0000080?ooo`030000003oool0oooo00<0
oooo0`0000020?ooo`8000002@3oool010000000oooo0000000000080?ooo`<000001P3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo00000002
0?ooo`<000000P3oool01@000000oooo0?ooo`000000oooo00<000000P3oool00`000000oooo0?oo
o`0Y0?ooo`00=03oool4000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool3
000000D0oooo00<000000?ooo`0000001`3oool010000000oooo0?ooo`0000080?ooo`050000003o
ool0oooo0?ooo`0000002P3ooolC000001T0oooo1`0000020?ooo`80000000<0oooo000000000000
1P3oool3000000P0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`02000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`<0000000D0oooo0000003oool0oooo00000002
0?ooo`040000003oool00000000002X0oooo000c0?ooo`8000000P3oool00`000000oooo00000003
0?ooo`040000003oool0oooo0?ooo`<000001P3oool010000000oooo0?ooo`0000060?ooo`050000
003oool0oooo0?ooo`0000001P3oool2000000<0oooo00<000000?ooo`3oool0203oool4000000L0
oooo0`00000V0?ooo`H000001`3oool00`000000oooo0?ooo`02000000H0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo0080oooo0P0000030?ooo`050000003oool0oooo
0?ooo`0000001P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo0P00
00040?ooo`060000003oool0oooo0000003oool00000:P3oool00380oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000005
0?ooo`050000003oool0oooo0?ooo`000000103oool2000000@0oooo00<000000?ooo`3oool00P3o
ool2000000D0oooo00<000000?ooo`3oool01@3oool4000000030?ooo`000000oooo00@0oooo0`00
000^0?ooo`D00000103oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool2000000@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool01@3oool00`000000oooo000000050?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`00000000000P3oool010000000oooo0?ooo`3oool3000002T0oooo000a0?oo
o`8000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool000000?ooo`8000000`3oool0
10000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`80000000<0oooo0000003oool00P3oool010000000oooo0?ooo`3oool2000003<0oooo
0P0000000`3oool0000000000002000000030?ooo`000000oooo00<0oooo0P0000020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000
0P3oool00`000000oooo000000070?ooo`<000001P3oool01@000000oooo0?ooo`3oool000000080
oooo00H000000?ooo`00000000000?ooo`0000030?ooo`<00000:03oool00300oooo00D000000?oo
o`000000oooo000000050?ooo`80000000<0oooo0000003oool0103oool010000000oooo0?ooo`00
00050?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`02000000L0oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`000000
0P00000g0?ooo`8000000`3oool7000000050?ooo`00000000000?ooo`0000001P3oool01@000000
oooo0?ooo`3oool0000000P0oooo0`0000000`3oool000000?ooo`030?ooo`<0000000<0oooo0000
003oool00`0000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P000000
103oool000000000003oool3000002L0oooo000`0?ooo`050000003oool000000?ooo`0000001@3o
ool3000000D0oooo00@000000?ooo`3oool000001P3oool010000000oooo0000000000070?ooo`<0
0000203oool00`000000oooo0?ooo`03000000040?ooo`00000000000?ooo`H00000?03oool30000
00<0oooo0P0000020?ooo`L000001@3oool2000000030?ooo`000000oooo00T0oooo0`000000103o
ool000000000000000050?ooo`040000003oool0oooo0?ooo`D0000000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P00000W0?ooo`00;`3oool0
0`000000oooo0?ooo`0200000080oooo1P0000060?ooo`030000003oool0000000L0oooo0P000004
0?ooo`X000001P3oool:000000030?ooo`00000000000480oooo0P0000000`3oool000000?ooo`02
000000@0oooo0P0000000`3oool0000000000004000000040?ooo`0000000000000000D0oooo2000
00080?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`040000003oool0oooo0?ooo`800000
0`3oool010000000oooo00000000000U0?ooo`00;P3oool00`000000oooo00000005000000<0oooo
0P0000000`3oool000000000000200000080oooo0P0000030?ooo`/000000`3oool3000000@0oooo
2@0000000`3oool00000000000030?ooo`800000AP3oool300000080oooo0P0000020?ooo`030000
003oool0000000H0oooo2@0000060?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`@00000
1@3oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`00000000009@3oool0
02d0oooo0`0000000`3oool00000000000050?ooo`030000003oool0000000D0oooo1`0000040?oo
o`8000001`3oool00`000000oooo000000080?ooo`<000000`3oool200000080oooo0P00001:0?oo
o`L0000000@0oooo0000003oool000001`3oool2000000/0oooo0P0000000`3oool0000000000006
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`000000oooo0P0000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`00000U0?ooo`00;03oool200000080oooo00<0
00000?ooo`000000103oool00`000000oooo000000070?ooo`8000001`3oool00`000000oooo0000
00050?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`@000000P3oool3000000030?ooo`00
0000000004h0oooo0P0000000`3oool000000000000200000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0000000:0?ooo`030000003oool000000080oooo0P0000050?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000`3oool200000080oooo0P0000040?ooo`060000
003oool000000000003oool00000903oool002`0oooo0P0000020?ooo`030000003oool0000000<0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo000000060?ooo`030000003oool00000
00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000L0oooo0000003oool000000?oo
o`000000oooo00<00000D@3oool3000000<0oooo0P0000000`3oool00000000000040?ooo`040000
003oool0oooo000000T0oooo00@000000?ooo`3oool000000`3oool2000000<0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo100000050?ooo`<0000000<0oooo
0000003oool08`3oool002/0oooo0P0000020?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`00
000000000?ooo`06000005D0oooo0`0000020?ooo`<0000000<0oooo0000003oool00P3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3o
ool00`000000oooo000000050?ooo`030000003oool0oooo00@0oooo1@0000030?ooo`8000000P3o
ool00`000000oooo0?ooo`0Q0?ooo`00:P3oool01@000000oooo0000003oool000000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000`3oool2000000<0oooo00<000000?ooo`3oool00P0000040?ooo`040000003oool0oooo0?oo
o`80000000@0oooo0000003oool0oooo1@00001H0?ooo`030000003oool00000008000000P3oool0
0`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo0`0000000`3oool000000?ooo`050?ooo`030000003o
ool0oooo0080oooo100000020?ooo`D000000P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool2
000000030?ooo`000000000000<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000H0oooo00@000000?ooo`00000000000P3oool00`000000oooo00000002000000030?oo
o`000000oooo05X0oooo0P0000001@3oool00000000000000000oooo00<0000000<0oooo0000003o
ool0103oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`@0
00001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000001@3oool20000
0080oooo00<000000?ooo`3oool0803oool002T0oooo0P0000000`3oool00000000000030?ooo`80
00001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001@3oool3
000000H0oooo0`0000030?ooo`<0000000@0oooo0000000000000000GP3oool00`000000oooo0000
0003000000040?ooo`0000000000000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00D0oooo0P0000000`3oool000000000000200000080oooo0`0000040?ooo`03
0000003oool0000000@0oooo0`0000000`3oool000000?ooo`0Q0?ooo`00:03oool00`000000oooo
0?ooo`02000000030?ooo`0000000000008000001P3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0000000@0oooo4P000000103oool0000000000000001Q0?ooo`80000000<0oooo0000
003oool01@0000070?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000050?ooo`<000001P3oool00`000000oooo000000040?ooo`80000000@0oooo
00000000000000008@3oool002P0oooo00<000000?ooo`3oool00`0000020?ooo`040000003oool0
0000000000@0oooo00<000000?ooo`0000001P3oool2000000030?ooo`00000000000080000000<0
oooo0000000000001`3oool00`000000oooo0?ooo`020?ooo`80000000@0oooo0000000000000000
H`3oool2000000030?ooo`000000oooo0080oooo1P0000040?ooo`030000003oool0000000L0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000060?ooo`8000001@3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool07`3oool0
02L0oooo00<000000?ooo`3oool00P0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo000000050?ooo`D00000103oool2000000H0oooo0`0000030?ooo`030000003oool0
000000800000I`3oool00`000000oooo000000030?ooo`8000000`3oool4000000030?ooo`000000
000000P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@0
00000?ooo`00000000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool000000200oooo000W0?ooo`030000003oool00000008000000`3oool00`00
0000oooo0?ooo`030?ooo`@0000000<0oooo0000000000000`0000000`3oool00000000000050?oo
o`030000003oool0000000D0oooo00<000000?ooo`0000000`3oool00`000000oooo000000020000
06T0oooo00<000000?ooo`0000000P3oool00`000000oooo000000060?ooo`@00000203oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo0P0000030?ooo`040000003oool0oooo00000200oooo
000V0?ooo`060000003oool000000000003oool000000`3oool00`000000oooo0?ooo`050?ooo`<0
00001P3oool2000000@0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`000000
oooo008000000P3oool2000006/0oooo0`000000103oool000000?ooo`0000080?ooo`H000001@3o
ool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000030?ooo`<000000P3oool00`000000oooo0?ooo`02000001l0oooo
000V0?ooo`80000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`040?ooo`<00000
1`3oool00`000000oooo000000040?ooo`040000003oool0oooo000000<0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`800000K`3oool300000080oooo00<000000?ooo`3oool01@3oool3
000000<0oooo100000000`3oool00000000000070?ooo`050000003oool0oooo0?ooo`0000001@3o
ool3000000040?ooo`00000000000?ooo`8000000`3oool010000000oooo00000000000O0?ooo`00
9@3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000000000001P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool0oooo0P000000103oool0000000000000001a0?ooo`<00000
0P3oool00`000000oooo0?ooo`040?ooo`040000003oool00000000000H0oooo100000070?ooo`04
0000003oool0oooo000000H0oooo0`0000030?ooo`030000003oool000000080oooo00D000000?oo
o`000000oooo0000000N0?ooo`009@3oool00`000000oooo000000030?ooo`030000003oool00000
00<0oooo0P0000020?ooo`030000003oool0000000D0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`060000003oool0oooo0?ooo`000000oooo0P0000030?ooo`@0000000<0oooo0000003oool0
L`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`000000oooo0P0000050?oo
o`H000001@3oool00`000000oooo000000040?ooo`80000000<0oooo000000000000103oool01@00
0000oooo000000000000oooo0080000000<0oooo0000003oool07@3oool002@0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000001@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool2000000@0oooo
0`0000020?ooo`030000003oool0oooo07@0oooo0P0000020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool000000000
0080oooo0`0000020?ooo`030000003oool000000080oooo0P0000030?ooo`030000003oool00000
00<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`030000003oool0oooo01/0oooo000S0?oo
o`D000000`3oool2000000030?ooo`000000000000@0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`020?ooo`800000103oool200000080oooo100000030?ooo`030000003oool0
oooo07D0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`L000001@3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0
oooo01/0oooo000S0?ooo`80000000<0oooo0000003oool00P000000103oool00000000000000006
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`/000000P3o
ool200000080oooo00<000000?ooo`3oool0M`3oool00`000000oooo0000000200000080oooo00<0
00000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool010000000
oooo0?ooo`0000060?ooo`<000001P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3o
ool01@000000oooo0?ooo`3oool0000001`0oooo000R0?ooo`80000000<0oooo0000003oool00`3o
ool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`80000000<0
oooo0000003oool00`3oool2000000@0oooo00D000000?ooo`000000oooo0000001k0?ooo`030000
003oool0oooo0080000000<0oooo0000003oool0103oool01@000000oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`3oool0oooo000000050?ooo`D000001@3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000P3oool5000000030?ooo`000000oooo01/0oooo000R0?ooo`80000000<0oooo
0000003oool00P3oool4000000D0oooo00<000000?ooo`3oool00`3oool010000000oooo0000003o
ool200000080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00D000000?ooo`000000oooo
0000001m0?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`02000000<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0000000000080oooo0P0000030?oo
o`030000003oool0oooo0080oooo100000020?ooo`80000000@0oooo00000000000000006`3oool0
0240oooo00@000000?ooo`00000000000`3oool01@000000oooo0000003oool0000000D0oooo00<0
00000?ooo`3oool00`3oool4000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0
oooo0P0000000`3oool000000000001n0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`06
0000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
00000080oooo00<000000?ooo`0000000`3oool2000000040?ooo`000000oooo0?ooo`@00000103o
ool00`000000oooo000000020?ooo`030000003oool0oooo01T0oooo000Q0?ooo`050000003oool0
00000000003oool00P0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0`3oool3000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
000000<0oooo000000000000P03oool010000000oooo0?ooo`3oool5000000<0oooo0P0000020?oo
o`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo100000030?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo000001/0
oooo000P0?ooo`060000003oool000000000003oool000000`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000000000050?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01@0000220?ooo`030000003oool0oooo00<00000
0P3oool5000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000020?ooo`04
0000003oool0oooo000000D0oooo0P0000040?ooo`8000000`3oool01@000000oooo0?ooo`000000
oooo008000006P3oool001l0oooo00<000000?ooo`3oool00`0000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000P3oool200000080oooo00<000000?ooo`000000103oool01000
0000oooo0?ooo`0000030?ooo`030000003oool000000080000000<0oooo0000003oool0P`3oool0
0`000000oooo00000002000000D0oooo0P0000040?ooo`030000003oool0000000<0oooo00<00000
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`0000000`3o
ool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`<000006P3oool001l0oooo00<0
00000?ooo`3oool00P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P00
00040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000103oool300000080oooo
00<000000?ooo`3oool0P`3oool010000000oooo0000003oool2000000D0oooo0`0000030?ooo`80
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool010000000oooo0?oo
o`3oool3000001T0oooo000N0?ooo`030000003oool00000008000001@3oool00`000000oooo0?oo
o`040?ooo`8000001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`000000
103oool2000000040?ooo`000000oooo000008L0oooo0P000000103oool000000?ooo`0000040?oo
o`80000000@0oooo000000000000oooo0P0000000`3oool000000?ooo`030?ooo`040000003oool0
oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool000000080oooo
00@000000?ooo`3oool000000`3oool3000001T0oooo000N0?ooo`80000000<0oooo000000000000
103oool00`000000oooo0?ooo`030?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`040000
003oool00000000000<0oooo0`000000103oool000000?ooo`0000290?ooo`060000003oool0oooo
0000003oool000000`3oool2000000<0oooo1@0000050?ooo`030000003oool0000000@0oooo00<0
00000?ooo`0000001@3oool2000000<0oooo00<000000?ooo`000000103oool00`000000oooo0000
000H0?ooo`007@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
103oool010000000oooo0000000000050?ooo`030000003oool0oooo00<0oooo1`0000001`3oool0
00000000003oool000000?ooo`000000RP3oool00`000000oooo000000020?ooo`060000003oool0
oooo0000003oool00000103oool3000000D0oooo00<000000?ooo`0000001@3oool2000000D0oooo
0P0000030?ooo`030000003oool0000000<0oooo1000000H0?ooo`00703oool200000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`040?ooo`8000001@3oool3000000030?ooo`000000oooo08X0
oooo100000020?ooo`050000003oool000000?ooo`0000001@3oool00`000000oooo000000020000
00<0oooo0P0000050?ooo`80000000<0oooo0000000000000P000000103oool00000000000000002
0?ooo`80000000H0oooo000000000000oooo0000003oool2000001L0oooo000L0?ooo`80000000<0
oooo0000003oool00P3oool01@000000oooo0?ooo`000000oooo008000000`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`030000003oool000000080
0000S@3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool00P3oool2000000<0oooo1@0000030?ooo`D000001@3oool00`000000oooo0?ooo`05000000@0
oooo0`00000G0?ooo`006`3oool01@000000oooo0000003oool0000000<0oooo00D000000?ooo`00
0000oooo000000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0000000000040?ooo`030000003oool0000000800000SP3oool00`000000oooo0?oo
o`02000000030?ooo`00000000000080oooo00L000000?ooo`3oool0oooo0000003oool0000000H0
oooo1@0000030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool010000000
oooo00000000000F0?ooo`006P3oool00`000000oooo0?ooo`02000000D0oooo0`0000050?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00800000103oool010000000oooo00000000002@0?ooo`040000003oool000000?ooo`<000000`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00@000000?ooo`3oool0
00005P3oool001X0oooo00D000000?ooo`000000oooo000000040?ooo`<000001P3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool00000
00<0oooo00@000000?ooo`3oool00000T@3oool010000000oooo0000000000020?ooo`8000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`040000
003oool0oooo000000@0oooo00P000000?ooo`3oool000000?ooo`000000oooo000000<0oooo00@0
00000?ooo`3oool000005P3oool001T0oooo00<000000?ooo`3oool00P0000020?ooo`H000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000020?ooo`040000003oool0oooo000009<0oooo00<000000?ooo`000000
0P3oool300000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo0000
0080oooo00X000000?ooo`00000000000?ooo`000000oooo0000003oool000005@3oool001P0oooo
00@000000?ooo`3oool0oooo100000030?ooo`80000000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`030?ooo`80000000<0oooo0000003oool00`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool00000000009@0oooo0`000000103oool000000000003oool4000000@0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0000003oool0000000<0oooo00H000000?ooo`3oool0oooo0000003oool2
000000030?ooo`000000oooo01@0oooo000G0?ooo`040000003oool0oooo0?ooo`<00000103oool0
0`000000oooo000000020?ooo`040000003oool0oooo000000H0oooo0`0000050?ooo`050000003o
ool0oooo0000003oool01000002E0?ooo`<0000000<0oooo0000000000000`3oool3000000@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000001P3oool30000
00@0oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool04`3oool001L0
oooo1P0000050?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P3oool5000000H0
oooo00@000000?ooo`3oool0oooo0`0000020?ooo`030000003oool0oooo09@0oooo00@000000?oo
o`000000oooo0P0000030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`00000E0?ooo`005P3oool2000000<0oooo0P0000040?ooo`040000
003oool0oooo000000@0oooo100000030?ooo`<000001@3oool010000000oooo0?ooo`3oool20000
0080oooo00<000000?ooo`3oool0U@3oool3000000030?ooo`000000000000<0oooo0`0000040?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool3000000@0oooo00<0
00000?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool04P3oool001D0oooo0P000003
0?ooo`030000003oool0000000@0oooo00<000000?ooo`000000103oool2000000H0oooo0P000000
0`3oool000000?ooo`020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`2F0?ooo`0<0000003oool000000000003oool000000?ooo`000000oooo0000003oool000000`3o
ool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`00
0000oooo000000040?ooo`060000003oool0oooo0?ooo`000000oooo0P0000000`3oool000000?oo
o`0C0?ooo`00503oool00`000000oooo000000020?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo000000050?ooo`030000003oool000000080oooo
00D000000?ooo`3oool000000?ooo`02000000050?ooo`000000oooo0?ooo`000000V@3oool40000
00060?ooo`000000oooo0000003oool000000P3oool200000080oooo00<000000?ooo`0000001P3o
ool00`000000oooo000000020?ooo`8000000`3oool00`000000oooo000000030?ooo`060000003o
ool0oooo0?ooo`000000oooo0P0000000`3oool000000?ooo`0C0?ooo`004`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo100000020?ooo`800000
00<0oooo0000003oool0VP3oool02@000000oooo0000003oool000000?ooo`000000oooo00000004
0?ooo`040000003oool00000000000P0oooo0P0000000`3oool000000?ooo`040?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo00000000000D0?oo
o`004`3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`0000000`3oool0
0`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0VP3oool00`000000oooo00000003
000000<0oooo00<000000?ooo`3oool00P3oool3000000P0oooo0`0000060?ooo`070000003oool0
oooo0?ooo`000000oooo000000020?ooo`040000003oool0oooo00000080oooo0P00000C0?ooo`00
4P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00000`3oool2000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo0P0000030?ooo`040000003oool00000000009d0oooo0P0000020?ooo`8000000P3oool0
0`000000oooo0?ooo`040?ooo`/000001`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
0000000000@0oooo00@000000?ooo`3oool000004`3oool00140oooo00L000000?ooo`3oool0oooo
0000003oool0000000D0oooo0P0000030?ooo`8000001@3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0080oooo0P0000030?ooo`80000000<0oooo0000003oool0W03oool01000
0000oooo0000003oool200000080oooo00<000000?ooo`3oool00`3oool3000000P0oooo0`000005
0?ooo`030000003oool0oooo00<0oooo0`0000040?ooo`040000003oool0oooo000001<0oooo000@
0?ooo`8000000`3oool2000000H0oooo1@0000000`3oool00000000000030?ooo`040000003oool0
oooo000000@0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00@000000?ooo`00
00000000WP3oool02@000000oooo0000003oool000000?ooo`000000oooo000000050?ooo`<00000
203oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00`3oool3000000@0oooo
00@000000?ooo`00000000004`3oool000l0oooo0P000000103oool000000000003oool200000080
oooo1P0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`0000020?ooo`050000003oool0oooo0000003oool00P00002O0?ooo`800000
00L0oooo0000003oool0oooo0000003oool0000000<0oooo00D000000?ooo`000000oooo00000006
0?ooo`030000003oool0000000<0oooo0P0000020?ooo`030000003oool0oooo0080000000<0oooo
0000000000000P0000020?ooo`050000003oool000000?ooo`0000004P3oool000l0oooo0P000003
0?ooo`D00000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`0000001@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0000003o
ool00P00002O0?ooo`80000000L0oooo0000003oool0oooo0000003oool000000080oooo00H00000
0?ooo`3oool000000?ooo`0000060?ooo`030000003oool0000000D0oooo1@0000030?ooo`800000
0P3oool2000000050?ooo`000000oooo0?ooo`0000004P3oool000h0oooo0P0000020?ooo`@00000
1P3oool2000000@0oooo00H000000?ooo`3oool0oooo0000003oool2000000H0oooo00<000000?oo
o`0000000`3oool010000000oooo0000003oool200000:40oooo0`0000030?ooo`80000000<0oooo
0000003oool00P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`8000000P3oool00`000000oooo
0?ooo`0@0?ooo`003@3oool00`000000oooo0000000200000080oooo0P0000060?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool00`3oool3000000H0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0000000200000:80oooo0`0000040?ooo`<000000`3oool010000000oooo0?oo
o`0000050?ooo`040000003oool0oooo000000H0oooo0P0000040?ooo`030000003oool0000000@0
oooo0P0000000`3oool000000?ooo`0A0?ooo`00303oool010000000oooo0000000000030?ooo`03
0000003oool0000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?oo
o`8000001@3oool00`000000oooo000000040?ooo`80000000<0oooo000000000000XP3oool30000
00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool00000
0`3oool200000080oooo00<000000?ooo`3oool03`3oool000`0oooo0P0000000`3oool000000?oo
o`020?ooo`040000003oool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000050?oo
o`<0000000<0oooo0000000000000`3oool2000000D0oooo0`0000000`3oool000000?ooo`2R0?oo
o`8000000`3oool4000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01@000000oooo0000003oool000000140oooo000;0?ooo`800000
0P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo000000030?ooo`80000000<0oooo0000000000000`3oool2000000030?ooo`0000000000
00D0oooo0P0000020?ooo`030000003oool0oooo0:40oooo0P0000020?ooo`060000003oool0oooo
0000003oool000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000@0oooo00P000000?oo
o`3oool000000?ooo`000000oooo00000140oooo000;0?ooo`8000000P3oool00`000000oooo0000
00040?ooo`050000003oool0oooo0?ooo`000000103oool2000000030?ooo`00000000000080oooo
00<000000?ooo`0000001@3oool900000080oooo00<000000?ooo`3oool0X`3oool3000000<0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0
oooo00@000000?ooo`3oool00000103oool00`000000oooo000000040?ooo`030000003oool00000
00<0oooo0P00000A0?ooo`002P3oool020000000oooo0?ooo`000000oooo0000003oool00000103o
ool010000000oooo0?ooo`0000050?ooo`<00000103oool00`000000oooo000000050?ooo`800000
1@3oool200000080oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`030?ooo`060000
003oool0oooo0000003oool000001@3oool2000000H0oooo00<000000?ooo`0000001P3oool20000
00D0oooo0P0000040?ooo`800000403oool000X0oooo00D000000?ooo`3oool000000?ooo`020000
00D0oooo00@000000?ooo`3oool00000103oool2000000D0oooo00@000000?ooo`3oool000001@3o
ool2000000D0oooo0P0000020?ooo`030000003oool0oooo0:<0oooo0P0000040?ooo`040000003o
ool0oooo0?ooo`8000001@3oool2000000H0oooo00<000000?ooo`0000001P3oool2000000D0oooo
0P0000040?ooo`800000403oool000X0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000
003oool0000000<0oooo0P0000000`3oool000000?ooo`040?ooo`040000003oool0oooo000000@0
oooo0`0000040?ooo`<000000P3oool00`000000oooo0?ooo`2S0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`/00000103oool2000000<0oooo4P00000@0?ooo`002@3oool00`000000oooo
0?ooo`05000000H0oooo0P0000000`3oool00000000000030?ooo`8000000`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`0000000000103oool3000000030?ooo`000000oooo
0:D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool0oooo2@0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool2000000l0oooo00090?ooo`<000000P3oool2000000030?ooo`0000000000
008000000P3oool3000000D0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0000000000030?ooo`040000003oool000000?ooo`800000YP3oool00`000000oooo
000000030?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`8000001P3oool20000
00H0oooo00<000000?ooo`0000001@3oool2000000@0oooo0`00000>0?ooo`00203oool2000000@0
oooo0P0000050?ooo`<000001P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0000003oool000000080oooo00@000000?ooo`000000
0000YP3oool010000000oooo0?ooo`0000030?ooo`060000003oool0oooo0000003oool00000103o
ool00`000000oooo000000060?ooo`8000001P3oool00`000000oooo000000040?ooo`030000003o
ool0000000<0oooo00D000000?ooo`000000oooo0000000=0?ooo`00203oool00`000000oooo0000
00020?ooo`030000003oool0000000H0oooo0`0000050?ooo`060000003oool0oooo0000003oool0
0000103oool00`000000oooo000000030?ooo`050000003oool000000?ooo`0000000P3oool01000
0000oooo00000000002V0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool00000
103oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`0:0?ooo`001`3oool01P000000oooo0?ooo`000000oooo
00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0000000000050?ooo`040000003o
ool0oooo0?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool00P0000020?ooo`040000
003oool0oooo00000:L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool00000
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00T0oooo00070?ooo`04
0000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`050000003oool00000
0?ooo`000000103oool00`000000oooo0?ooo`02000000050?ooo`00000000000000003oool00P00
00030?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`00002W0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`000000oooo000000030?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00P0oooo00060?ooo`H00000103oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`02000000@0
oooo0P0000040?ooo`030000003oool0oooo008000000P3oool010000000oooo00000000002W0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`0000000000103oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo000000030?ooo`04
0000003oool0oooo000000X0oooo00070?ooo`040000003oool0oooo0?ooo`8000000`3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`000000oooo
000000040?ooo`<000000`3oool00`000000oooo0000000200000080oooo0P0000000`3oool00000
0?ooo`2W0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0000000D0oooo00<000000?ooo`00
0000103oool2000000@0oooo00D000000?ooo`000000oooo000000090?ooo`001`3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo000000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0000003oool0000000<0oooo00X000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0P0000000`3oool000000?ooo`0200000:T0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo00<000000?ooo`000000103oool010000000oooo0?oo
o`0000050?ooo`8000001P3oool00`000000oooo000000050?ooo`8000000`3oool01@000000oooo
0000003oool0000000T0oooo00080?ooo`040000003oool0oooo00000080oooo00D000000?ooo`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`0000020?ooo`030000003o
ool000000080000000<0oooo0000003oool0Z03oool00`000000oooo0?ooo`030?ooo`8000001@3o
ool00`000000oooo000000040?ooo`040000003oool0oooo000000H0oooo0P0000050?ooo`030000
003oool0000000@0oooo100000030?ooo`050000003oool0oooo0?ooo`000000203oool000T0oooo
0P0000040?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`<000000`3oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
0000008000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000@0oooo0`000000
0`3oool000000000000200000080oooo00<000000?ooo`0000000`000000103oool000000?ooo`3o
ool6000000030?ooo`000000oooo00L0oooo00090?ooo`8000000P3oool4000000D0oooo00<00000
0?ooo`3oool00`3oool3000000<0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2W0?ooo`060000
003oool0oooo0?ooo`000000oooo0P0000040?ooo`@000001@3oool00`000000oooo000000020?oo
o`8000000P3oool00`000000oooo0?ooo`030?ooo`@000001@3oool2000000@0oooo00<000000?oo
o`3oool00`0000070?ooo`002P3oool3000000<0oooo0`0000030?ooo`030000003oool0oooo00<0
oooo100000020?ooo`800000103oool01P000000oooo0?ooo`000000oooo00000080oooo00@00000
0?ooo`00000000000P3oool00`000000oooo0?ooo`2W0?ooo`040000003oool0oooo00000080oooo
0P0000050?ooo`80000000<0oooo0000000000000`3oool200000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`<000001@3oool2000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`050?ooo`002`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool0oooo0P000000103oool000000?ooo`3oool40000
00@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0000000000080oooo
00<000000?ooo`3oool0Y`3oool010000000oooo0?ooo`0000020?ooo`8000001@3oool2000000<0
oooo0`000000103oool000000000000000050?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`000000oooo000000040?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool0
oooo00H0oooo000;0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`<0000000<0
oooo0000000000000`3oool2000000<0oooo0P0000030?ooo`040000003oool0oooo00000080oooo
00T000000?ooo`000000oooo0000003oool000000?ooo`000000ZP3oool00`000000oooo00000002
0?ooo`030000003oool0000000@0oooo00<000000?ooo`0000001P3oool2000000L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool00000
0`3oool00`000000oooo000000020?ooo`030000003oool0oooo00H0oooo000<0?ooo`060000003o
ool0oooo0000003oool00000103oool2000000D0oooo0P0000030?ooo`8000000`3oool010000000
oooo0?ooo`0000020?ooo`090000003oool000000?ooo`000000oooo0000003oool000000:X0oooo
0P0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000001@3oool40000
00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo
000000020?ooo`030000003oool000000080oooo00<000000?ooo`0000002@3oool000`0oooo00H0
00000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`000000103oool2000000060?ooo`000000oooo
0000003oool00000ZP3oool2000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`3oool0000000D0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo000000030?oo
o`8000002@3oool000d0oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool00000
00@0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
000000@0oooo0`0000030?ooo`800000ZP3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0000000<0oooo
0P0000030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P3oool01P000000oooo
0?ooo`000000oooo00000080oooo0P00000:0?ooo`003@3oool2000000<0oooo00H000000?ooo`3o
ool000000?ooo`0000040?ooo`060000003oool0oooo0000003oool000000`3oool010000000oooo
0000000000050?ooo`<000000`3oool200000:X0oooo0P0000030?ooo`060000003oool0oooo0000
003oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00H00000
0?ooo`3oool000000?ooo`0000050?ooo`040000003oool0oooo0?ooo`@0000000<0oooo00000000
00000P0000000`3oool000000?ooo`090?ooo`003P3oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool000000`3oool01P000000oooo0?ooo`000000oooo000000@0oooo0`00
00060?ooo`030000003oool0oooo0080oooo0P00002Z0?ooo`8000000`3oool010000000oooo0?oo
o`3oool2000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo100000060?ooo`060000003oool0oooo0000003oool000000P3oool300000080oooo00<00000
0?ooo`3oool02@3oool000h0oooo0P0000020?ooo`030000003oool0000000<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0000000@0oooo0P0000030?ooo`H000000`3oool0
0`000000oooo0?ooo`2Y0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`800000
1P3oool00`000000oooo000000020?ooo`030000003oool0oooo008000000`3oool00`000000oooo
0?ooo`090?ooo`003`3oool4000000030?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo
000000020?ooo`8000001@3oool5000000@0oooo00H000000?ooo`00000000000?ooo`00002Z0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0100000030?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool01@3oool700000080oooo0P0000030?ooo`030000003o
ool0oooo00<000000P3oool00`000000oooo0?ooo`090?ooo`003`3oool00`000000oooo0?ooo`02
000000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo00000003000000030?ooo`00
0000oooo00D0oooo0P0000030?ooo`800000ZP3oool010000000oooo0?ooo`3oool200000080oooo
00<000000?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`00
0000oooo0?ooo`040?ooo`040000003oool00000000000@0oooo0`0000040?ooo`040000003oool0
00000?ooo`80000000<0oooo0000003oool02`3oool000l0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`8000001@3oool00`000000oooo
000000030?ooo`030000003oool0oooo0:P0oooo00@000000?ooo`3oool0oooo0P0000001@3oool0
00000?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P0000050?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`000000oooo000000040?ooo`@000000P3oool200000080oooo0P000000
0`3oool000000?ooo`0;0?ooo`003`3oool010000000oooo0?ooo`3oool3000000<0oooo00@00000
0?ooo`3oool000000P3oool2000000D0oooo00<000000?ooo`0000001@3oool00`000000oooo0000
00030?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<0
00000?ooo`3oool00P3oool4000000D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool4000000060?ooo`000000oooo0000
003oool00000303oool00100oooo00@000000?ooo`00000000000P3oool010000000oooo0?ooo`3o
ool200000080oooo00@000000?ooo`3oool00000103oool00`000000oooo000000050?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000
00040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02`3oool00100oooo00D0
00000?ooo`000000oooo000000020?ooo`80000000D0oooo000000000000oooo000000030?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool000000:T0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo100000040?ooo`040000003oool0oooo000000@0oooo00T000000?ooo`3oool0
oooo0000003oool000000?ooo`0000000`3oool3000000050?ooo`000000oooo0?ooo`0000003@3o
ool00100oooo00D000000?ooo`000000oooo000000040?ooo`@00000103oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0000002Y0?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool000000080oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool000000?ooo`@0
00003P3oool00100oooo00D000000?ooo`000000oooo000000060?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1P000000oooo0?ooo`000000oooo00000:T0oooo00<000000?ooo`3oool00P0000001@3oool00000
0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000000`3oool01P000000oooo0?ooo`000000
oooo000000D0oooo00@000000?ooo`3oool0oooo0P0000001@3oool000000?ooo`3oool000000080
oooo00<000000?ooo`3oool00`00000>0?ooo`004@3oool010000000oooo0?ooo`0000050?ooo`<0
00001@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00D00000
0?ooo`000000oooo0000002Y0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0000
00030?ooo`040000003oool0oooo000000D0oooo100000060?ooo`040000003oool0oooo00000080
oooo0P0000020?ooo`050000003oool0oooo0000003oool00`00000?0?ooo`004@3oool010000000
oooo0?ooo`0000040?ooo`040000003oool000000?ooo`8000000`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0000000@0oooo00D000000?ooo`000000oooo0000002Y0?ooo`050000
003oool000000?ooo`0000000P3oool00`000000oooo000000020?ooo`050000003oool0oooo0?oo
o`0000001`3oool2000000H0oooo00<000000?ooo`0000000`3oool2000000030?ooo`000000oooo
0080oooo00D000000?ooo`000000oooo0000000?0?ooo`004@3oool2000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool00P0000020?ooo`070000003oool0oooo0?ooo`000000oooo0000
00040?ooo`030000003oool0000000@0oooo00D000000?ooo`000000oooo0000002X0?ooo`030000
003oool000000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`030?ooo`03
0000003oool0oooo00@0oooo0P0000000`3oool000000000000200000080oooo0P0000050?ooo`80
0000103oool400000100oooo000B0?ooo`80000000@0oooo0000003oool000000`3oool2000000<0
oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0000000@0oooo00D00000
0?ooo`000000oooo0000002X0?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo
0`0000050?ooo`030000003oool0oooo00<0oooo00@000000?ooo`0000000000103oool<000000<0
oooo1000000@0?ooo`004P3oool00`000000oooo00000002000000<0oooo00<000000?ooo`000000
103oool4000000H0oooo00<000000?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool0
YP3oool200000080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0000003oool0000000D0oooo0P0000050?ooo`8000000P3oool600000140
oooo000B0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`0000001P3oool2000000<0
oooo1@0000050?ooo`050000003oool0oooo0?ooo`000000Y`3oool200000080oooo00<000000?oo
o`3oool00P3oool3000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
000000D0oooo0P0000050?ooo`800000103oool400000140oooo000B0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`0000001`3oool4000000<0oooo00<000000?ooo`0000000`000000
0`3oool000000?ooo`020?ooo`030000003oool0oooo0:D0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`000000103oool00`000000oooo000000040?ooo`030000003oool0000000@0
oooo0`00000B0?ooo`004`3oool010000000oooo0000000000030?ooo`040000003oool0oooo0000
00D0oooo0P0000060?ooo`800000103oool300000080oooo00<000000?ooo`3oool0Y@3oool20000
0080oooo00H000000?ooo`00000000000?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00L000000?ooo`3oool0oooo0000003oool0
000000@0oooo00<000000?ooo`0000000`3oool010000000oooo00000000000B0?ooo`004`3oool0
10000000oooo0000000000030?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`000000
00001@3oool2000000D0oooo00<000000?ooo`0000000P00002V0?ooo`<0000000@0oooo0000003o
ool000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`004`3oool20000
0080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo0P00
00050?ooo`030000003oool0000000<0oooo0`0000020?ooo`030000003oool0oooo0:@0oooo00<0
00000?ooo`3oool00`0000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo
000000040?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool00000
00@0oooo0P0000000`3oool000000000000D0?ooo`004`3oool200000080oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`000000103oool0
0`000000oooo000000030?ooo`<000000P3oool200000:@0oooo0P0000030?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`800000103oool0
0`000000oooo000000040?ooo`<0000000<0oooo0000003oool04`3oool001@0oooo00@000000?oo
o`3oool000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo
000000040?ooo`030000003oool0000000<0oooo00D000000?ooo`00000000000?ooo`0200000:@0
oooo0P0000020?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool0oooo0`0000040?ooo`800000103oool200000080oooo00<000000?oo
o`3oool04`3oool001@0oooo0P0000020?ooo`800000103oool2000000@0oooo00@000000?ooo`3o
ool000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000000`3oool000000000
002S0?ooo`030000003oool000000080oooo0`0000030?ooo`030000003oool0oooo00@0oooo1000
00030?ooo`030000003oool0oooo0080000000<0oooo0000003oool00`0000000`3oool000000000
0006000000030?ooo`000000oooo01D0oooo000D0?ooo`<0000000<0oooo0000000000000`3oool2
000000D0oooo00@000000?ooo`3oool000000P3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000P3oool2000000030?ooo`00000000000:<0oooo0P0000020?ooo`80000000<0oooo0000003o
ool00P3oool00`000000oooo0?ooo`030?ooo`<000000P3oool2000000040?ooo`00000000000000
0080oooo00<000000?ooo`3oool00`3oool3000000@0oooo00@000000?ooo`3oool000005P3oool0
01D0oooo00<000000?ooo`0000000P000000103oool000000000003oool2000000@0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000@0oooo00P000000?ooo`3oool0oooo0000003oool00000
0?ooo`800000X@3oool01`000000oooo0000003oool000000?ooo`0000000P3oool010000000oooo
0?ooo`0000040?ooo`040000003oool00000000000@0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo0`0000030?ooo`80000000<0oooo0000003oool05P3oool001D0oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`800000103oool01`000000oooo0?ooo`3oool000000?ooo`000000103o
ool020000000oooo0?ooo`3oool000000?ooo`000000oooo0P00002Q0?ooo`040000003oool00000
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02000000040?ooo`00
0000oooo000000@0oooo0P0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000
00000`3oool3000001P0oooo000F0?ooo`030000003oool0oooo008000000`3oool00`000000oooo
000000030?ooo`030000003oool0oooo0080oooo0P0000030?ooo`<000000P3oool00`000000oooo
0?ooo`0300000:00oooo00<000000?ooo`3oool00P0000020?ooo`090000003oool0oooo0?ooo`00
0000oooo0000003oool0000000<0oooo00<000000?ooo`000000103oool00`000000oooo00000003
0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`060000003oool000000000003o
ool00000603oool001H0oooo00<000000?ooo`3oool00P0000030?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool2000000090?ooo`00000000000?ooo`000000oooo0000
003oool000000080oooo0P0000000`3oool000000?ooo`2N0?ooo`040000003oool0000000000080
oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`000000oooo00<000006@3oool001H0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`800000103oool2
00000080oooo00<000000?ooo`3oool00`00002N0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00L000000?ooo`3oool0oooo0000003o
ool0000001X0oooo000G0?ooo`030000003oool00000008000000P3oool01`000000oooo0?ooo`3o
ool000000?ooo`000000103oool3000000@0oooo00D000000?ooo`000000oooo000000020?ooo`<0
0000WP3oool00`000000oooo0000000200000080oooo00<000000?ooo`3oool00P3oool2000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00D000000?oo
o`000000oooo000000040?ooo`030000003oool0oooo00@000006P3oool001L0oooo00H000000?oo
o`00000000000?ooo`0000020?ooo`040000003oool0oooo0?ooo`80000000D0oooo000000000000
00000?ooo`02000000@0oooo00<000000?ooo`3oool01P0000000`3oool000000?ooo`2K0?ooo`@0
000000D0oooo0000003oool0oooo000000020?ooo`D000000`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool010000000oooo0000000000050?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool06@3oool001L0oooo00@000000?ooo`00000000000P3o
ool00`000000oooo000000040?ooo`800000103oool3000000<0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0000009`0oooo00@000000?ooo`3oool000000P3oool200000003
0?ooo`00000000000080oooo0P000000103oool000000000000000040?ooo`030000003oool00000
00H0oooo0P0000060?ooo`030000003oool0000000800000703oool001P0oooo0`0000020?ooo`03
0000003oool0000000<0oooo0`0000040?ooo`80000000D0oooo0000003oool0oooo000000020?oo
o`<000000P3oool3000009/0oooo0P0000000`3oool000000?ooo`030?ooo`8000000`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool30000
00D0oooo00<000000?ooo`0000000P00000M0?ooo`00603oool3000000<0oooo0P000000103oool0
00000000003oool2000000@0oooo00L000000?ooo`000000oooo0000003oool000000080oooo0`00
00020?ooo`<00000VP3oool200000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`00000000000P3oool2000000<0oooo1@0000000`3o
ool0000000000002000000060?ooo`00000000000000003oool000007@3oool001T0oooo0P000003
0?ooo`<000000`3oool00`000000oooo000000030?ooo`030000003oool000000080oooo00P00000
0?ooo`00000000000?ooo`000000oooo00000080oooo0`00002I0?ooo`8000000P3oool01P000000
oooo0?ooo`000000oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo0?ooo`L000000`3oool2000000D0oooo0P0000020?ooo`030000003oool0oooo01`0oooo
000I0?ooo`030000003oool000000080oooo0P0000040?ooo`030000003oool0000000<0oooo00@0
00000?ooo`3oool000000P3oool3000000060?ooo`000000oooo0?ooo`000000oooo0`00002H0?oo
o`050000003oool000000?ooo`0000000P3oool00`000000oooo000000030?ooo`070000003oool0
oooo0?ooo`000000oooo000000060?ooo`8000001@3oool00`000000oooo000000050?ooo`800000
00<0oooo0000003oool07P3oool001T0oooo1@0000000`3oool00000000000030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000`3oool02`000000oooo0?ooo`3oool00000
0?ooo`000000oooo0000003oool0000009P0oooo00L000000?ooo`000000oooo0000003oool00000
0080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000040?ooo`<000001P3o
ool00`000000oooo000000040?ooo`80000000<0oooo0000003oool07`3oool001T0oooo0`000003
0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo
0P0000020?ooo`050000003oool0oooo0000003oool00`00002F0?ooo`030000003oool0oooo0080
000000<0oooo0000003oool00P3oool00`000000oooo000000040?ooo`030000003oool0000000<0
oooo0P0000000`3oool00000000000050?ooo`040000003oool0oooo000000<0oooo00D000000?oo
o`000000oooo0000000P0?ooo`006P3oool3000000<0oooo0P0000030?ooo`060000003oool0oooo
0000003oool000000`3oool00`000000oooo0?ooo`05000000<0oooo0P0000000`3oool000000?oo
o`2D0?ooo`040000003oool0oooo0?ooo`<00000103oool2000000D0oooo00<000000?ooo`000000
0P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool010000000oooo0?ooo`000003
0?ooo`80000000<0oooo0000003oool0803oool001X0oooo0`0000030?ooo`030000003oool00000
0080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`080000003oool0oooo0000003oool0
00000?ooo`0000030?ooo`030000003oool0000000800000U03oool010000000oooo0?ooo`3oool2
000000@0oooo00<000000?ooo`0000001@3oool2000000030?ooo`000000000000<0oooo00@00000
0?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`000000
00008P3oool001X0oooo100000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool0
oooo0P0000040?ooo`8000000P3oool00`000000oooo0000000200000080oooo1000002C0?ooo`03
0000003oool0oooo0080oooo0`0000030?ooo`8000001P3oool3000000D0oooo00@000000?ooo`3o
ool000000`3oool020000000oooo0?ooo`3oool000000?ooo`000000oooo0P00000S0?ooo`006P3o
ool3000000040?ooo`000000oooo00000080oooo00<000000?ooo`0000000`3oool2000000@0oooo
0P0000030?ooo`8000000P3oool2000000050?ooo`00000000000?ooo`000000TP3oool010000000
oooo0?ooo`3oool200000080oooo300000060?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`8000000P3oool2000002<0oooo000K0?ooo`80000000@0oooo0000
003oool000000`3oool2000000<0oooo100000030?ooo`040000003oool0oooo0?ooo`800000103o
ool300000080oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`03000000D0oooo0P00
00060?ooo`<000001@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
oooo0`0000000`3oool000000000000T0?ooo`006`3oool200000080oooo0P0000030?ooo`800000
00@0oooo000000000000oooo0P0000000`3oool0000000000003000000<0oooo0P0000040?ooo`80
00000P3oool00`000000oooo0?ooo`2=0?ooo`050000003oool0oooo0000003oool00P0000040?oo
o`8000001P3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00`3oool20000
0080oooo0`0000020?ooo`8000009@3oool001/0oooo00<000000?ooo`0000000P3oool200000080
oooo0`0000030?ooo`800000103oool7000000050?ooo`00000000000000003oool00P0000020?oo
o`030000003oool0oooo08`0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00<0
00000?ooo`0000001@3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000
1@3oool400000080oooo00@000000?ooo`3oool000009P3oool001/0oooo00D000000?ooo`000000
00000?ooo`04000000030?ooo`000000000000<0oooo00<000000?ooo`0000000`3oool2000000<0
oooo0`0000040?ooo`<0000000<0oooo0000003oool0S03oool300000080oooo00<000000?ooo`00
00000P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000001@3oool3000000<0oooo00<000000?ooo`3oool00P00000V0?ooo`00703oool2
000000040?ooo`0000000000000000<0oooo0P0000030?ooo`030000003oool0000000<0oooo00<0
00000?ooo`0000000`3oool2000000@0oooo00<000000?ooo`0000000`00002<0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool000000080oooo1@0000030?ooo`030000003oool0
oooo008000009`3oool001`0oooo00<000000?ooo`0000000P3oool2000000<0oooo0P0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00030?ooo`050000003oool0oooo0000003oool00P00002:0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000000000000`3oool2000000<0oooo00D000000?oo
o`000000oooo0000000W0?ooo`007@3oool200000080oooo0P0000030?ooo`050000003oool00000
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool0
00000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000R@3oool4000000040?ooo`000000
oooo0?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo
0`0000040?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo0000000X0?ooo`00
7@3oool00`000000oooo000000020?ooo`8000000P3oool00`000000oooo0?ooo`02000000<0oooo
00<000000?ooo`0000000`3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000270?ooo`8000000`3oool2000000030?ooo`0000000000
00D0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`3oool4000000@0oooo00@00000
0?ooo`3oool000000P3oool200000080oooo00<000000?ooo`3oool09P3oool001h0oooo0P000002
0?ooo`050000003oool000000?ooo`0000000P3oool2000000<0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`0000000000Q@3oool00`000000oooo000000020?ooo`030000003oool0oooo00<000001@3oool2
000000D0oooo00@000000?ooo`00000000000P3oool2000000<0oooo00H000000?ooo`3oool0oooo
0000003oool200000080oooo00<000000?ooo`3oool09`3oool001l0oooo0P000000103oool00000
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000030?ooo`030000003oool0000000@0oooo00@000000?ooo`0000000000P`3oool0
0`000000oooo000000020?ooo`030000003oool0oooo00<0000000D0oooo00000000000000000?oo
o`02000000D0oooo0`0000030?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0oooo
0`0000030?ooo`030000003oool0oooo02L0oooo000O0?ooo`80000000L0oooo0000003oool0oooo
0000003oool000000080oooo0`0000020?ooo`030000003oool0000000@0oooo0P0000030?ooo`03
0000003oool0000000@0oooo00D000000?ooo`000000oooo000000210?ooo`060000003oool0oooo
0000003oool000000P3oool00`000000oooo000000050?ooo`T00000103oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo02P0oooo
000P0?ooo`<000000P3oool020000000oooo0000003oool000000?ooo`000000oooo0P0000000`3o
ool00000000000040?ooo`800000103oool3000000@0oooo0P0000020?ooo`030000003oool0oooo
07d0oooo00L000000?ooo`3oool000000?ooo`000000oooo008000000P3oool00`000000oooo0?oo
o`020?ooo`<000001@3oool2000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0
oooo0`0000030?ooo`030000003oool0oooo02P0oooo000Q0?ooo`8000000`3oool2000000050?oo
o`000000oooo0?ooo`0000000P3oool300000080oooo2`0000050?ooo`8000000P3oool00`000000
oooo0?ooo`1k0?ooo`040000003oool0oooo0?ooo`@000000`3oool00`000000oooo0?ooo`020?oo
o`040000003oool00000000000D0oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000000P3o
ool5000000040?ooo`0000000000000002/0oooo000R0?ooo`8000000`3oool300000080oooo00<0
00000?ooo`3oool00P3oool3000000<0oooo0P0000040?ooo`D000000`3oool01@000000oooo0?oo
o`3oool0000007/0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`090000003oool0oooo0?oo
o`000000oooo0000003oool0000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`@000000P3oool2000000<0oooo00<000000?ooo`3oool0:P3oool00280oooo0`000002
0?ooo`800000103oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`0000000`3o
ool00`000000oooo000000020?ooo`D000000`3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo0080oooo0P0000050?ooo`030000003oool0oooo008000000P3oool00`000000oooo0000
00030?ooo`060000003oool0oooo0000003oool00000103oool3000000@0oooo0P0000020?ooo`03
0000003oool0oooo02/0oooo000S0?ooo`L000000`3oool01@000000oooo0?ooo`000000oooo0080
00000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000D0oooo0`0000030?oo
o`030000003oool0oooo07D0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0
000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo0P0000020?ooo`D00000
103oool200000080oooo00<000000?ooo`3oool0;03oool002<0oooo0P0000030?ooo`@000000P3o
ool01`000000oooo0000003oool000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000D0oooo1`00001e0?ooo`T00000103oool00`000000oooo00000004
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`@000000P3oool00`000000oooo
000000030?ooo`050000003oool000000?ooo`000000;`3oool002@0oooo0P0000030?ooo`800000
00<0oooo0000000000000P0000030?ooo`030000003oool000000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000008000000P3oool20000
07<0oooo0P0000020?ooo`<000000`3oool200000080oooo0P0000040?ooo`030000003oool0oooo
0080oooo0P0000000`3oool0000000000003000000@0oooo00<000000?ooo`0000000P3oool01P00
0000oooo0?ooo`000000oooo000002l0oooo000T0?ooo`8000000`3oool2000000<0oooo0P000003
0?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo000000030?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`0000000P3oool200000700oooo0P0000030?ooo`04
0000003oool0oooo000000D0oooo0P0000050?ooo`030000003oool0oooo0080oooo100000020?oo
o`800000103oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`000000<03o
ool002D0oooo0P0000030?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool00P000004
0?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool000000080oooo0`00
001]0?ooo`030000003oool000000080oooo00@000000?ooo`3oool000001@3oool2000000030?oo
o`000000oooo00<0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`030000
003oool0000000<0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`800000<@3oool002D0
oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool000000080
oooo00@000000?ooo`3oool0oooo2@0000020?ooo`800000103oool01`000000oooo0?ooo`000000
oooo0000003oool00P00001[0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool000000080oooo00D000000?ooo`3oool000000?ooo`0200000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`0000000P3oool200000380oooo000V0?ooo`050000003oool000000?ooo`0000000P3oool0
0`000000oooo000000020?ooo`040000003oool0oooo00000080oooo0P0000040?ooo`80000000<0
oooo0000000000000P0000050?ooo`030000003oool0oooo00<0000000<0oooo000000000000J03o
ool200000080oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo00<0oooo00@000000?ooo`0000000000103oool010000000oooo0?ooo`0000030?oo
o`030000003oool0000000@0oooo0P000000103oool0000000000000000c0?ooo`009P3oool01P00
0000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0000
00020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool3000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`02000006H0oooo00@000000?ooo`3oool0oooo
0`0000040?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000103oool40000
00030?ooo`000000oooo03<0oooo000W0?ooo`030000003oool0oooo008000000P3oool00`000000
oooo000000030?ooo`050000003oool000000?ooo`0000000P3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool010000000oooo0000000000020?ooo`030000003oool0oooo0080oooo
1P00001R0?ooo`8000000`3oool2000000D0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo000000040?ooo`040000
003oool000000?ooo`D000000P3oool00`000000oooo0?ooo`0c0?ooo`009`3oool01P000000oooo
0?ooo`000000oooo00000080oooo0P0000040?ooo`<00000103oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000<0oooo0P0000001P3oool000000?ooo`3oool000000?ooo`H0
000000<0oooo0000003oool0G@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000D0
oooo00<000000?ooo`3oool00P0000001@3oool000000?ooo`3oool000000080oooo00<000000?oo
o`0000001@3oool400000080oooo00@000000?ooo`000000oooo0P00000e0?ooo`00:03oool00`00
0000oooo0?ooo`02000000<0oooo100000020?ooo`800000103oool010000000oooo0?ooo`000003
0?ooo`030000003oool0000000D0oooo0P0000000`3oool000000?ooo`020?ooo`H00000GP3oool0
10000000oooo0?ooo`3oool;000000D0oooo00@000000?ooo`00000000000P3oool01@000000oooo
0?ooo`3oool000000080oooo0P0000040?ooo`@00000103oool01@000000oooo0000003oool00000
03H0oooo000X0?ooo`040000003oool0oooo0?ooo`@0000000@0oooo0000003oool0oooo1@000004
0?ooo`030000003oool0000000@0oooo0P0000060?ooo`<000001@3oool00`000000oooo00000003
000005T0oooo2@0000050?ooo`<0000000@0oooo00000000000000000P3oool2000000<0oooo00<0
00000?ooo`3oool00`3oool3000000030?ooo`00000000000080000000<0oooo000000000000103o
ool01@000000oooo0000003oool0000003L0oooo000Y0?ooo`H000000`3oool00`000000oooo0?oo
o`020?ooo`D000000P3oool00`000000oooo000000040?ooo`80000000<0oooo0000000000000P00
00000`3oool0000000000003000000<0oooo00<000000?ooo`3oool01000001F0?ooo`@0000000<0
oooo0000000000000P3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00@0oooo
0P0000050?ooo`030000003oool0oooo00<0oooo100000040?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool00P00000h0?ooo`00:P3oool00`000000oooo0?ooo`0300000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000020?ooo`D000000P3oool5000000D0oooo00<0
00000?ooo`0000000P3oool3000000040?ooo`00000000000?ooo`@00000D`3oool300000080oooo
0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`@000001@3oool00`000000oooo000000030?ooo`05
0000003oool0oooo0?ooo`000000>@3oool002/0oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`@000000`3o
ool2000000D0oooo00@000000?ooo`3oool00000103oool500000080oooo0`00001?0?ooo`800000
00<0oooo0000003oool00P0000040?ooo`030000003oool0oooo00800000103oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P000000103o
ool000000?ooo`0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P00
000j0?ooo`00:`3oool00`000000oooo0?ooo`02000000050?ooo`000000oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo0`0000040?ooo`<000000`3oool01@000000oooo
0?ooo`3oool0000000H0oooo100000020?ooo`<00000B`3oool200000080oooo0`0000050?ooo`04
0000003oool0oooo000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
00000080oooo0P0000030?ooo`030000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000
003oool000000080oooo00<000000?ooo`000000>P3oool002`0oooo00H000000?ooo`000000oooo
0000003oool2000000040?ooo`000000oooo000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0oooo0P00
00050?ooo`X00000A`3oool200000080oooo0`0000070?ooo`<000001P3oool00`000000oooo0?oo
o`02000000D0oooo100000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo00000002000000030?ooo`000000oooo03X0oooo000]0?ooo`040000003o
ool00000000000<0oooo0P0000000`3oool000000?ooo`040?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000001@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool500000480oooo0P00
00000`3oool000000000000200000080oooo100000020?ooo`800000203oool00`000000oooo0000
00060?ooo`<000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo
00D000000?ooo`00000000000?ooo`02000003`0oooo000^0?ooo`80000000<0oooo0000003oool0
0P3oool3000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`80000000<0oooo0000003o
ool00P3oool4000000D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000@00000?03oool500000080oooo00<000000?ooo`3oool01@3oool40000
00P0oooo0P0000030?ooo`D0000000<0oooo0000003oool00`3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000001@3oool6000003d0oooo000^0?ooo`8000000P3oool00`000000oooo0?ooo`02
0?ooo`8000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0000000<0oooo1P00
00030?ooo`8000001P3oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
00000002000003H0oooo0`0000050?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`D00000
0P3oool6000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`80
00000P3oool600000080oooo00<000000?ooo`3oool0?03oool002l0oooo0P0000020?ooo`040000
003oool0oooo0?ooo`@00000103oool010000000oooo0?ooo`0000050?ooo`80000000<0oooo0000
000000000P3oool010000000oooo0?ooo`3oool7000000H0oooo00@000000?ooo`3oool000001@3o
ool2000000<0oooo1@00000]0?ooo`@000001`3oool010000000oooo0?ooo`3oool300000080oooo
00<000000?ooo`0000001`3oool4000000H0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000030?ooo`D000000P3oool300000080oooo00<000000?ooo`3oool0?@3oool00300oooo
00@000000?ooo`3oool000000`3oool200000080oooo0P0000030?ooo`030000003oool0000000H0
oooo0`0000040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`000000oooo100000030?oo
o`040000003oool0oooo000000H0oooo0P0000030?ooo`030000003oool0oooo00@000009@3oool4
000000030?ooo`000000oooo008000001@3oool00`000000oooo0?ooo`02000000<0oooo0P000002
0?ooo`030000003oool0oooo00@0oooo100000060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000001P0000040?ooo`<0000000<0oooo000000000000@03oool00340oooo0P0000001`3o
ool000000?ooo`3oool000000?ooo`0000000`3oool3000000030?ooo`000000000000@0oooo0P00
00020?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo
1`0000080?ooo`80000000<0oooo0000003oool01@3oool4000001d0oooo100000040?ooo`030000
003oool0oooo0080oooo0P0000020?ooo`@00000103oool01@000000oooo0?ooo`3oool0000000D0
oooo0P0000001@3oool000000?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool30000
00<0oooo00<000000?ooo`0000000`3oool2000000030?ooo`00000000000480oooo000a0?ooo`04
0000003oool000000?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`@0000000<0oooo0000
000000001@3oool00`000000oooo00000002000000050?ooo`000000oooo0?ooo`000000103oool0
0`000000oooo0?ooo`050?ooob0000004P3oool4000000H0oooo0P0000070?ooo`<000001P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo
00D000000?ooo`3oool000000?ooo`03000000030?ooo`000000000004<0oooo000b0?ooo`030000
003oool00000008000000`3oool00`000000oooo0?ooo`050?ooo`<000001`3oool00`000000oooo
0?ooo`020?ooo`<0000000<0oooo0000003oool0103oool00`000000oooo0?ooo`030?ooo`800000
00<0oooo0000003oool00P0000080?ooo`030000003oool0000000<000001`3oool00`000000oooo
0?ooo`020?ooo`P00000103oool00`000000oooo00000003000000T0oooo00<000000?ooo`3oool0
0`3oool500000080oooo0`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`000000
00000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool30000
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`80000000D0oooo0000003oool0oooo0000
00140?ooo`00<`3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool0103oool5
000000H0oooo00<000000?ooo`3oool00`3oool6000000<0oooo00<000000?ooo`3oool00P000004
0?ooo`030000003oool0oooo00<000001@3oool00`000000oooo0?ooo`030?ooo`<00000103oool0
0`000000oooo0?ooo`0:0?ooo`L000002`3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool00`3oool:000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`000000oooo008000001@3oool010000000oooo0000000000030?ooo`80000000<0oooo0000003o
ool00P0000150?ooo`00=03oool00`000000oooo0000000200000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`02000000030?ooo`000000000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000030?ooo`H000001P3oool00`000000oooo0?ooo`030?ooo`<00000
0`3oool00`000000oooo0?ooo`050?ooo`@0000000<0oooo0000003oool00P3oool8000000@0oooo
00<000000?ooo`3oool01P0000030?ooo`H000001P3oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo0000003oool00`3oool3000000@0oooo00<000000?ooo`3oool01@3oool4000000H0oooo
00<000000?ooo`0000000`3oool2000000030?ooo`000000000000<00000AP3oool003@0oooo00<0
00000?ooo`3oool00`0000020?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`<000000`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000050?oo
o`040000003oool00000000000D0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000
oooo00D0oooo2P00000;0?ooo`030000003oool0oooo00L0oooo1P0000080?ooo`030000003oool0
oooo00<000000`3oool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`3oool000001P3o
ool4000000P0oooo0P0000020?ooo`8000000P3oool3000000030?ooo`000000oooo04H0oooo000e
0?ooo`040000003oool000000?ooo`<0000000D0oooo0000003oool0oooo000000040?ooo`030000
003oool0000000@0oooo0P0000001@3oool000000?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`3oool300000080oooo00<000000?ooo`3oool01P3oool90000
00H0oooo00@000000?ooo`00000000002`3oool00`000000oooo0?ooo`060?ooo`<0000000@0oooo
0000003oool0oooo1@0000030?ooo`<000001@3oool010000000oooo0?ooo`0000050?ooo`040000
003oool000000?ooo`T0000000<0oooo0000000000001@3oool2000000030?ooo`00000000000080
oooo0`0000020?ooo`030000003oool0oooo04H0oooo000f0?ooo`8000000P3oool01P000000oooo
000000000000oooo000000D0oooo00<000000?ooo`3oool00P0000040?ooo`D000001P3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P000000103oool000000?ooo`3oool500000080oooo00@0
00000?ooo`0000000000203oool00`000000oooo0?ooo`020?ooo`<000001`3oool00`000000oooo
0?ooo`040?ooo`<000000`3oool00`000000oooo0?ooo`060?ooo`L00000103oool300000080oooo
200000050?ooo`030000003oool0000000@0oooo0`0000020?ooo`L0000000<0oooo0000003oool0
0P0000190?ooo`00=`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000D0oooo100000060?ooo`050000003oool0oooo0?oo
o`0000001`3oool4000000L0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0
oooo00D0oooo0`0000040?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?oo
o`050?ooo`80000000<0oooo0000003oool00`3oool9000000<0oooo0`0000050?ooo`8000000P3o
ool00`000000oooo0?ooo`050?ooo`@00000103oool4000004/0oooo000g0?ooo`8000000P3oool0
0`000000oooo0?ooo`03000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool000000?ooo`@000000`3oool2000000030?ooo`000000oooo00<0oooo0`00
00000`3oool000000?ooo`02000000H0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<0
00000?ooo`3oool0203oool2000000030?ooo`000000oooo00<000002@3oool00`000000oooo0?oo
o`020?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`<000001@3oool2000000030?ooo`00
0000oooo00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`@000001@3oool010000000oooo
00000000001<0?ooo`00>03oool200000080oooo00D000000?ooo`3oool000000?ooo`02000000@0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool4000000040?ooo`00000000000?ooo`<000001@3oool00`000000oooo0?ooo`03
000000<0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000oooo00H0oooo2`00000:
0?ooo`030000003oool0oooo008000001P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo0P000000103oool000000?ooo`0000040?ooo`040000
003oool00000000004d0oooo000i0?ooo`8000000P3oool010000000oooo0000000000020?ooo`80
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool01@3oool4000000P0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo00@0
oooo3@0000050?ooo`<000000`3oool6000000<0oooo00@000000?ooo`00000000001`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000040?oo
o`030000003oool0oooo00800000103oool010000000oooo0?ooo`3oool200000080oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`00001>0?ooo`00>P3oool3000000050?ooo`00
000000000?ooo`0000000`3oool2000000040?ooo`000000oooo0?ooo`D000001@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0000000@000001@3oool00`000000oooo0?ooo`040?ooo`L0
0000103oool00`000000oooo0000000:0?ooo`050000003oool0oooo0?ooo`000000203oool60000
00P0oooo00<000000?ooo`3oool00P0000050?ooo`<000001P3oool00`000000oooo000000060?oo
o`040000003oool00000000000<0oooo00H000000?ooo`3oool0oooo0000003oool2000000030?oo
o`000000000004l0oooo000j0?ooo`030000003oool0oooo00@0000000<0oooo0000003oool00`3o
ool4000000@0oooo100000030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`@0000000@0oooo0000003oool0oooo100000020?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000070?ooo`800000103oool00`000000oooo0?ooo`060?oo
o`80000000@0oooo0000003oool0oooo1P0000020?ooo`<000000P3oool9000000@0oooo0`000006
0?ooo`<000000`3oool2000000@0oooo1P00001@0?ooo`00>`3oool010000000oooo0?ooo`3oool4
00000080oooo0P000000103oool000000000000000050?ooo`030000003oool0oooo008000000P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103oool4000000L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo00H0oooo
1`0000040?ooo`030000003oool0oooo0080oooo3P0000040?ooo`030000003oool0oooo00<0oooo
1@00001B0?ooo`00?03oool010000000oooo0?ooo`3oool5000000@0oooo00@000000?ooo`000000
00000`3oool00`000000oooo0?ooo`020?ooo`@0000000<0oooo0000003oool01@3oool00`000000
oooo0?ooo`040?ooo`<0000000<0oooo0000000000000P0000040?ooo`050000003oool0oooo0?oo
o`000000203oool010000000oooo0000000000070?ooo`030000003oool0oooo0080oooo0P000005
0?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool5000000H0oooo0`0000030?ooo`040000003oool0oooo0?ooo`@0000000<0
oooo0000003oool0D`3oool003d0oooo00D000000?ooo`3oool000000?ooo`04000000<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo100000060?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`@0000000@0oooo0000003o
ool00000103oool<000000D0oooo00@000000?ooo`0000000000203oool00`000000oooo0?ooo`02
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`8000000`3oool300000080oooo00<00000
0?ooo`0000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo008000000P3o
ool3000005D0oooo000n0?ooo`030000003oool000000080oooo00@000000?ooo`00000000000P3o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000L0000000<0oooo0000003oool00P0000040?ooo`030000003oool0oooo00H0oooo2000
00060?ooo`030000003oool0oooo00<0oooo200000090?ooo`030000003oool0oooo008000001`3o
ool010000000oooo0?ooo`0000020?ooo`<00000103oool010000000oooo0?ooo`0000030?ooo`80
0000103oool5000000<0oooo0P00001G0?ooo`00?P3oool00`000000oooo000000030?ooo`060000
003oool000000000003oool000001P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool5000000D0oooo00<000000?ooo`3oool00`3oool3
000000030?ooo`000000oooo00800000203oool00`000000oooo0?ooo`050?ooo`80000000@0oooo
0000003oool0oooo1P0000030?ooo`<000002@3oool00`000000oooo00000003000000H0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`T00000F@3oool003l0oooo0P00
00030?ooo`040000003oool0oooo0?ooo`<000001P3oool3000000<0oooo00<000000?ooo`3oool0
0`3oool2000000D0oooo0P0000000`3oool0000000000002000000040?ooo`00000000000?ooo`<0
00000`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`<0
00000`3oool00`000000oooo0?ooo`060?oooa800000203oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool01@0000050?ooo`800000FP3oool00400oooo0P0000030?ooo`03
0000003oool0oooo0080oooo1P0000030?ooo`80000000<0oooo0000003oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000@0oooo100000060?ooo`030000003oool0oooo00@0
oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`060?oo
o`80000000<0oooo0000003oool02@3oool3000000030?ooo`0000000000008000000P3oool20000
00@0oooo1P0000001@3oool000000000003oool0000000<0oooo0P00001L0?ooo`00@@3oool30000
0080oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`P00000203oool200000080oooo00<0
00000?ooo`3oool00P0000030?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool0
1`3oool2000000030?ooo`000000oooo008000002@3oool00`000000oooo0?ooo`030?ooo`800000
0`3oool00`000000oooo0?ooo`060?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`X00000
0`3oool200000080oooo00<000000?ooo`3oool00P00001N0?ooo`00@P3oool00`000000oooo0000
0003000000050?ooo`000000oooo0?ooo`000000203oool2000000030?ooo`000000000000<00000
1@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`L000002@3oool010000000oooo0?ooo`3oool2000000D0oooo00<00000
0?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`000004
0?ooo`060000003oool0oooo0?ooo`000000oooo0P00001P0?ooo`00@`3oool010000000oooo0?oo
o`3oool3000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000050?ooo`T0
00000P3oool700000080oooo0`0000030?ooo`L000000P3oool00`000000oooo000000020?ooo`H0
00000`3oool010000000oooo0000000000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo0`0000020?ooo`030000003oool0
oooo00800000103oool200000680oooo00140?ooo`040000003oool0oooo0?ooo`@000000P3oool2
000000@0oooo00D000000?ooo`3oool0oooo0000000:0?oooa@00000203oool010000000oooo0?oo
o`0000080?ooo`H000002@3oool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool0
100000040?ooo`040000003oool00000000000<0oooo0`00001T0?ooo`00A@3oool01@000000oooo
0?ooo`000000oooo00D0000000D0oooo0000003oool0oooo000000050?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`0000000P00000:0?ooo`<00000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo0P000000103oool000000?ooo`3oool6000000<0oooo0`00000:
0?ooo`@000001`3oool9000006D0oooo00160?ooo`800000103oool00`000000oooo0?ooo`050000
00H0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?ooo`800000203oool0
0`000000oooo0?ooo`02000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`8000000`3oool00`000000oooo0?ooo`060?oooad00000103oool00`000000oooo0?ooo`1U
0?ooo`00A`3oool2000000@0oooo00@000000?ooo`3oool0oooo0`0000070?ooo`030000003oool0
oooo00<0oooo0P0000040?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000000000001`3oool00`000000oooo0?ooo`02000000D0oooo00<0
00000?ooo`3oool01P3oool2000000030?ooo`000000oooo00P0oooo0P0000000`3oool000000?oo
o`050?ooo`@00000103oool2000006P0oooo00190?ooo`<000000P3oool200000080oooo1P000004
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool00`000000oooo0?ooo`040?ooo`h000001P3oool00`000000oooo0?ooo`040?ooo`<000000`3o
ool00`000000oooo0?ooo`040?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`D0000000<0
oooo0000003oool00P3oool00`000000oooo0?ooo`1X0?ooo`00C03oool600000080oooo00@00000
0?ooo`3oool0oooo10000000103oool000000?ooo`0000080?ooo`030000003oool0oooo00@0oooo
0P000000103oool000000?ooo`3oool4000000<0oooo00<000000?ooo`3oool0103oool200000080
oooo0P0000040?ooo`040000003oool0oooo0?ooo`<000001`3oool010000000oooo0?ooo`3oool2
000000D0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo0080oooo0`00001[
0?ooo`00D03oool300000080oooo00<000000?ooo`3oool0103oool5000000P0oooo00<000000?oo
o`3oool0103oool6000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`<0000000<0oooo0000003oool00P00000:0?ooo`040000003oool00000000000H0oooo00@00000
0?ooo`00000000000`3oool00`000000oooo0?ooo`020?ooo`800000K@3oool005<0oooo10000002
0?ooo`@0000000<0oooo0000000000001`0000020?ooo`030000003oool0oooo00@000000`3oool0
0`000000oooo0?ooo`0600000080oooo00@000000?ooo`0000000000103ooolQ000000@0oooo00<0
00000?ooo`3oool00`00001_0?ooo`00E@3oool4000000D0oooo00<000000?ooo`3oool00P000004
0?ooo`D000001`3oool00`000000oooo0?ooo`060?ooo`X000001@3oool2000000030?ooo`000000
oooo00T0oooo0`0000070?ooo`80000000@0oooo0000003oool0oooo0P0000000`3oool000000000
001b0?ooo`00E`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool00000008000001@3oool00`000000oooo0?ooo`050?ooo`8000000P3oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000203oool200000080oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`0000000`00001d0?ooo`00F@3oool3
00000080oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3
000000<0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool01@3oool2
000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00800000103oool4000007L0oooo001K0?ooo`@000001`3oool200000080oooo00<000000?oo
o`3oool01@3oool5000000030?ooo`000000000000L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`8000001P3oool;000007T0oooo001M0?oo
o`L00000103oool3000000D0oooo2P0000080?ooo`050000003oool0oooo0?ooo`0000002@3oool0
10000000oooo0000000000030?ooo`P00000103oool2000007/0oooo001O0?ooo`8000000`3oool<
000000H0oooo00@000000?ooo`3oool0oooo1P0000020?ooo`040000003oool00000000000@0oooo
3@0000030?ooo`80000000<0oooo0000003oool00P3oool2000007d0oooo001Q0?ooo`8000001P3o
ool00`000000oooo00000003000000L0oooo00<000000?ooo`3oool01`3oool:000000D0oooo0P00
00000`3oool000000?ooo`040?ooo`8000000`3oool010000000oooo00000000001o0?ooo`00H`3o
ool2000000@0oooo00@000000?ooo`3oool000000P3oool4000000@0oooo00<000000?ooo`3oool0
0`3oool400000080oooo0`0000080?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`<00000P@3oool006D0oooo0P0000000`3oool000000?ooo`030?ooo`030000
003oool0oooo00<0oooo0`0000000`3oool000000?ooo`04000000D0oooo00@000000?ooo`3oool0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001P0000240?ooo`00
I`3oool2000000@0oooo00<000000?ooo`3oool01P3oool3000000T0oooo00<000000?ooo`3oool0
0`3oool2000000030?ooo`00000000000080oooo200000290?ooo`00J@3oool300000080oooo00<0
00000?ooo`3oool00`3oool2000000030?ooo`000000oooo00<000001P3oool00`000000oooo0?oo
o`030?ooo`L000000P3oool2000008d0oooo001/0?ooo`@000000P3oool2000000<0oooo00<00000
0?ooo`3oool00P3oool4000000040?ooo`000000oooo0?ooo`@000000P3oool00`000000oooo0?oo
o`020?ooo`800000S`3oool006l0oooo0`0000050?ooo`030000003oool0oooo00H0oooo1P000005
0?ooo`040000003oool0000000000940oooo001a0?ooo`<00000103oool00`000000oooo0?ooo`02
0?ooo`@000001@3oool7000009<0oooo001b0?ooo`030000003oool000000080000000<0oooo0000
003oool00`0000000`3oool000000000002P0?ooo`00LP3oool00`000000oooo0?ooo`020?ooo`<0
00000`3oool00`000000oooo0?ooo`2P0?ooo`00L`3oool01P000000oooo0?ooo`3oool000000?oo
o`80000000<0oooo0000003oool0XP3oool007@0oooo00@000000?ooo`000000oooo1000002T0?oo
o`00M@3oool300000:P0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.690283, -0.719233, \
0.00482118, 0.00491515}}],

Cell[BoxData[
    InterpretationBox[\("\<after prolongation\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]0\[InvisibleSpace]"\< with \>"\[InvisibleSpace]936\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]5328\[InvisibleSpace]"\<edges\>"\),
      SequenceForm[ 
      "after prolongation", " level ", 0, " with ", 936, "vertices and ", 
        5328, "edges"],
      Editable->False]], "Print",
  CellLabel->"From In[26]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.498809 0.705789 0.498464 0.693445 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.46233 .97619 m
.47765 .97054 L
s
.46233 .97619 m
.46256 .96782 L
s
.46233 .97619 m
.44718 .97119 L
s
.47765 .97054 m
.46233 .97619 L
s
.47765 .97054 m
.49785 .96266 L
s
.47765 .97054 m
.46256 .96782 L
s
.47765 .97054 m
.48234 .9616 L
s
.49785 .96266 m
.47765 .97054 L
s
.49785 .96266 m
.5211 .95308 L
s
.49785 .96266 m
.48234 .9616 L
s
.49785 .96266 m
.50495 .95312 L
s
.5211 .95308 m
.49785 .96266 L
s
.5211 .95308 m
.54619 .94158 L
s
.5211 .95308 m
.50495 .95312 L
s
.5211 .95308 m
.52974 .94305 L
s
.54619 .94158 m
.5211 .95308 L
s
.54619 .94158 m
.57267 .92849 L
s
.54619 .94158 m
.52974 .94305 L
s
.54619 .94158 m
.55595 .9312 L
s
.57267 .92849 m
.54619 .94158 L
s
.57267 .92849 m
.60025 .91418 L
s
.57267 .92849 m
.55595 .9312 L
s
.57267 .92849 m
.58325 .91778 L
s
.60025 .91418 m
.57267 .92849 L
s
.60025 .91418 m
.62844 .89842 L
s
.60025 .91418 m
.58325 .91778 L
s
.60025 .91418 m
.61128 .90287 L
s
.62844 .89842 m
.60025 .91418 L
s
.62844 .89842 m
.65674 .88105 L
s
.62844 .89842 m
.61128 .90287 L
s
.62844 .89842 m
.63968 .88652 L
s
.65674 .88105 m
.62844 .89842 L
s
.65674 .88105 m
.68494 .86208 L
s
.65674 .88105 m
.63968 .88652 L
s
.65674 .88105 m
.66808 .8686 L
s
.68494 .86208 m
.65674 .88105 L
s
.68494 .86208 m
.71302 .84182 L
s
.68494 .86208 m
.66808 .8686 L
s
.68494 .86208 m
.69636 .84917 L
s
.71302 .84182 m
.68494 .86208 L
s
.71302 .84182 m
.74042 .81997 L
s
.71302 .84182 m
.69636 .84917 L
s
.71302 .84182 m
.72413 .82818 L
s
.74042 .81997 m
.71302 .84182 L
s
.74042 .81997 m
.76707 .797 L
s
.74042 .81997 m
.75103 .80564 L
s
.74042 .81997 m
.72413 .82818 L
s
.76707 .797 m
.74042 .81997 L
s
.76707 .797 m
.75103 .80564 L
s
.76707 .797 m
.77724 .78221 L
s
.76707 .797 m
.79269 .77283 L
s
.75103 .80564 m
.74042 .81997 L
s
.75103 .80564 m
.76707 .797 L
s
.75103 .80564 m
.73283 .81192 L
s
.75103 .80564 m
.72413 .82818 L
s
.75103 .80564 m
.77724 .78221 L
s
.75103 .80564 m
.75943 .78903 L
s
.73283 .81192 m
.75103 .80564 L
s
.73283 .81192 m
.71272 .81604 L
s
.73283 .81192 m
.72413 .82818 L
s
.73283 .81192 m
.70538 .83358 L
s
.73283 .81192 m
.75943 .78903 L
s
.73283 .81192 m
.73986 .79392 L
s
.71272 .81604 m
.73283 .81192 L
s
.71272 .81604 m
.69106 .81837 L
s
.71272 .81604 m
.70538 .83358 L
s
.71272 .81604 m
.68476 .83667 L
s
.71272 .81604 m
.73986 .79392 L
s
.71272 .81604 m
.71886 .79723 L
s
.69106 .81837 m
.71272 .81604 L
s
.69106 .81837 m
.66811 .81916 L
s
.69106 .81837 m
.68476 .83667 L
s
.69106 .81837 m
.66254 .83785 L
s
.69106 .81837 m
.71886 .79723 L
s
.69106 .81837 m
.69662 .79915 L
s
.66811 .81916 m
.69106 .81837 L
s
.66811 .81916 m
.64406 .81861 L
s
.66811 .81916 m
.66254 .83785 L
s
.66811 .81916 m
.63897 .83735 L
s
.66811 .81916 m
.69662 .79915 L
s
.66811 .81916 m
.67341 .79997 L
s
.64406 .81861 m
.66811 .81916 L
s
.64406 .81861 m
.61907 .81702 L
s
.64406 .81861 m
.63897 .83735 L
s
.64406 .81861 m
.61417 .83546 L
s
.64406 .81861 m
.67341 .79997 L
s
.64406 .81861 m
.64935 .79977 L
s
.61907 .81702 m
.64406 .81861 L
s
.61907 .81702 m
.59316 .81445 L
s
.61907 .81702 m
.61417 .83546 L
s
.61907 .81702 m
.58825 .83229 L
s
.61907 .81702 m
.64935 .79977 L
s
.61907 .81702 m
.6246 .79888 L
s
.59316 .81445 m
.61907 .81702 L
s
.59316 .81445 m
.56624 .81106 L
s
.59316 .81445 m
.58825 .83229 L
s
.59316 .81445 m
.56139 .82805 L
s
.59316 .81445 m
.6246 .79888 L
s
.59316 .81445 m
.59918 .7974 L
s
.56624 .81106 m
.59316 .81445 L
s
.56624 .81106 m
.53812 .80692 L
s
.56624 .81106 m
.56139 .82805 L
s
.56624 .81106 m
.53335 .82275 L
s
.56624 .81106 m
.59918 .7974 L
s
.56624 .81106 m
.57313 .7956 L
s
.53812 .80692 m
.56624 .81106 L
s
.53812 .80692 m
.50799 .80216 L
s
.53812 .80692 m
.53335 .82275 L
s
.53812 .80692 m
.50382 .81645 L
s
.53812 .80692 m
.57313 .7956 L
s
.53812 .80692 m
.54659 .79385 L
s
.50799 .80216 m
.53812 .80692 L
s
.50799 .80216 m
.47292 .79697 L
s
.50799 .80216 m
.47211 .80908 L
s
.50799 .80216 m
.50382 .81645 L
s
.50799 .80216 m
.51997 .79316 L
s
.50799 .80216 m
.54659 .79385 L
s
.47292 .79697 m
.50799 .80216 L
s
.47292 .79697 m
.47211 .80908 L
s
.47292 .79697 m
.43731 .80036 L
s
.47292 .79697 m
.51997 .79316 L
s
.47292 .79697 m
.42652 .79068 L
s
.47211 .80908 m
.50799 .80216 L
s
.47211 .80908 m
.47292 .79697 L
s
.47211 .80908 m
.47115 .82452 L
s
.47211 .80908 m
.50382 .81645 L
s
.47211 .80908 m
.43731 .80036 L
s
.47211 .80908 m
.43963 .81487 L
s
.47115 .82452 m
.47211 .80908 L
s
.47115 .82452 m
.47006 .84154 L
s
.47115 .82452 m
.50119 .83285 L
s
.47115 .82452 m
.50382 .81645 L
s
.47115 .82452 m
.44016 .8314 L
s
.47115 .82452 m
.43963 .81487 L
s
.47006 .84154 m
.47115 .82452 L
s
.47006 .84154 m
.46893 .85928 L
s
.47006 .84154 m
.499 .85029 L
s
.47006 .84154 m
.50119 .83285 L
s
.47006 .84154 m
.44008 .84896 L
s
.47006 .84154 m
.44016 .8314 L
s
.46893 .85928 m
.47006 .84154 L
s
.46893 .85928 m
.46777 .87725 L
s
.46893 .85928 m
.49695 .86819 L
s
.46893 .85928 m
.499 .85029 L
s
.46893 .85928 m
.43981 .86694 L
s
.46893 .85928 m
.44008 .84896 L
s
.46777 .87725 m
.46893 .85928 L
s
.46777 .87725 m
.46665 .89502 L
s
.46777 .87725 m
.49495 .88605 L
s
.46777 .87725 m
.49695 .86819 L
s
.46777 .87725 m
.4395 .88494 L
s
.46777 .87725 m
.43981 .86694 L
s
.46665 .89502 m
.46777 .87725 L
s
.46665 .89502 m
.46566 .91224 L
s
.46665 .89502 m
.49294 .90353 L
s
.46665 .89502 m
.49495 .88605 L
s
.46665 .89502 m
.43945 .90256 L
s
.46665 .89502 m
.4395 .88494 L
s
.46566 .91224 m
.46665 .89502 L
s
.46566 .91224 m
.46468 .92848 L
s
.46566 .91224 m
.49078 .92022 L
s
.46566 .91224 m
.49294 .90353 L
s
.46566 .91224 m
.43966 .9194 L
s
.46566 .91224 m
.43945 .90256 L
s
.46468 .92848 m
.46566 .91224 L
s
.46468 .92848 m
.46386 .94349 L
s
.46468 .92848 m
.4884 .93575 L
s
.46468 .92848 m
.49078 .92022 L
s
.46468 .92848 m
.44023 .93515 L
s
.46468 .92848 m
.43966 .9194 L
s
.46386 .94349 m
.46468 .92848 L
s
.46386 .94349 m
.46312 .9567 L
s
.46386 .94349 m
.48565 .94967 L
s
.46386 .94349 m
.4884 .93575 L
s
.46386 .94349 m
.44142 .94939 L
s
.46386 .94349 m
.44023 .93515 L
s
.46312 .9567 m
.46386 .94349 L
s
.46312 .9567 m
.46256 .96782 L
s
.46312 .9567 m
.48234 .9616 L
s
.46312 .9567 m
.48565 .94967 L
s
.46312 .9567 m
.44345 .96167 L
s
.46312 .9567 m
.44142 .94939 L
s
.46256 .96782 m
.46233 .97619 L
s
.46256 .96782 m
.47765 .97054 L
s
.46256 .96782 m
.46312 .9567 L
s
.46256 .96782 m
.48234 .9616 L
s
.46256 .96782 m
.44718 .97119 L
s
.46256 .96782 m
.44345 .96167 L
s
.48234 .9616 m
.47765 .97054 L
s
.48234 .9616 m
.49785 .96266 L
s
.48234 .9616 m
.46312 .9567 L
s
.48234 .9616 m
.46256 .96782 L
s
.48234 .9616 m
.50495 .95312 L
s
.48234 .9616 m
.48565 .94967 L
s
.50495 .95312 m
.49785 .96266 L
s
.50495 .95312 m
.5211 .95308 L
s
.50495 .95312 m
.48234 .9616 L
s
.50495 .95312 m
.52974 .94305 L
s
.50495 .95312 m
.48565 .94967 L
s
.50495 .95312 m
.51024 .94072 L
s
.52974 .94305 m
.5211 .95308 L
s
.52974 .94305 m
.54619 .94158 L
s
.52974 .94305 m
.50495 .95312 L
s
.52974 .94305 m
.55595 .9312 L
s
.52974 .94305 m
.51024 .94072 L
s
.52974 .94305 m
.53632 .93008 L
s
.55595 .9312 m
.54619 .94158 L
s
.55595 .9312 m
.57267 .92849 L
s
.55595 .9312 m
.52974 .94305 L
s
.55595 .9312 m
.58325 .91778 L
s
.55595 .9312 m
.53632 .93008 L
s
.55595 .9312 m
.56351 .9178 L
s
.58325 .91778 m
.57267 .92849 L
s
.58325 .91778 m
.60025 .91418 L
s
.58325 .91778 m
.55595 .9312 L
s
.58325 .91778 m
.61128 .90287 L
s
.58325 .91778 m
.56351 .9178 L
s
.58325 .91778 m
.59153 .90403 L
s
.61128 .90287 m
.60025 .91418 L
s
.61128 .90287 m
.62844 .89842 L
s
.61128 .90287 m
.58325 .91778 L
s
.61128 .90287 m
.63968 .88652 L
s
.61128 .90287 m
.59153 .90403 L
s
.61128 .90287 m
.62003 .88874 L
s
.63968 .88652 m
.62844 .89842 L
s
.63968 .88652 m
.65674 .88105 L
s
.63968 .88652 m
.61128 .90287 L
s
.63968 .88652 m
.66808 .8686 L
s
.63968 .88652 m
.62003 .88874 L
s
.63968 .88652 m
.6487 .87194 L
s
.66808 .8686 m
.65674 .88105 L
s
.66808 .8686 m
.68494 .86208 L
s
.66808 .8686 m
.63968 .88652 L
s
.66808 .8686 m
.69636 .84917 L
s
.66808 .8686 m
.6487 .87194 L
s
.66808 .8686 m
.67724 .85359 L
s
.69636 .84917 m
.68494 .86208 L
s
.69636 .84917 m
.71302 .84182 L
s
.69636 .84917 m
.66808 .8686 L
s
.69636 .84917 m
.72413 .82818 L
s
.69636 .84917 m
.67724 .85359 L
s
.69636 .84917 m
.70538 .83358 L
s
.72413 .82818 m
.71302 .84182 L
s
.72413 .82818 m
.74042 .81997 L
s
.72413 .82818 m
.75103 .80564 L
s
.72413 .82818 m
.73283 .81192 L
s
.72413 .82818 m
.69636 .84917 L
s
.72413 .82818 m
.70538 .83358 L
s
.48565 .94967 m
.46386 .94349 L
s
.48565 .94967 m
.46312 .9567 L
s
.48565 .94967 m
.48234 .9616 L
s
.48565 .94967 m
.50495 .95312 L
s
.48565 .94967 m
.51024 .94072 L
s
.48565 .94967 m
.4884 .93575 L
s
.51024 .94072 m
.50495 .95312 L
s
.51024 .94072 m
.52974 .94305 L
s
.51024 .94072 m
.48565 .94967 L
s
.51024 .94072 m
.53632 .93008 L
s
.51024 .94072 m
.4884 .93575 L
s
.51024 .94072 m
.51445 .92625 L
s
.53632 .93008 m
.52974 .94305 L
s
.53632 .93008 m
.55595 .9312 L
s
.53632 .93008 m
.51024 .94072 L
s
.53632 .93008 m
.56351 .9178 L
s
.53632 .93008 m
.51445 .92625 L
s
.53632 .93008 m
.54166 .91516 L
s
.56351 .9178 m
.55595 .9312 L
s
.56351 .9178 m
.58325 .91778 L
s
.56351 .9178 m
.53632 .93008 L
s
.56351 .9178 m
.59153 .90403 L
s
.56351 .9178 m
.54166 .91516 L
s
.56351 .9178 m
.56974 .90255 L
s
.59153 .90403 m
.58325 .91778 L
s
.59153 .90403 m
.61128 .90287 L
s
.59153 .90403 m
.56351 .9178 L
s
.59153 .90403 m
.62003 .88874 L
s
.59153 .90403 m
.56974 .90255 L
s
.59153 .90403 m
.59838 .88845 L
s
.62003 .88874 m
.61128 .90287 L
s
.62003 .88874 m
.63968 .88652 L
s
.62003 .88874 m
.59153 .90403 L
s
.62003 .88874 m
.6487 .87194 L
s
.62003 .88874 m
.59838 .88845 L
s
.62003 .88874 m
.62729 .8728 L
s
.6487 .87194 m
.63968 .88652 L
s
.6487 .87194 m
.66808 .8686 L
s
.6487 .87194 m
.62003 .88874 L
s
.6487 .87194 m
.67724 .85359 L
s
.6487 .87194 m
.62729 .8728 L
s
.6487 .87194 m
.65617 .85558 L
s
.67724 .85359 m
.66808 .8686 L
s
.67724 .85359 m
.69636 .84917 L
s
.67724 .85359 m
.6487 .87194 L
s
.67724 .85359 m
.70538 .83358 L
s
.67724 .85359 m
.65617 .85558 L
s
.67724 .85359 m
.68476 .83667 L
s
.70538 .83358 m
.73283 .81192 L
s
.70538 .83358 m
.71272 .81604 L
s
.70538 .83358 m
.69636 .84917 L
s
.70538 .83358 m
.72413 .82818 L
s
.70538 .83358 m
.67724 .85359 L
s
.70538 .83358 m
.68476 .83667 L
s
.4884 .93575 m
.46468 .92848 L
s
.4884 .93575 m
.46386 .94349 L
s
.4884 .93575 m
.48565 .94967 L
s
.4884 .93575 m
.51024 .94072 L
s
.4884 .93575 m
.51445 .92625 L
s
.4884 .93575 m
.49078 .92022 L
s
.51445 .92625 m
.51024 .94072 L
s
.51445 .92625 m
.53632 .93008 L
s
.51445 .92625 m
.4884 .93575 L
s
.51445 .92625 m
.54166 .91516 L
s
.51445 .92625 m
.49078 .92022 L
s
.51445 .92625 m
.51802 .9103 L
s
.54166 .91516 m
.53632 .93008 L
s
.54166 .91516 m
.56351 .9178 L
s
.54166 .91516 m
.51445 .92625 L
s
.54166 .91516 m
.56974 .90255 L
s
.54166 .91516 m
.51802 .9103 L
s
.54166 .91516 m
.54619 .89886 L
s
.56974 .90255 m
.56351 .9178 L
s
.56974 .90255 m
.59153 .90403 L
s
.56974 .90255 m
.54166 .91516 L
s
.56974 .90255 m
.59838 .88845 L
s
.56974 .90255 m
.54619 .89886 L
s
.56974 .90255 m
.57501 .88596 L
s
.59838 .88845 m
.59153 .90403 L
s
.59838 .88845 m
.62003 .88874 L
s
.59838 .88845 m
.56974 .90255 L
s
.59838 .88845 m
.62729 .8728 L
s
.59838 .88845 m
.57501 .88596 L
s
.59838 .88845 m
.60421 .87154 L
s
.62729 .8728 m
.62003 .88874 L
s
.62729 .8728 m
.6487 .87194 L
s
.62729 .8728 m
.59838 .88845 L
s
.62729 .8728 m
.65617 .85558 L
s
.62729 .8728 m
.60421 .87154 L
s
.62729 .8728 m
.63348 .85552 L
s
.65617 .85558 m
.6487 .87194 L
s
.65617 .85558 m
.67724 .85359 L
s
.65617 .85558 m
.62729 .8728 L
s
.65617 .85558 m
.68476 .83667 L
s
.65617 .85558 m
.63348 .85552 L
s
.65617 .85558 m
.66254 .83785 L
s
.68476 .83667 m
.71272 .81604 L
s
.68476 .83667 m
.69106 .81837 L
s
.68476 .83667 m
.67724 .85359 L
s
.68476 .83667 m
.70538 .83358 L
s
.68476 .83667 m
.65617 .85558 L
s
.68476 .83667 m
.66254 .83785 L
s
.49078 .92022 m
.46566 .91224 L
s
.49078 .92022 m
.46468 .92848 L
s
.49078 .92022 m
.4884 .93575 L
s
.49078 .92022 m
.51445 .92625 L
s
.49078 .92022 m
.51802 .9103 L
s
.49078 .92022 m
.49294 .90353 L
s
.51802 .9103 m
.51445 .92625 L
s
.51802 .9103 m
.54166 .91516 L
s
.51802 .9103 m
.49078 .92022 L
s
.51802 .9103 m
.54619 .89886 L
s
.51802 .9103 m
.49294 .90353 L
s
.51802 .9103 m
.52118 .89331 L
s
.54619 .89886 m
.54166 .91516 L
s
.54619 .89886 m
.56974 .90255 L
s
.54619 .89886 m
.51802 .9103 L
s
.54619 .89886 m
.57501 .88596 L
s
.54619 .89886 m
.52118 .89331 L
s
.54619 .89886 m
.55014 .88161 L
s
.57501 .88596 m
.56974 .90255 L
s
.57501 .88596 m
.59838 .88845 L
s
.57501 .88596 m
.54619 .89886 L
s
.57501 .88596 m
.60421 .87154 L
s
.57501 .88596 m
.55014 .88161 L
s
.57501 .88596 m
.57964 .86846 L
s
.60421 .87154 m
.59838 .88845 L
s
.60421 .87154 m
.62729 .8728 L
s
.60421 .87154 m
.57501 .88596 L
s
.60421 .87154 m
.63348 .85552 L
s
.60421 .87154 m
.57964 .86846 L
s
.60421 .87154 m
.60935 .85378 L
s
.63348 .85552 m
.62729 .8728 L
s
.63348 .85552 m
.65617 .85558 L
s
.63348 .85552 m
.60421 .87154 L
s
.63348 .85552 m
.66254 .83785 L
s
.63348 .85552 m
.60935 .85378 L
s
.63348 .85552 m
.63897 .83735 L
s
.66254 .83785 m
.69106 .81837 L
s
.66254 .83785 m
.66811 .81916 L
s
.66254 .83785 m
.65617 .85558 L
s
.66254 .83785 m
.68476 .83667 L
s
.66254 .83785 m
.63348 .85552 L
s
.66254 .83785 m
.63897 .83735 L
s
.49294 .90353 m
.46665 .89502 L
s
.49294 .90353 m
.46566 .91224 L
s
.49294 .90353 m
.49078 .92022 L
s
.49294 .90353 m
.51802 .9103 L
s
.49294 .90353 m
.52118 .89331 L
s
.49294 .90353 m
.49495 .88605 L
s
.52118 .89331 m
.51802 .9103 L
s
.52118 .89331 m
.54619 .89886 L
s
.52118 .89331 m
.49294 .90353 L
s
.52118 .89331 m
.55014 .88161 L
s
.52118 .89331 m
.49495 .88605 L
s
.52118 .89331 m
.52406 .87565 L
s
.55014 .88161 m
.54619 .89886 L
s
.55014 .88161 m
.57501 .88596 L
s
.55014 .88161 m
.52118 .89331 L
s
.55014 .88161 m
.57964 .86846 L
s
.55014 .88161 m
.52406 .87565 L
s
.55014 .88161 m
.55379 .86379 L
s
.57964 .86846 m
.57501 .88596 L
s
.57964 .86846 m
.60421 .87154 L
s
.57964 .86846 m
.55014 .88161 L
s
.57964 .86846 m
.60935 .85378 L
s
.57964 .86846 m
.55379 .86379 L
s
.57964 .86846 m
.58393 .85046 L
s
.60935 .85378 m
.60421 .87154 L
s
.60935 .85378 m
.63348 .85552 L
s
.60935 .85378 m
.57964 .86846 L
s
.60935 .85378 m
.63897 .83735 L
s
.60935 .85378 m
.58393 .85046 L
s
.60935 .85378 m
.61417 .83546 L
s
.63897 .83735 m
.66811 .81916 L
s
.63897 .83735 m
.64406 .81861 L
s
.63897 .83735 m
.63348 .85552 L
s
.63897 .83735 m
.66254 .83785 L
s
.63897 .83735 m
.60935 .85378 L
s
.63897 .83735 m
.61417 .83546 L
s
.49495 .88605 m
.46777 .87725 L
s
.49495 .88605 m
.46665 .89502 L
s
.49495 .88605 m
.49294 .90353 L
s
.49495 .88605 m
.52118 .89331 L
s
.49495 .88605 m
.52406 .87565 L
s
.49495 .88605 m
.49695 .86819 L
s
.52406 .87565 m
.52118 .89331 L
s
.52406 .87565 m
.55014 .88161 L
s
.52406 .87565 m
.49495 .88605 L
s
.52406 .87565 m
.55379 .86379 L
s
.52406 .87565 m
.49695 .86819 L
s
.52406 .87565 m
.52688 .85771 L
s
.55379 .86379 m
.55014 .88161 L
s
.55379 .86379 m
.57964 .86846 L
s
.55379 .86379 m
.52406 .87565 L
s
.55379 .86379 m
.58393 .85046 L
s
.55379 .86379 m
.52688 .85771 L
s
.55379 .86379 m
.55741 .8458 L
s
.58393 .85046 m
.57964 .86846 L
s
.58393 .85046 m
.60935 .85378 L
s
.58393 .85046 m
.55379 .86379 L
s
.58393 .85046 m
.61417 .83546 L
s
.58393 .85046 m
.55741 .8458 L
s
.58393 .85046 m
.58825 .83229 L
s
.61417 .83546 m
.64406 .81861 L
s
.61417 .83546 m
.61907 .81702 L
s
.61417 .83546 m
.60935 .85378 L
s
.61417 .83546 m
.63897 .83735 L
s
.61417 .83546 m
.58393 .85046 L
s
.61417 .83546 m
.58825 .83229 L
s
.49695 .86819 m
.46893 .85928 L
s
.49695 .86819 m
.46777 .87725 L
s
.49695 .86819 m
.49495 .88605 L
s
.49695 .86819 m
.52406 .87565 L
s
.49695 .86819 m
.52688 .85771 L
s
.49695 .86819 m
.499 .85029 L
s
.52688 .85771 m
.52406 .87565 L
s
.52688 .85771 m
.55379 .86379 L
s
.52688 .85771 m
.49695 .86819 L
s
.52688 .85771 m
.55741 .8458 L
s
.52688 .85771 m
.499 .85029 L
s
.52688 .85771 m
.52988 .83992 L
s
.55741 .8458 m
.55379 .86379 L
s
.55741 .8458 m
.58393 .85046 L
s
.55741 .8458 m
.52688 .85771 L
s
.55741 .8458 m
.58825 .83229 L
s
.55741 .8458 m
.52988 .83992 L
s
.55741 .8458 m
.56139 .82805 L
s
.58825 .83229 m
.61907 .81702 L
s
.58825 .83229 m
.59316 .81445 L
s
.58825 .83229 m
.58393 .85046 L
s
.58825 .83229 m
.61417 .83546 L
s
.58825 .83229 m
.55741 .8458 L
s
.58825 .83229 m
.56139 .82805 L
s
.499 .85029 m
.47006 .84154 L
s
.499 .85029 m
.46893 .85928 L
s
.499 .85029 m
.49695 .86819 L
s
.499 .85029 m
.52688 .85771 L
s
.499 .85029 m
.52988 .83992 L
s
.499 .85029 m
.50119 .83285 L
s
.52988 .83992 m
.52688 .85771 L
s
.52988 .83992 m
.55741 .8458 L
s
.52988 .83992 m
.499 .85029 L
s
.52988 .83992 m
.56139 .82805 L
s
.52988 .83992 m
.50119 .83285 L
s
.52988 .83992 m
.53335 .82275 L
s
.56139 .82805 m
.59316 .81445 L
s
.56139 .82805 m
.56624 .81106 L
s
.56139 .82805 m
.55741 .8458 L
s
.56139 .82805 m
.58825 .83229 L
s
.56139 .82805 m
.52988 .83992 L
s
.56139 .82805 m
.53335 .82275 L
s
.50119 .83285 m
.47115 .82452 L
s
.50119 .83285 m
.47006 .84154 L
s
.50119 .83285 m
.499 .85029 L
s
.50119 .83285 m
.52988 .83992 L
s
.50119 .83285 m
.53335 .82275 L
s
.50119 .83285 m
.50382 .81645 L
s
.53335 .82275 m
.56624 .81106 L
s
.53335 .82275 m
.53812 .80692 L
s
.53335 .82275 m
.52988 .83992 L
s
.53335 .82275 m
.56139 .82805 L
s
.53335 .82275 m
.50119 .83285 L
s
.53335 .82275 m
.50382 .81645 L
s
.50382 .81645 m
.53812 .80692 L
s
.50382 .81645 m
.50799 .80216 L
s
.50382 .81645 m
.47211 .80908 L
s
.50382 .81645 m
.47115 .82452 L
s
.50382 .81645 m
.50119 .83285 L
s
.50382 .81645 m
.53335 .82275 L
s
.43731 .80036 m
.47292 .79697 L
s
.43731 .80036 m
.47211 .80908 L
s
.43731 .80036 m
.40661 .80363 L
s
.43731 .80036 m
.43963 .81487 L
s
.43731 .80036 m
.42652 .79068 L
s
.43731 .80036 m
.39996 .78996 L
s
.40661 .80363 m
.43731 .80036 L
s
.40661 .80363 m
.37806 .80623 L
s
.40661 .80363 m
.43963 .81487 L
s
.40661 .80363 m
.40936 .81972 L
s
.40661 .80363 m
.37327 .79027 L
s
.40661 .80363 m
.39996 .78996 L
s
.37806 .80623 m
.40661 .80363 L
s
.37806 .80623 m
.35082 .80801 L
s
.37806 .80623 m
.40936 .81972 L
s
.37806 .80623 m
.38068 .82353 L
s
.37806 .80623 m
.34716 .79049 L
s
.37806 .80623 m
.37327 .79027 L
s
.35082 .80801 m
.37806 .80623 L
s
.35082 .80801 m
.3246 .8089 L
s
.35082 .80801 m
.38068 .82353 L
s
.35082 .80801 m
.35329 .82622 L
s
.35082 .80801 m
.32166 .79029 L
s
.35082 .80801 m
.34716 .79049 L
s
.3246 .8089 m
.35082 .80801 L
s
.3246 .8089 m
.29942 .80867 L
s
.3246 .8089 m
.35329 .82622 L
s
.3246 .8089 m
.32708 .82773 L
s
.3246 .8089 m
.29685 .78931 L
s
.3246 .8089 m
.32166 .79029 L
s
.29942 .80867 m
.3246 .8089 L
s
.29942 .80867 m
.27532 .80731 L
s
.29942 .80867 m
.32708 .82773 L
s
.29942 .80867 m
.30205 .82787 L
s
.29942 .80867 m
.27285 .7875 L
s
.29942 .80867 m
.29685 .78931 L
s
.27532 .80731 m
.29942 .80867 L
s
.27532 .80731 m
.25243 .80477 L
s
.27532 .80731 m
.30205 .82787 L
s
.27532 .80731 m
.27833 .82663 L
s
.27532 .80731 m
.24977 .7848 L
s
.27532 .80731 m
.27285 .7875 L
s
.25243 .80477 m
.27532 .80731 L
s
.25243 .80477 m
.23094 .80083 L
s
.25243 .80477 m
.27833 .82663 L
s
.25243 .80477 m
.25609 .82386 L
s
.25243 .80477 m
.22776 .78112 L
s
.25243 .80477 m
.24977 .7848 L
s
.23094 .80083 m
.25243 .80477 L
s
.23094 .80083 m
.21119 .79522 L
s
.23094 .80083 m
.25609 .82386 L
s
.23094 .80083 m
.23565 .81929 L
s
.23094 .80083 m
.20709 .77615 L
s
.23094 .80083 m
.22776 .78112 L
s
.21119 .79522 m
.23094 .80083 L
s
.21119 .79522 m
.1936 .78758 L
s
.21119 .79522 m
.23565 .81929 L
s
.21119 .79522 m
.21741 .81255 L
s
.21119 .79522 m
.18808 .76965 L
s
.21119 .79522 m
.20709 .77615 L
s
.1936 .78758 m
.21119 .79522 L
s
.1936 .78758 m
.17879 .77743 L
s
.1936 .78758 m
.20198 .80316 L
s
.1936 .78758 m
.21741 .81255 L
s
.1936 .78758 m
.17106 .76135 L
s
.1936 .78758 m
.18808 .76965 L
s
.17879 .77743 m
.1936 .78758 L
s
.17879 .77743 m
.20198 .80316 L
s
.17879 .77743 m
.17106 .76135 L
s
.17879 .77743 m
.15687 .75061 L
s
.20198 .80316 m
.1936 .78758 L
s
.20198 .80316 m
.17879 .77743 L
s
.20198 .80316 m
.22637 .82753 L
s
.20198 .80316 m
.21741 .81255 L
s
.22637 .82753 m
.20198 .80316 L
s
.22637 .82753 m
.25164 .85047 L
s
.22637 .82753 m
.2423 .8361 L
s
.22637 .82753 m
.21741 .81255 L
s
.25164 .85047 m
.22637 .82753 L
s
.25164 .85047 m
.27755 .87185 L
s
.25164 .85047 m
.26799 .85807 L
s
.25164 .85047 m
.2423 .8361 L
s
.27755 .87185 m
.25164 .85047 L
s
.27755 .87185 m
.3039 .89151 L
s
.27755 .87185 m
.29425 .87836 L
s
.27755 .87185 m
.26799 .85807 L
s
.3039 .89151 m
.27755 .87185 L
s
.3039 .89151 m
.33023 .90949 L
s
.3039 .89151 m
.32076 .89691 L
s
.3039 .89151 m
.29425 .87836 L
s
.33023 .90949 m
.3039 .89151 L
s
.33023 .90949 m
.35622 .92569 L
s
.33023 .90949 m
.34712 .91372 L
s
.33023 .90949 m
.32076 .89691 L
s
.35622 .92569 m
.33023 .90949 L
s
.35622 .92569 m
.38146 .94007 L
s
.35622 .92569 m
.37299 .92868 L
s
.35622 .92569 m
.34712 .91372 L
s
.38146 .94007 m
.35622 .92569 L
s
.38146 .94007 m
.40544 .95258 L
s
.38146 .94007 m
.39795 .94174 L
s
.38146 .94007 m
.37299 .92868 L
s
.40544 .95258 m
.38146 .94007 L
s
.40544 .95258 m
.42761 .96307 L
s
.40544 .95258 m
.42163 .95281 L
s
.40544 .95258 m
.39795 .94174 L
s
.42761 .96307 m
.40544 .95258 L
s
.42761 .96307 m
.44718 .97119 L
s
.42761 .96307 m
.44345 .96167 L
s
.42761 .96307 m
.42163 .95281 L
s
.44718 .97119 m
.46233 .97619 L
s
.44718 .97119 m
.46256 .96782 L
s
.44718 .97119 m
.42761 .96307 L
s
.44718 .97119 m
.44345 .96167 L
s
.44345 .96167 m
.46312 .9567 L
s
.44345 .96167 m
.46256 .96782 L
s
.44345 .96167 m
.42761 .96307 L
s
.44345 .96167 m
.44718 .97119 L
s
.44345 .96167 m
.44142 .94939 L
s
.44345 .96167 m
.42163 .95281 L
s
.44142 .94939 m
.46386 .94349 L
s
.44142 .94939 m
.46312 .9567 L
s
.44142 .94939 m
.44345 .96167 L
s
.44142 .94939 m
.44023 .93515 L
s
.44142 .94939 m
.42163 .95281 L
s
.44142 .94939 m
.41781 .93974 L
s
.44023 .93515 m
.46468 .92848 L
s
.44023 .93515 m
.46386 .94349 L
s
.44023 .93515 m
.44142 .94939 L
s
.44023 .93515 m
.43966 .9194 L
s
.44023 .93515 m
.41781 .93974 L
s
.44023 .93515 m
.41529 .92477 L
s
.43966 .9194 m
.46566 .91224 L
s
.43966 .9194 m
.46468 .92848 L
s
.43966 .9194 m
.44023 .93515 L
s
.43966 .9194 m
.43945 .90256 L
s
.43966 .9194 m
.41529 .92477 L
s
.43966 .9194 m
.4136 .90846 L
s
.43945 .90256 m
.46665 .89502 L
s
.43945 .90256 m
.46566 .91224 L
s
.43945 .90256 m
.43966 .9194 L
s
.43945 .90256 m
.4395 .88494 L
s
.43945 .90256 m
.4136 .90846 L
s
.43945 .90256 m
.41249 .89116 L
s
.4395 .88494 m
.46777 .87725 L
s
.4395 .88494 m
.46665 .89502 L
s
.4395 .88494 m
.43945 .90256 L
s
.4395 .88494 m
.43981 .86694 L
s
.4395 .88494 m
.41249 .89116 L
s
.4395 .88494 m
.41178 .87325 L
s
.43981 .86694 m
.46893 .85928 L
s
.43981 .86694 m
.46777 .87725 L
s
.43981 .86694 m
.4395 .88494 L
s
.43981 .86694 m
.44008 .84896 L
s
.43981 .86694 m
.41178 .87325 L
s
.43981 .86694 m
.41121 .85512 L
s
.44008 .84896 m
.47006 .84154 L
s
.44008 .84896 m
.46893 .85928 L
s
.44008 .84896 m
.43981 .86694 L
s
.44008 .84896 m
.44016 .8314 L
s
.44008 .84896 m
.41121 .85512 L
s
.44008 .84896 m
.41057 .83711 L
s
.44016 .8314 m
.47115 .82452 L
s
.44016 .8314 m
.47006 .84154 L
s
.44016 .8314 m
.44008 .84896 L
s
.44016 .8314 m
.43963 .81487 L
s
.44016 .8314 m
.41057 .83711 L
s
.44016 .8314 m
.40936 .81972 L
s
.43963 .81487 m
.47211 .80908 L
s
.43963 .81487 m
.47115 .82452 L
s
.43963 .81487 m
.43731 .80036 L
s
.43963 .81487 m
.40661 .80363 L
s
.43963 .81487 m
.44016 .8314 L
s
.43963 .81487 m
.40936 .81972 L
s
.42163 .95281 m
.40544 .95258 L
s
.42163 .95281 m
.42761 .96307 L
s
.42163 .95281 m
.44345 .96167 L
s
.42163 .95281 m
.44142 .94939 L
s
.42163 .95281 m
.41781 .93974 L
s
.42163 .95281 m
.39795 .94174 L
s
.41781 .93974 m
.44142 .94939 L
s
.41781 .93974 m
.44023 .93515 L
s
.41781 .93974 m
.42163 .95281 L
s
.41781 .93974 m
.41529 .92477 L
s
.41781 .93974 m
.39795 .94174 L
s
.41781 .93974 m
.39288 .92805 L
s
.41529 .92477 m
.44023 .93515 L
s
.41529 .92477 m
.43966 .9194 L
s
.41529 .92477 m
.41781 .93974 L
s
.41529 .92477 m
.4136 .90846 L
s
.41529 .92477 m
.39288 .92805 L
s
.41529 .92477 m
.38933 .91253 L
s
.4136 .90846 m
.43966 .9194 L
s
.4136 .90846 m
.43945 .90256 L
s
.4136 .90846 m
.41529 .92477 L
s
.4136 .90846 m
.41249 .89116 L
s
.4136 .90846 m
.38933 .91253 L
s
.4136 .90846 m
.38684 .89571 L
s
.41249 .89116 m
.43945 .90256 L
s
.41249 .89116 m
.4395 .88494 L
s
.41249 .89116 m
.4136 .90846 L
s
.41249 .89116 m
.41178 .87325 L
s
.41249 .89116 m
.38684 .89571 L
s
.41249 .89116 m
.38503 .87805 L
s
.41178 .87325 m
.4395 .88494 L
s
.41178 .87325 m
.43981 .86694 L
s
.41178 .87325 m
.41249 .89116 L
s
.41178 .87325 m
.41121 .85512 L
s
.41178 .87325 m
.38503 .87805 L
s
.41178 .87325 m
.38359 .85989 L
s
.41121 .85512 m
.43981 .86694 L
s
.41121 .85512 m
.44008 .84896 L
s
.41121 .85512 m
.41178 .87325 L
s
.41121 .85512 m
.41057 .83711 L
s
.41121 .85512 m
.38359 .85989 L
s
.41121 .85512 m
.38224 .84161 L
s
.41057 .83711 m
.44008 .84896 L
s
.41057 .83711 m
.44016 .8314 L
s
.41057 .83711 m
.41121 .85512 L
s
.41057 .83711 m
.40936 .81972 L
s
.41057 .83711 m
.38224 .84161 L
s
.41057 .83711 m
.38068 .82353 L
s
.40936 .81972 m
.40661 .80363 L
s
.40936 .81972 m
.37806 .80623 L
s
.40936 .81972 m
.44016 .8314 L
s
.40936 .81972 m
.43963 .81487 L
s
.40936 .81972 m
.41057 .83711 L
s
.40936 .81972 m
.38068 .82353 L
s
.39795 .94174 m
.38146 .94007 L
s
.39795 .94174 m
.40544 .95258 L
s
.39795 .94174 m
.42163 .95281 L
s
.39795 .94174 m
.41781 .93974 L
s
.39795 .94174 m
.39288 .92805 L
s
.39795 .94174 m
.37299 .92868 L
s
.39288 .92805 m
.41781 .93974 L
s
.39288 .92805 m
.41529 .92477 L
s
.39288 .92805 m
.39795 .94174 L
s
.39288 .92805 m
.38933 .91253 L
s
.39288 .92805 m
.37299 .92868 L
s
.39288 .92805 m
.36704 .91445 L
s
.38933 .91253 m
.41529 .92477 L
s
.38933 .91253 m
.4136 .90846 L
s
.38933 .91253 m
.39288 .92805 L
s
.38933 .91253 m
.38684 .89571 L
s
.38933 .91253 m
.36704 .91445 L
s
.38933 .91253 m
.36278 .89842 L
s
.38684 .89571 m
.4136 .90846 L
s
.38684 .89571 m
.41249 .89116 L
s
.38684 .89571 m
.38933 .91253 L
s
.38684 .89571 m
.38503 .87805 L
s
.38684 .89571 m
.36278 .89842 L
s
.38684 .89571 m
.35967 .88122 L
s
.38503 .87805 m
.41249 .89116 L
s
.38503 .87805 m
.41178 .87325 L
s
.38503 .87805 m
.38684 .89571 L
s
.38503 .87805 m
.38359 .85989 L
s
.38503 .87805 m
.35967 .88122 L
s
.38503 .87805 m
.3573 .8632 L
s
.38359 .85989 m
.41178 .87325 L
s
.38359 .85989 m
.41121 .85512 L
s
.38359 .85989 m
.38503 .87805 L
s
.38359 .85989 m
.38224 .84161 L
s
.38359 .85989 m
.3573 .8632 L
s
.38359 .85989 m
.35525 .84475 L
s
.38224 .84161 m
.41121 .85512 L
s
.38224 .84161 m
.41057 .83711 L
s
.38224 .84161 m
.38359 .85989 L
s
.38224 .84161 m
.38068 .82353 L
s
.38224 .84161 m
.35525 .84475 L
s
.38224 .84161 m
.35329 .82622 L
s
.38068 .82353 m
.37806 .80623 L
s
.38068 .82353 m
.35082 .80801 L
s
.38068 .82353 m
.41057 .83711 L
s
.38068 .82353 m
.40936 .81972 L
s
.38068 .82353 m
.38224 .84161 L
s
.38068 .82353 m
.35329 .82622 L
s
.37299 .92868 m
.35622 .92569 L
s
.37299 .92868 m
.38146 .94007 L
s
.37299 .92868 m
.39795 .94174 L
s
.37299 .92868 m
.39288 .92805 L
s
.37299 .92868 m
.36704 .91445 L
s
.37299 .92868 m
.34712 .91372 L
s
.36704 .91445 m
.39288 .92805 L
s
.36704 .91445 m
.38933 .91253 L
s
.36704 .91445 m
.37299 .92868 L
s
.36704 .91445 m
.36278 .89842 L
s
.36704 .91445 m
.34712 .91372 L
s
.36704 .91445 m
.34061 .89897 L
s
.36278 .89842 m
.38933 .91253 L
s
.36278 .89842 m
.38684 .89571 L
s
.36278 .89842 m
.36704 .91445 L
s
.36278 .89842 m
.35967 .88122 L
s
.36278 .89842 m
.34061 .89897 L
s
.36278 .89842 m
.33584 .8825 L
s
.35967 .88122 m
.38684 .89571 L
s
.35967 .88122 m
.38503 .87805 L
s
.35967 .88122 m
.36278 .89842 L
s
.35967 .88122 m
.3573 .8632 L
s
.35967 .88122 m
.33584 .8825 L
s
.35967 .88122 m
.33228 .86487 L
s
.3573 .8632 m
.38503 .87805 L
s
.3573 .8632 m
.38359 .85989 L
s
.3573 .8632 m
.35967 .88122 L
s
.3573 .8632 m
.35525 .84475 L
s
.3573 .8632 m
.33228 .86487 L
s
.3573 .8632 m
.3295 .84651 L
s
.35525 .84475 m
.38359 .85989 L
s
.35525 .84475 m
.38224 .84161 L
s
.35525 .84475 m
.3573 .8632 L
s
.35525 .84475 m
.35329 .82622 L
s
.35525 .84475 m
.3295 .84651 L
s
.35525 .84475 m
.32708 .82773 L
s
.35329 .82622 m
.35082 .80801 L
s
.35329 .82622 m
.3246 .8089 L
s
.35329 .82622 m
.38224 .84161 L
s
.35329 .82622 m
.38068 .82353 L
s
.35329 .82622 m
.35525 .84475 L
s
.35329 .82622 m
.32708 .82773 L
s
.34712 .91372 m
.33023 .90949 L
s
.34712 .91372 m
.35622 .92569 L
s
.34712 .91372 m
.37299 .92868 L
s
.34712 .91372 m
.36704 .91445 L
s
.34712 .91372 m
.34061 .89897 L
s
.34712 .91372 m
.32076 .89691 L
s
.34061 .89897 m
.36704 .91445 L
s
.34061 .89897 m
.36278 .89842 L
s
.34061 .89897 m
.34712 .91372 L
s
.34061 .89897 m
.33584 .8825 L
s
.34061 .89897 m
.32076 .89691 L
s
.34061 .89897 m
.3139 .88169 L
s
.33584 .8825 m
.36278 .89842 L
s
.33584 .8825 m
.35967 .88122 L
s
.33584 .8825 m
.34061 .89897 L
s
.33584 .8825 m
.33228 .86487 L
s
.33584 .8825 m
.3139 .88169 L
s
.33584 .8825 m
.30885 .86476 L
s
.33228 .86487 m
.35967 .88122 L
s
.33228 .86487 m
.3573 .8632 L
s
.33228 .86487 m
.33584 .8825 L
s
.33228 .86487 m
.3295 .84651 L
s
.33228 .86487 m
.30885 .86476 L
s
.33228 .86487 m
.30505 .84668 L
s
.3295 .84651 m
.3573 .8632 L
s
.3295 .84651 m
.35525 .84475 L
s
.3295 .84651 m
.33228 .86487 L
s
.3295 .84651 m
.32708 .82773 L
s
.3295 .84651 m
.30505 .84668 L
s
.3295 .84651 m
.30205 .82787 L
s
.32708 .82773 m
.3246 .8089 L
s
.32708 .82773 m
.29942 .80867 L
s
.32708 .82773 m
.35525 .84475 L
s
.32708 .82773 m
.35329 .82622 L
s
.32708 .82773 m
.3295 .84651 L
s
.32708 .82773 m
.30205 .82787 L
s
.32076 .89691 m
.3039 .89151 L
s
.32076 .89691 m
.33023 .90949 L
s
.32076 .89691 m
.34712 .91372 L
s
.32076 .89691 m
.34061 .89897 L
s
.32076 .89691 m
.3139 .88169 L
s
.32076 .89691 m
.29425 .87836 L
s
.3139 .88169 m
.34061 .89897 L
s
.3139 .88169 m
.33584 .8825 L
s
.3139 .88169 m
.32076 .89691 L
s
.3139 .88169 m
.30885 .86476 L
s
.3139 .88169 m
.29425 .87836 L
s
.3139 .88169 m
.28728 .86262 L
s
.30885 .86476 m
.33584 .8825 L
s
.30885 .86476 m
.33228 .86487 L
s
.30885 .86476 m
.3139 .88169 L
s
.30885 .86476 m
.30505 .84668 L
s
.30885 .86476 m
.28728 .86262 L
s
.30885 .86476 m
.28215 .84521 L
s
.30505 .84668 m
.33228 .86487 L
s
.30505 .84668 m
.3295 .84651 L
s
.30505 .84668 m
.30885 .86476 L
s
.30505 .84668 m
.30205 .82787 L
s
.30505 .84668 m
.28215 .84521 L
s
.30505 .84668 m
.27833 .82663 L
s
.30205 .82787 m
.29942 .80867 L
s
.30205 .82787 m
.27532 .80731 L
s
.30205 .82787 m
.3295 .84651 L
s
.30205 .82787 m
.32708 .82773 L
s
.30205 .82787 m
.30505 .84668 L
s
.30205 .82787 m
.27833 .82663 L
s
.29425 .87836 m
.27755 .87185 L
s
.29425 .87836 m
.3039 .89151 L
s
.29425 .87836 m
.32076 .89691 L
s
.29425 .87836 m
.3139 .88169 L
s
.29425 .87836 m
.28728 .86262 L
s
.29425 .87836 m
.26799 .85807 L
s
.28728 .86262 m
.3139 .88169 L
s
.28728 .86262 m
.30885 .86476 L
s
.28728 .86262 m
.29425 .87836 L
s
.28728 .86262 m
.28215 .84521 L
s
.28728 .86262 m
.26799 .85807 L
s
.28728 .86262 m
.26109 .84181 L
s
.28215 .84521 m
.30885 .86476 L
s
.28215 .84521 m
.30505 .84668 L
s
.28215 .84521 m
.28728 .86262 L
s
.28215 .84521 m
.27833 .82663 L
s
.28215 .84521 m
.26109 .84181 L
s
.28215 .84521 m
.25609 .82386 L
s
.27833 .82663 m
.27532 .80731 L
s
.27833 .82663 m
.25243 .80477 L
s
.27833 .82663 m
.30505 .84668 L
s
.27833 .82663 m
.30205 .82787 L
s
.27833 .82663 m
.28215 .84521 L
s
.27833 .82663 m
.25609 .82386 L
s
.26799 .85807 m
.25164 .85047 L
s
.26799 .85807 m
.27755 .87185 L
s
.26799 .85807 m
.29425 .87836 L
s
.26799 .85807 m
.28728 .86262 L
s
.26799 .85807 m
.26109 .84181 L
s
.26799 .85807 m
.2423 .8361 L
s
.26109 .84181 m
.28728 .86262 L
s
.26109 .84181 m
.28215 .84521 L
s
.26109 .84181 m
.26799 .85807 L
s
.26109 .84181 m
.25609 .82386 L
s
.26109 .84181 m
.2423 .8361 L
s
.26109 .84181 m
.23565 .81929 L
s
.25609 .82386 m
.25243 .80477 L
s
.25609 .82386 m
.23094 .80083 L
s
.25609 .82386 m
.28215 .84521 L
s
.25609 .82386 m
.27833 .82663 L
s
.25609 .82386 m
.26109 .84181 L
s
.25609 .82386 m
.23565 .81929 L
s
.2423 .8361 m
.22637 .82753 L
s
.2423 .8361 m
.25164 .85047 L
s
.2423 .8361 m
.26799 .85807 L
s
.2423 .8361 m
.26109 .84181 L
s
.2423 .8361 m
.23565 .81929 L
s
.2423 .8361 m
.21741 .81255 L
s
.23565 .81929 m
.23094 .80083 L
s
.23565 .81929 m
.21119 .79522 L
s
.23565 .81929 m
.26109 .84181 L
s
.23565 .81929 m
.25609 .82386 L
s
.23565 .81929 m
.2423 .8361 L
s
.23565 .81929 m
.21741 .81255 L
s
.21741 .81255 m
.21119 .79522 L
s
.21741 .81255 m
.1936 .78758 L
s
.21741 .81255 m
.20198 .80316 L
s
.21741 .81255 m
.22637 .82753 L
s
.21741 .81255 m
.2423 .8361 L
s
.21741 .81255 m
.23565 .81929 L
s
.77724 .78221 m
.76707 .797 L
s
.77724 .78221 m
.75103 .80564 L
s
.77724 .78221 m
.7849 .76488 L
s
.77724 .78221 m
.75943 .78903 L
s
.77724 .78221 m
.79269 .77283 L
s
.77724 .78221 m
.80226 .75763 L
s
.7849 .76488 m
.77724 .78221 L
s
.7849 .76488 m
.79061 .74569 L
s
.7849 .76488 m
.75943 .78903 L
s
.7849 .76488 m
.7659 .77046 L
s
.7849 .76488 m
.80226 .75763 L
s
.7849 .76488 m
.80911 .73974 L
s
.79061 .74569 m
.7849 .76488 L
s
.79061 .74569 m
.7948 .725 L
s
.79061 .74569 m
.7659 .77046 L
s
.79061 .74569 m
.77089 .75037 L
s
.79061 .74569 m
.80911 .73974 L
s
.79061 .74569 m
.81401 .72005 L
s
.7948 .725 m
.79061 .74569 L
s
.7948 .725 m
.79774 .70303 L
s
.7948 .725 m
.77089 .75037 L
s
.7948 .725 m
.77477 .72908 L
s
.7948 .725 m
.81401 .72005 L
s
.7948 .725 m
.8173 .6988 L
s
.79774 .70303 m
.7948 .725 L
s
.79774 .70303 m
.79949 .67988 L
s
.79774 .70303 m
.77477 .72908 L
s
.79774 .70303 m
.77769 .70681 L
s
.79774 .70303 m
.8173 .6988 L
s
.79774 .70303 m
.81906 .67612 L
s
.79949 .67988 m
.79774 .70303 L
s
.79949 .67988 m
.80029 .6557 L
s
.79949 .67988 m
.77769 .70681 L
s
.79949 .67988 m
.77981 .68362 L
s
.79949 .67988 m
.81906 .67612 L
s
.79949 .67988 m
.81954 .65219 L
s
.80029 .6557 m
.79949 .67988 L
s
.80029 .6557 m
.80018 .63051 L
s
.80029 .6557 m
.77981 .68362 L
s
.80029 .6557 m
.78131 .65968 L
s
.80029 .6557 m
.81954 .65219 L
s
.80029 .6557 m
.81884 .62712 L
s
.80018 .63051 m
.80029 .6557 L
s
.80018 .63051 m
.7994 .60429 L
s
.80018 .63051 m
.78131 .65968 L
s
.80018 .63051 m
.78225 .63502 L
s
.80018 .63051 m
.81884 .62712 L
s
.80018 .63051 m
.81719 .60086 L
s
.7994 .60429 m
.80018 .63051 L
s
.7994 .60429 m
.79802 .57675 L
s
.7994 .60429 m
.78225 .63502 L
s
.7994 .60429 m
.78295 .60973 L
s
.7994 .60429 m
.81719 .60086 L
s
.7994 .60429 m
.81462 .57331 L
s
.79802 .57675 m
.7994 .60429 L
s
.79802 .57675 m
.79624 .54713 L
s
.79802 .57675 m
.78295 .60973 L
s
.79802 .57675 m
.78388 .58389 L
s
.79802 .57675 m
.81462 .57331 L
s
.79802 .57675 m
.81123 .54419 L
s
.79624 .54713 m
.79802 .57675 L
s
.79624 .54713 m
.79466 .51263 L
s
.79624 .54713 m
.78591 .55803 L
s
.79624 .54713 m
.78388 .58389 L
s
.79624 .54713 m
.80706 .51285 L
s
.79624 .54713 m
.81123 .54419 L
s
.79466 .51263 m
.79624 .54713 L
s
.79466 .51263 m
.78591 .55803 L
s
.79466 .51263 m
.80706 .51285 L
s
.79466 .51263 m
.80194 .47825 L
s
.79466 .51263 m
.79327 .46694 L
s
.78591 .55803 m
.79624 .54713 L
s
.78591 .55803 m
.79466 .51263 L
s
.78591 .55803 m
.77309 .59685 L
s
.78591 .55803 m
.78388 .58389 L
s
.77309 .59685 m
.78591 .55803 L
s
.77309 .59685 m
.75685 .63135 L
s
.77309 .59685 m
.78388 .58389 L
s
.77309 .59685 m
.76859 .61855 L
s
.75685 .63135 m
.77309 .59685 L
s
.75685 .63135 m
.73745 .66241 L
s
.75685 .63135 m
.76859 .61855 L
s
.75685 .63135 m
.75042 .65051 L
s
.73745 .66241 m
.75685 .63135 L
s
.73745 .66241 m
.715 .69038 L
s
.73745 .66241 m
.75042 .65051 L
s
.73745 .66241 m
.72932 .67967 L
s
.715 .69038 m
.73745 .66241 L
s
.715 .69038 m
.68971 .71542 L
s
.715 .69038 m
.72932 .67967 L
s
.715 .69038 m
.70534 .70607 L
s
.68971 .71542 m
.715 .69038 L
s
.68971 .71542 m
.66173 .73746 L
s
.68971 .71542 m
.70534 .70607 L
s
.68971 .71542 m
.67873 .72966 L
s
.66173 .73746 m
.68971 .71542 L
s
.66173 .73746 m
.63098 .75647 L
s
.66173 .73746 m
.67873 .72966 L
s
.66173 .73746 m
.64946 .75026 L
s
.63098 .75647 m
.66173 .73746 L
s
.63098 .75647 m
.59745 .77232 L
s
.63098 .75647 m
.64946 .75026 L
s
.63098 .75647 m
.61767 .76792 L
s
.59745 .77232 m
.63098 .75647 L
s
.59745 .77232 m
.56072 .78466 L
s
.59745 .77232 m
.61767 .76792 L
s
.59745 .77232 m
.58338 .78249 L
s
.56072 .78466 m
.59745 .77232 L
s
.56072 .78466 m
.51997 .79316 L
s
.56072 .78466 m
.58338 .78249 L
s
.56072 .78466 m
.54659 .79385 L
s
.51997 .79316 m
.50799 .80216 L
s
.51997 .79316 m
.47292 .79697 L
s
.51997 .79316 m
.56072 .78466 L
s
.51997 .79316 m
.54659 .79385 L
s
.75943 .78903 m
.75103 .80564 L
s
.75943 .78903 m
.73283 .81192 L
s
.75943 .78903 m
.77724 .78221 L
s
.75943 .78903 m
.7849 .76488 L
s
.75943 .78903 m
.7659 .77046 L
s
.75943 .78903 m
.73986 .79392 L
s
.7659 .77046 m
.7849 .76488 L
s
.7659 .77046 m
.79061 .74569 L
s
.7659 .77046 m
.75943 .78903 L
s
.7659 .77046 m
.77089 .75037 L
s
.7659 .77046 m
.73986 .79392 L
s
.7659 .77046 m
.74553 .77452 L
s
.77089 .75037 m
.79061 .74569 L
s
.77089 .75037 m
.7948 .725 L
s
.77089 .75037 m
.7659 .77046 L
s
.77089 .75037 m
.77477 .72908 L
s
.77089 .75037 m
.74553 .77452 L
s
.77089 .75037 m
.75017 .75396 L
s
.77477 .72908 m
.7948 .725 L
s
.77477 .72908 m
.79774 .70303 L
s
.77477 .72908 m
.77089 .75037 L
s
.77477 .72908 m
.77769 .70681 L
s
.77477 .72908 m
.75017 .75396 L
s
.77477 .72908 m
.75408 .73255 L
s
.77769 .70681 m
.79774 .70303 L
s
.77769 .70681 m
.79949 .67988 L
s
.77769 .70681 m
.77477 .72908 L
s
.77769 .70681 m
.77981 .68362 L
s
.77769 .70681 m
.75408 .73255 L
s
.77769 .70681 m
.75737 .7104 L
s
.77981 .68362 m
.79949 .67988 L
s
.77981 .68362 m
.80029 .6557 L
s
.77981 .68362 m
.77769 .70681 L
s
.77981 .68362 m
.78131 .65968 L
s
.77981 .68362 m
.75737 .7104 L
s
.77981 .68362 m
.76028 .68775 L
s
.78131 .65968 m
.80029 .6557 L
s
.78131 .65968 m
.80018 .63051 L
s
.78131 .65968 m
.77981 .68362 L
s
.78131 .65968 m
.78225 .63502 L
s
.78131 .65968 m
.76028 .68775 L
s
.78131 .65968 m
.76293 .66467 L
s
.78225 .63502 m
.80018 .63051 L
s
.78225 .63502 m
.7994 .60429 L
s
.78225 .63502 m
.78131 .65968 L
s
.78225 .63502 m
.78295 .60973 L
s
.78225 .63502 m
.76293 .66467 L
s
.78225 .63502 m
.76553 .64148 L
s
.78295 .60973 m
.7994 .60429 L
s
.78295 .60973 m
.79802 .57675 L
s
.78295 .60973 m
.78225 .63502 L
s
.78295 .60973 m
.78388 .58389 L
s
.78295 .60973 m
.76553 .64148 L
s
.78295 .60973 m
.76859 .61855 L
s
.78388 .58389 m
.79802 .57675 L
s
.78388 .58389 m
.79624 .54713 L
s
.78388 .58389 m
.78591 .55803 L
s
.78388 .58389 m
.77309 .59685 L
s
.78388 .58389 m
.78295 .60973 L
s
.78388 .58389 m
.76859 .61855 L
s
.73986 .79392 m
.73283 .81192 L
s
.73986 .79392 m
.71272 .81604 L
s
.73986 .79392 m
.75943 .78903 L
s
.73986 .79392 m
.7659 .77046 L
s
.73986 .79392 m
.74553 .77452 L
s
.73986 .79392 m
.71886 .79723 L
s
.74553 .77452 m
.7659 .77046 L
s
.74553 .77452 m
.77089 .75037 L
s
.74553 .77452 m
.73986 .79392 L
s
.74553 .77452 m
.75017 .75396 L
s
.74553 .77452 m
.71886 .79723 L
s
.74553 .77452 m
.72407 .77737 L
s
.75017 .75396 m
.77089 .75037 L
s
.75017 .75396 m
.77477 .72908 L
s
.75017 .75396 m
.74553 .77452 L
s
.75017 .75396 m
.75408 .73255 L
s
.75017 .75396 m
.72407 .77737 L
s
.75017 .75396 m
.72871 .75682 L
s
.75408 .73255 m
.77477 .72908 L
s
.75408 .73255 m
.77769 .70681 L
s
.75408 .73255 m
.75017 .75396 L
s
.75408 .73255 m
.75737 .7104 L
s
.75408 .73255 m
.72871 .75682 L
s
.75408 .73255 m
.73294 .73567 L
s
.75737 .7104 m
.77769 .70681 L
s
.75737 .7104 m
.77981 .68362 L
s
.75737 .7104 m
.75408 .73255 L
s
.75737 .7104 m
.76028 .68775 L
s
.75737 .7104 m
.73294 .73567 L
s
.75737 .7104 m
.73702 .7142 L
s
.76028 .68775 m
.77981 .68362 L
s
.76028 .68775 m
.78131 .65968 L
s
.76028 .68775 m
.75737 .7104 L
s
.76028 .68775 m
.76293 .66467 L
s
.76028 .68775 m
.73702 .7142 L
s
.76028 .68775 m
.74112 .6926 L
s
.76293 .66467 m
.78131 .65968 L
s
.76293 .66467 m
.78225 .63502 L
s
.76293 .66467 m
.76028 .68775 L
s
.76293 .66467 m
.76553 .64148 L
s
.76293 .66467 m
.74112 .6926 L
s
.76293 .66467 m
.74546 .67122 L
s
.76553 .64148 m
.78225 .63502 L
s
.76553 .64148 m
.78295 .60973 L
s
.76553 .64148 m
.76293 .66467 L
s
.76553 .64148 m
.76859 .61855 L
s
.76553 .64148 m
.74546 .67122 L
s
.76553 .64148 m
.75042 .65051 L
s
.76859 .61855 m
.77309 .59685 L
s
.76859 .61855 m
.75685 .63135 L
s
.76859 .61855 m
.78295 .60973 L
s
.76859 .61855 m
.78388 .58389 L
s
.76859 .61855 m
.76553 .64148 L
s
.76859 .61855 m
.75042 .65051 L
s
.71886 .79723 m
.71272 .81604 L
s
.71886 .79723 m
.69106 .81837 L
s
.71886 .79723 m
.73986 .79392 L
s
.71886 .79723 m
.74553 .77452 L
s
.71886 .79723 m
.72407 .77737 L
s
.71886 .79723 m
.69662 .79915 L
s
.72407 .77737 m
.74553 .77452 L
s
.72407 .77737 m
.75017 .75396 L
s
.72407 .77737 m
.71886 .79723 L
s
.72407 .77737 m
.72871 .75682 L
s
.72407 .77737 m
.69662 .79915 L
s
.72407 .77737 m
.70173 .77933 L
s
.72871 .75682 m
.75017 .75396 L
s
.72871 .75682 m
.75408 .73255 L
s
.72871 .75682 m
.72407 .77737 L
s
.72871 .75682 m
.73294 .73567 L
s
.72871 .75682 m
.70173 .77933 L
s
.72871 .75682 m
.70666 .75911 L
s
.73294 .73567 m
.75408 .73255 L
s
.73294 .73567 m
.75737 .7104 L
s
.73294 .73567 m
.72871 .75682 L
s
.73294 .73567 m
.73702 .7142 L
s
.73294 .73567 m
.70666 .75911 L
s
.73294 .73567 m
.71161 .73872 L
s
.73702 .7142 m
.75737 .7104 L
s
.73702 .7142 m
.76028 .68775 L
s
.73702 .7142 m
.73294 .73567 L
s
.73702 .7142 m
.74112 .6926 L
s
.73702 .7142 m
.71161 .73872 L
s
.73702 .7142 m
.71687 .71845 L
s
.74112 .6926 m
.76028 .68775 L
s
.74112 .6926 m
.76293 .66467 L
s
.74112 .6926 m
.73702 .7142 L
s
.74112 .6926 m
.74546 .67122 L
s
.74112 .6926 m
.71687 .71845 L
s
.74112 .6926 m
.72267 .69861 L
s
.74546 .67122 m
.76293 .66467 L
s
.74546 .67122 m
.76553 .64148 L
s
.74546 .67122 m
.74112 .6926 L
s
.74546 .67122 m
.75042 .65051 L
s
.74546 .67122 m
.72267 .69861 L
s
.74546 .67122 m
.72932 .67967 L
s
.75042 .65051 m
.75685 .63135 L
s
.75042 .65051 m
.73745 .66241 L
s
.75042 .65051 m
.76553 .64148 L
s
.75042 .65051 m
.76859 .61855 L
s
.75042 .65051 m
.74546 .67122 L
s
.75042 .65051 m
.72932 .67967 L
s
.69662 .79915 m
.69106 .81837 L
s
.69662 .79915 m
.66811 .81916 L
s
.69662 .79915 m
.71886 .79723 L
s
.69662 .79915 m
.72407 .77737 L
s
.69662 .79915 m
.70173 .77933 L
s
.69662 .79915 m
.67341 .79997 L
s
.70173 .77933 m
.72407 .77737 L
s
.70173 .77933 m
.72871 .75682 L
s
.70173 .77933 m
.69662 .79915 L
s
.70173 .77933 m
.70666 .75911 L
s
.70173 .77933 m
.67341 .79997 L
s
.70173 .77933 m
.67865 .78049 L
s
.70666 .75911 m
.72871 .75682 L
s
.70666 .75911 m
.73294 .73567 L
s
.70666 .75911 m
.70173 .77933 L
s
.70666 .75911 m
.71161 .73872 L
s
.70666 .75911 m
.67865 .78049 L
s
.70666 .75911 m
.68425 .76109 L
s
.71161 .73872 m
.73294 .73567 L
s
.71161 .73872 m
.73702 .7142 L
s
.71161 .73872 m
.70666 .75911 L
s
.71161 .73872 m
.71687 .71845 L
s
.71161 .73872 m
.68425 .76109 L
s
.71161 .73872 m
.69037 .74197 L
s
.71687 .71845 m
.73702 .7142 L
s
.71687 .71845 m
.74112 .6926 L
s
.71687 .71845 m
.71161 .73872 L
s
.71687 .71845 m
.72267 .69861 L
s
.71687 .71845 m
.69037 .74197 L
s
.71687 .71845 m
.6973 .7235 L
s
.72267 .69861 m
.74112 .6926 L
s
.72267 .69861 m
.74546 .67122 L
s
.72267 .69861 m
.71687 .71845 L
s
.72267 .69861 m
.72932 .67967 L
s
.72267 .69861 m
.6973 .7235 L
s
.72267 .69861 m
.70534 .70607 L
s
.72932 .67967 m
.73745 .66241 L
s
.72932 .67967 m
.715 .69038 L
s
.72932 .67967 m
.74546 .67122 L
s
.72932 .67967 m
.75042 .65051 L
s
.72932 .67967 m
.72267 .69861 L
s
.72932 .67967 m
.70534 .70607 L
s
.67341 .79997 m
.66811 .81916 L
s
.67341 .79997 m
.64406 .81861 L
s
.67341 .79997 m
.69662 .79915 L
s
.67341 .79997 m
.70173 .77933 L
s
.67341 .79997 m
.67865 .78049 L
s
.67341 .79997 m
.64935 .79977 L
s
.67865 .78049 m
.70173 .77933 L
s
.67865 .78049 m
.70666 .75911 L
s
.67865 .78049 m
.67341 .79997 L
s
.67865 .78049 m
.68425 .76109 L
s
.67865 .78049 m
.64935 .79977 L
s
.67865 .78049 m
.65509 .78109 L
s
.68425 .76109 m
.70666 .75911 L
s
.68425 .76109 m
.71161 .73872 L
s
.68425 .76109 m
.67865 .78049 L
s
.68425 .76109 m
.69037 .74197 L
s
.68425 .76109 m
.65509 .78109 L
s
.68425 .76109 m
.66169 .76295 L
s
.69037 .74197 m
.71161 .73872 L
s
.69037 .74197 m
.71687 .71845 L
s
.69037 .74197 m
.68425 .76109 L
s
.69037 .74197 m
.6973 .7235 L
s
.69037 .74197 m
.66169 .76295 L
s
.69037 .74197 m
.66946 .74568 L
s
.6973 .7235 m
.71687 .71845 L
s
.6973 .7235 m
.72267 .69861 L
s
.6973 .7235 m
.69037 .74197 L
s
.6973 .7235 m
.70534 .70607 L
s
.6973 .7235 m
.66946 .74568 L
s
.6973 .7235 m
.67873 .72966 L
s
.70534 .70607 m
.715 .69038 L
s
.70534 .70607 m
.68971 .71542 L
s
.70534 .70607 m
.72267 .69861 L
s
.70534 .70607 m
.72932 .67967 L
s
.70534 .70607 m
.6973 .7235 L
s
.70534 .70607 m
.67873 .72966 L
s
.64935 .79977 m
.64406 .81861 L
s
.64935 .79977 m
.61907 .81702 L
s
.64935 .79977 m
.67341 .79997 L
s
.64935 .79977 m
.67865 .78049 L
s
.64935 .79977 m
.65509 .78109 L
s
.64935 .79977 m
.6246 .79888 L
s
.65509 .78109 m
.67865 .78049 L
s
.65509 .78109 m
.68425 .76109 L
s
.65509 .78109 m
.64935 .79977 L
s
.65509 .78109 m
.66169 .76295 L
s
.65509 .78109 m
.6246 .79888 L
s
.65509 .78109 m
.63116 .78142 L
s
.66169 .76295 m
.68425 .76109 L
s
.66169 .76295 m
.69037 .74197 L
s
.66169 .76295 m
.65509 .78109 L
s
.66169 .76295 m
.66946 .74568 L
s
.66169 .76295 m
.63116 .78142 L
s
.66169 .76295 m
.63931 .76507 L
s
.66946 .74568 m
.69037 .74197 L
s
.66946 .74568 m
.6973 .7235 L
s
.66946 .74568 m
.66169 .76295 L
s
.66946 .74568 m
.67873 .72966 L
s
.66946 .74568 m
.63931 .76507 L
s
.66946 .74568 m
.64946 .75026 L
s
.67873 .72966 m
.68971 .71542 L
s
.67873 .72966 m
.66173 .73746 L
s
.67873 .72966 m
.6973 .7235 L
s
.67873 .72966 m
.70534 .70607 L
s
.67873 .72966 m
.66946 .74568 L
s
.67873 .72966 m
.64946 .75026 L
s
.6246 .79888 m
.61907 .81702 L
s
.6246 .79888 m
.59316 .81445 L
s
.6246 .79888 m
.64935 .79977 L
s
.6246 .79888 m
.65509 .78109 L
s
.6246 .79888 m
.63116 .78142 L
s
.6246 .79888 m
.59918 .7974 L
s
.63116 .78142 m
.65509 .78109 L
s
.63116 .78142 m
.66169 .76295 L
s
.63116 .78142 m
.6246 .79888 L
s
.63116 .78142 m
.63931 .76507 L
s
.63116 .78142 m
.59918 .7974 L
s
.63116 .78142 m
.6071 .7817 L
s
.63931 .76507 m
.66169 .76295 L
s
.63931 .76507 m
.66946 .74568 L
s
.63931 .76507 m
.63116 .78142 L
s
.63931 .76507 m
.64946 .75026 L
s
.63931 .76507 m
.6071 .7817 L
s
.63931 .76507 m
.61767 .76792 L
s
.64946 .75026 m
.66173 .73746 L
s
.64946 .75026 m
.63098 .75647 L
s
.64946 .75026 m
.66946 .74568 L
s
.64946 .75026 m
.67873 .72966 L
s
.64946 .75026 m
.63931 .76507 L
s
.64946 .75026 m
.61767 .76792 L
s
.59918 .7974 m
.59316 .81445 L
s
.59918 .7974 m
.56624 .81106 L
s
.59918 .7974 m
.6246 .79888 L
s
.59918 .7974 m
.63116 .78142 L
s
.59918 .7974 m
.6071 .7817 L
s
.59918 .7974 m
.57313 .7956 L
s
.6071 .7817 m
.63116 .78142 L
s
.6071 .7817 m
.63931 .76507 L
s
.6071 .7817 m
.59918 .7974 L
s
.6071 .7817 m
.61767 .76792 L
s
.6071 .7817 m
.57313 .7956 L
s
.6071 .7817 m
.58338 .78249 L
s
.61767 .76792 m
.63098 .75647 L
s
.61767 .76792 m
.59745 .77232 L
s
.61767 .76792 m
.63931 .76507 L
s
.61767 .76792 m
.64946 .75026 L
s
.61767 .76792 m
.6071 .7817 L
s
.61767 .76792 m
.58338 .78249 L
s
.57313 .7956 m
.56624 .81106 L
s
.57313 .7956 m
.53812 .80692 L
s
.57313 .7956 m
.59918 .7974 L
s
.57313 .7956 m
.6071 .7817 L
s
.57313 .7956 m
.58338 .78249 L
s
.57313 .7956 m
.54659 .79385 L
s
.58338 .78249 m
.59745 .77232 L
s
.58338 .78249 m
.56072 .78466 L
s
.58338 .78249 m
.6071 .7817 L
s
.58338 .78249 m
.61767 .76792 L
s
.58338 .78249 m
.57313 .7956 L
s
.58338 .78249 m
.54659 .79385 L
s
.54659 .79385 m
.53812 .80692 L
s
.54659 .79385 m
.50799 .80216 L
s
.54659 .79385 m
.56072 .78466 L
s
.54659 .79385 m
.51997 .79316 L
s
.54659 .79385 m
.57313 .7956 L
s
.54659 .79385 m
.58338 .78249 L
s
.79269 .77283 m
.76707 .797 L
s
.79269 .77283 m
.77724 .78221 L
s
.79269 .77283 m
.8171 .74772 L
s
.79269 .77283 m
.80226 .75763 L
s
.8171 .74772 m
.79269 .77283 L
s
.8171 .74772 m
.84026 .72188 L
s
.8171 .74772 m
.80226 .75763 L
s
.8171 .74772 m
.82596 .73208 L
s
.84026 .72188 m
.8171 .74772 L
s
.84026 .72188 m
.86203 .69556 L
s
.84026 .72188 m
.82596 .73208 L
s
.84026 .72188 m
.84824 .70587 L
s
.86203 .69556 m
.84026 .72188 L
s
.86203 .69556 m
.88223 .66894 L
s
.86203 .69556 m
.84824 .70587 L
s
.86203 .69556 m
.86914 .67936 L
s
.88223 .66894 m
.86203 .69556 L
s
.88223 .66894 m
.90081 .64234 L
s
.88223 .66894 m
.86914 .67936 L
s
.88223 .66894 m
.88835 .65263 L
s
.90081 .64234 m
.88223 .66894 L
s
.90081 .64234 m
.91808 .61646 L
s
.90081 .64234 m
.88835 .65263 L
s
.90081 .64234 m
.90598 .62614 L
s
.91808 .61646 m
.90081 .64234 L
s
.91808 .61646 m
.93356 .59129 L
s
.91808 .61646 m
.90598 .62614 L
s
.91808 .61646 m
.92191 .6002 L
s
.93356 .59129 m
.91808 .61646 L
s
.93356 .59129 m
.94784 .56778 L
s
.93356 .59129 m
.92191 .6002 L
s
.93356 .59129 m
.93657 .57554 L
s
.94784 .56778 m
.93356 .59129 L
s
.94784 .56778 m
.95972 .54561 L
s
.94784 .56778 m
.93657 .57554 L
s
.94784 .56778 m
.94939 .55223 L
s
.95972 .54561 m
.94784 .56778 L
s
.95972 .54561 m
.9696 .52631 L
s
.95972 .54561 m
.94939 .55223 L
s
.95972 .54561 m
.95981 .5304 L
s
.9696 .52631 m
.95972 .54561 L
s
.9696 .52631 m
.97619 .5112 L
s
.9696 .52631 m
.9677 .51112 L
s
.9696 .52631 m
.95981 .5304 L
s
.97619 .5112 m
.9696 .52631 L
s
.97619 .5112 m
.9677 .51112 L
s
.97619 .5112 m
.9724 .49601 L
s
.9677 .51112 m
.9696 .52631 L
s
.9677 .51112 m
.97619 .5112 L
s
.9677 .51112 m
.95641 .51133 L
s
.9677 .51112 m
.95981 .5304 L
s
.9677 .51112 m
.9724 .49601 L
s
.9677 .51112 m
.96324 .4921 L
s
.95641 .51133 m
.9677 .51112 L
s
.95641 .51133 m
.94281 .51154 L
s
.95641 .51133 m
.95981 .5304 L
s
.95641 .51133 m
.9474 .53324 L
s
.95641 .51133 m
.96324 .4921 L
s
.95641 .51133 m
.95112 .48987 L
s
.94281 .51154 m
.95641 .51133 L
s
.94281 .51154 m
.92796 .51227 L
s
.94281 .51154 m
.9474 .53324 L
s
.94281 .51154 m
.93305 .53549 L
s
.94281 .51154 m
.95112 .48987 L
s
.94281 .51154 m
.93698 .48847 L
s
.92796 .51227 m
.94281 .51154 L
s
.92796 .51227 m
.91167 .51279 L
s
.92796 .51227 m
.93305 .53549 L
s
.92796 .51227 m
.91729 .53745 L
s
.92796 .51227 m
.93698 .48847 L
s
.92796 .51227 m
.92143 .48763 L
s
.91167 .51279 m
.92796 .51227 L
s
.91167 .51279 m
.89439 .51312 L
s
.91167 .51279 m
.91729 .53745 L
s
.91167 .51279 m
.90035 .539 L
s
.91167 .51279 m
.92143 .48763 L
s
.91167 .51279 m
.90472 .48692 L
s
.89439 .51312 m
.91167 .51279 L
s
.89439 .51312 m
.87646 .51326 L
s
.89439 .51312 m
.90035 .539 L
s
.89439 .51312 m
.88261 .54017 L
s
.89439 .51312 m
.90472 .48692 L
s
.89439 .51312 m
.88713 .48618 L
s
.87646 .51326 m
.89439 .51312 L
s
.87646 .51326 m
.85825 .51327 L
s
.87646 .51326 m
.88261 .54017 L
s
.87646 .51326 m
.8644 .5411 L
s
.87646 .51326 m
.88713 .48618 L
s
.87646 .51326 m
.86908 .4854 L
s
.85825 .51327 m
.87646 .51326 L
s
.85825 .51327 m
.84018 .51319 L
s
.85825 .51327 m
.8644 .5411 L
s
.85825 .51327 m
.8461 .54192 L
s
.85825 .51327 m
.86908 .4854 L
s
.85825 .51327 m
.85093 .48449 L
s
.84018 .51319 m
.85825 .51327 L
s
.84018 .51319 m
.82286 .51304 L
s
.84018 .51319 m
.8461 .54192 L
s
.84018 .51319 m
.82817 .54282 L
s
.84018 .51319 m
.85093 .48449 L
s
.84018 .51319 m
.83317 .48333 L
s
.82286 .51304 m
.84018 .51319 L
s
.82286 .51304 m
.80706 .51285 L
s
.82286 .51304 m
.82817 .54282 L
s
.82286 .51304 m
.81123 .54419 L
s
.82286 .51304 m
.83317 .48333 L
s
.82286 .51304 m
.81647 .48162 L
s
.80706 .51285 m
.79624 .54713 L
s
.80706 .51285 m
.79466 .51263 L
s
.80706 .51285 m
.82286 .51304 L
s
.80706 .51285 m
.81123 .54419 L
s
.80706 .51285 m
.80194 .47825 L
s
.80706 .51285 m
.81647 .48162 L
s
.80226 .75763 m
.77724 .78221 L
s
.80226 .75763 m
.7849 .76488 L
s
.80226 .75763 m
.79269 .77283 L
s
.80226 .75763 m
.8171 .74772 L
s
.80226 .75763 m
.82596 .73208 L
s
.80226 .75763 m
.80911 .73974 L
s
.82596 .73208 m
.8171 .74772 L
s
.82596 .73208 m
.84026 .72188 L
s
.82596 .73208 m
.80226 .75763 L
s
.82596 .73208 m
.84824 .70587 L
s
.82596 .73208 m
.80911 .73974 L
s
.82596 .73208 m
.83191 .71374 L
s
.84824 .70587 m
.84026 .72188 L
s
.84824 .70587 m
.86203 .69556 L
s
.84824 .70587 m
.82596 .73208 L
s
.84824 .70587 m
.86914 .67936 L
s
.84824 .70587 m
.83191 .71374 L
s
.84824 .70587 m
.85343 .68736 L
s
.86914 .67936 m
.86203 .69556 L
s
.86914 .67936 m
.88223 .66894 L
s
.86914 .67936 m
.84824 .70587 L
s
.86914 .67936 m
.88835 .65263 L
s
.86914 .67936 m
.85343 .68736 L
s
.86914 .67936 m
.87318 .66055 L
s
.88835 .65263 m
.88223 .66894 L
s
.88835 .65263 m
.90081 .64234 L
s
.88835 .65263 m
.86914 .67936 L
s
.88835 .65263 m
.90598 .62614 L
s
.88835 .65263 m
.87318 .66055 L
s
.88835 .65263 m
.89137 .63378 L
s
.90598 .62614 m
.90081 .64234 L
s
.90598 .62614 m
.91808 .61646 L
s
.90598 .62614 m
.88835 .65263 L
s
.90598 .62614 m
.92191 .6002 L
s
.90598 .62614 m
.89137 .63378 L
s
.90598 .62614 m
.90786 .6073 L
s
.92191 .6002 m
.91808 .61646 L
s
.92191 .6002 m
.93356 .59129 L
s
.92191 .6002 m
.90598 .62614 L
s
.92191 .6002 m
.93657 .57554 L
s
.92191 .6002 m
.90786 .6073 L
s
.92191 .6002 m
.92257 .58126 L
s
.93657 .57554 m
.93356 .59129 L
s
.93657 .57554 m
.94784 .56778 L
s
.93657 .57554 m
.92191 .6002 L
s
.93657 .57554 m
.94939 .55223 L
s
.93657 .57554 m
.92257 .58126 L
s
.93657 .57554 m
.936 .55666 L
s
.94939 .55223 m
.94784 .56778 L
s
.94939 .55223 m
.95972 .54561 L
s
.94939 .55223 m
.93657 .57554 L
s
.94939 .55223 m
.95981 .5304 L
s
.94939 .55223 m
.936 .55666 L
s
.94939 .55223 m
.9474 .53324 L
s
.95981 .5304 m
.95972 .54561 L
s
.95981 .5304 m
.9696 .52631 L
s
.95981 .5304 m
.9677 .51112 L
s
.95981 .5304 m
.95641 .51133 L
s
.95981 .5304 m
.94939 .55223 L
s
.95981 .5304 m
.9474 .53324 L
s
.80911 .73974 m
.7849 .76488 L
s
.80911 .73974 m
.79061 .74569 L
s
.80911 .73974 m
.80226 .75763 L
s
.80911 .73974 m
.82596 .73208 L
s
.80911 .73974 m
.83191 .71374 L
s
.80911 .73974 m
.81401 .72005 L
s
.83191 .71374 m
.82596 .73208 L
s
.83191 .71374 m
.84824 .70587 L
s
.83191 .71374 m
.80911 .73974 L
s
.83191 .71374 m
.85343 .68736 L
s
.83191 .71374 m
.81401 .72005 L
s
.83191 .71374 m
.83592 .69364 L
s
.85343 .68736 m
.84824 .70587 L
s
.85343 .68736 m
.86914 .67936 L
s
.85343 .68736 m
.83191 .71374 L
s
.85343 .68736 m
.87318 .66055 L
s
.85343 .68736 m
.83592 .69364 L
s
.85343 .68736 m
.8563 .66684 L
s
.87318 .66055 m
.86914 .67936 L
s
.87318 .66055 m
.88835 .65263 L
s
.87318 .66055 m
.85343 .68736 L
s
.87318 .66055 m
.89137 .63378 L
s
.87318 .66055 m
.8563 .66684 L
s
.87318 .66055 m
.87494 .63981 L
s
.89137 .63378 m
.88835 .65263 L
s
.89137 .63378 m
.90598 .62614 L
s
.89137 .63378 m
.87318 .66055 L
s
.89137 .63378 m
.90786 .6073 L
s
.89137 .63378 m
.87494 .63981 L
s
.89137 .63378 m
.89197 .61293 L
s
.90786 .6073 m
.90598 .62614 L
s
.90786 .6073 m
.92191 .6002 L
s
.90786 .6073 m
.89137 .63378 L
s
.90786 .6073 m
.92257 .58126 L
s
.90786 .6073 m
.89197 .61293 L
s
.90786 .6073 m
.90732 .58634 L
s
.92257 .58126 m
.92191 .6002 L
s
.92257 .58126 m
.93657 .57554 L
s
.92257 .58126 m
.90786 .6073 L
s
.92257 .58126 m
.936 .55666 L
s
.92257 .58126 m
.90732 .58634 L
s
.92257 .58126 m
.92108 .56045 L
s
.936 .55666 m
.93657 .57554 L
s
.936 .55666 m
.94939 .55223 L
s
.936 .55666 m
.92257 .58126 L
s
.936 .55666 m
.9474 .53324 L
s
.936 .55666 m
.92108 .56045 L
s
.936 .55666 m
.93305 .53549 L
s
.9474 .53324 m
.95641 .51133 L
s
.9474 .53324 m
.94281 .51154 L
s
.9474 .53324 m
.94939 .55223 L
s
.9474 .53324 m
.95981 .5304 L
s
.9474 .53324 m
.936 .55666 L
s
.9474 .53324 m
.93305 .53549 L
s
.81401 .72005 m
.79061 .74569 L
s
.81401 .72005 m
.7948 .725 L
s
.81401 .72005 m
.80911 .73974 L
s
.81401 .72005 m
.83191 .71374 L
s
.81401 .72005 m
.83592 .69364 L
s
.81401 .72005 m
.8173 .6988 L
s
.83592 .69364 m
.83191 .71374 L
s
.83592 .69364 m
.85343 .68736 L
s
.83592 .69364 m
.81401 .72005 L
s
.83592 .69364 m
.8563 .66684 L
s
.83592 .69364 m
.8173 .6988 L
s
.83592 .69364 m
.83803 .67182 L
s
.8563 .66684 m
.85343 .68736 L
s
.8563 .66684 m
.87318 .66055 L
s
.8563 .66684 m
.83592 .69364 L
s
.8563 .66684 m
.87494 .63981 L
s
.8563 .66684 m
.83803 .67182 L
s
.8563 .66684 m
.85727 .64465 L
s
.87494 .63981 m
.87318 .66055 L
s
.87494 .63981 m
.89137 .63378 L
s
.87494 .63981 m
.8563 .66684 L
s
.87494 .63981 m
.89197 .61293 L
s
.87494 .63981 m
.85727 .64465 L
s
.87494 .63981 m
.8747 .61735 L
s
.89197 .61293 m
.89137 .63378 L
s
.89197 .61293 m
.90786 .6073 L
s
.89197 .61293 m
.87494 .63981 L
s
.89197 .61293 m
.90732 .58634 L
s
.89197 .61293 m
.8747 .61735 L
s
.89197 .61293 m
.89056 .59024 L
s
.90732 .58634 m
.90786 .6073 L
s
.90732 .58634 m
.92257 .58126 L
s
.90732 .58634 m
.89197 .61293 L
s
.90732 .58634 m
.92108 .56045 L
s
.90732 .58634 m
.89056 .59024 L
s
.90732 .58634 m
.90475 .56352 L
s
.92108 .56045 m
.92257 .58126 L
s
.92108 .56045 m
.936 .55666 L
s
.92108 .56045 m
.90732 .58634 L
s
.92108 .56045 m
.93305 .53549 L
s
.92108 .56045 m
.90475 .56352 L
s
.92108 .56045 m
.91729 .53745 L
s
.93305 .53549 m
.94281 .51154 L
s
.93305 .53549 m
.92796 .51227 L
s
.93305 .53549 m
.936 .55666 L
s
.93305 .53549 m
.9474 .53324 L
s
.93305 .53549 m
.92108 .56045 L
s
.93305 .53549 m
.91729 .53745 L
s
.8173 .6988 m
.7948 .725 L
s
.8173 .6988 m
.79774 .70303 L
s
.8173 .6988 m
.81401 .72005 L
s
.8173 .6988 m
.83592 .69364 L
s
.8173 .6988 m
.83803 .67182 L
s
.8173 .6988 m
.81906 .67612 L
s
.83803 .67182 m
.83592 .69364 L
s
.83803 .67182 m
.8563 .66684 L
s
.83803 .67182 m
.8173 .6988 L
s
.83803 .67182 m
.85727 .64465 L
s
.83803 .67182 m
.81906 .67612 L
s
.83803 .67182 m
.83865 .64864 L
s
.85727 .64465 m
.8563 .66684 L
s
.85727 .64465 m
.87494 .63981 L
s
.85727 .64465 m
.83803 .67182 L
s
.85727 .64465 m
.8747 .61735 L
s
.85727 .64465 m
.83865 .64864 L
s
.85727 .64465 m
.85653 .62099 L
s
.8747 .61735 m
.87494 .63981 L
s
.8747 .61735 m
.89197 .61293 L
s
.8747 .61735 m
.85727 .64465 L
s
.8747 .61735 m
.89056 .59024 L
s
.8747 .61735 m
.85653 .62099 L
s
.8747 .61735 m
.87274 .59331 L
s
.89056 .59024 m
.89197 .61293 L
s
.89056 .59024 m
.90732 .58634 L
s
.89056 .59024 m
.8747 .61735 L
s
.89056 .59024 m
.90475 .56352 L
s
.89056 .59024 m
.87274 .59331 L
s
.89056 .59024 m
.88733 .5659 L
s
.90475 .56352 m
.90732 .58634 L
s
.90475 .56352 m
.92108 .56045 L
s
.90475 .56352 m
.89056 .59024 L
s
.90475 .56352 m
.91729 .53745 L
s
.90475 .56352 m
.88733 .5659 L
s
.90475 .56352 m
.90035 .539 L
s
.91729 .53745 m
.92796 .51227 L
s
.91729 .53745 m
.91167 .51279 L
s
.91729 .53745 m
.92108 .56045 L
s
.91729 .53745 m
.93305 .53549 L
s
.91729 .53745 m
.90475 .56352 L
s
.91729 .53745 m
.90035 .539 L
s
.81906 .67612 m
.79774 .70303 L
s
.81906 .67612 m
.79949 .67988 L
s
.81906 .67612 m
.8173 .6988 L
s
.81906 .67612 m
.83803 .67182 L
s
.81906 .67612 m
.83865 .64864 L
s
.81906 .67612 m
.81954 .65219 L
s
.83865 .64864 m
.83803 .67182 L
s
.83865 .64864 m
.85727 .64465 L
s
.83865 .64864 m
.81906 .67612 L
s
.83865 .64864 m
.85653 .62099 L
s
.83865 .64864 m
.81954 .65219 L
s
.83865 .64864 m
.83774 .62409 L
s
.85653 .62099 m
.85727 .64465 L
s
.85653 .62099 m
.8747 .61735 L
s
.85653 .62099 m
.83865 .64864 L
s
.85653 .62099 m
.87274 .59331 L
s
.85653 .62099 m
.83774 .62409 L
s
.85653 .62099 m
.85431 .59588 L
s
.87274 .59331 m
.8747 .61735 L
s
.87274 .59331 m
.89056 .59024 L
s
.87274 .59331 m
.85653 .62099 L
s
.87274 .59331 m
.88733 .5659 L
s
.87274 .59331 m
.85431 .59588 L
s
.87274 .59331 m
.86922 .56782 L
s
.88733 .5659 m
.89056 .59024 L
s
.88733 .5659 m
.90475 .56352 L
s
.88733 .5659 m
.87274 .59331 L
s
.88733 .5659 m
.90035 .539 L
s
.88733 .5659 m
.86922 .56782 L
s
.88733 .5659 m
.88261 .54017 L
s
.90035 .539 m
.91167 .51279 L
s
.90035 .539 m
.89439 .51312 L
s
.90035 .539 m
.90475 .56352 L
s
.90035 .539 m
.91729 .53745 L
s
.90035 .539 m
.88733 .5659 L
s
.90035 .539 m
.88261 .54017 L
s
.81954 .65219 m
.79949 .67988 L
s
.81954 .65219 m
.80029 .6557 L
s
.81954 .65219 m
.81906 .67612 L
s
.81954 .65219 m
.83865 .64864 L
s
.81954 .65219 m
.83774 .62409 L
s
.81954 .65219 m
.81884 .62712 L
s
.83774 .62409 m
.83865 .64864 L
s
.83774 .62409 m
.85653 .62099 L
s
.83774 .62409 m
.81954 .65219 L
s
.83774 .62409 m
.85431 .59588 L
s
.83774 .62409 m
.81884 .62712 L
s
.83774 .62409 m
.83564 .59826 L
s
.85431 .59588 m
.85653 .62099 L
s
.85431 .59588 m
.87274 .59331 L
s
.85431 .59588 m
.83774 .62409 L
s
.85431 .59588 m
.86922 .56782 L
s
.85431 .59588 m
.83564 .59826 L
s
.85431 .59588 m
.85081 .56949 L
s
.86922 .56782 m
.87274 .59331 L
s
.86922 .56782 m
.88733 .5659 L
s
.86922 .56782 m
.85431 .59588 L
s
.86922 .56782 m
.88261 .54017 L
s
.86922 .56782 m
.85081 .56949 L
s
.86922 .56782 m
.8644 .5411 L
s
.88261 .54017 m
.89439 .51312 L
s
.88261 .54017 m
.87646 .51326 L
s
.88261 .54017 m
.88733 .5659 L
s
.88261 .54017 m
.90035 .539 L
s
.88261 .54017 m
.86922 .56782 L
s
.88261 .54017 m
.8644 .5411 L
s
.81884 .62712 m
.80029 .6557 L
s
.81884 .62712 m
.80018 .63051 L
s
.81884 .62712 m
.81954 .65219 L
s
.81884 .62712 m
.83774 .62409 L
s
.81884 .62712 m
.83564 .59826 L
s
.81884 .62712 m
.81719 .60086 L
s
.83564 .59826 m
.83774 .62409 L
s
.83564 .59826 m
.85431 .59588 L
s
.83564 .59826 m
.81884 .62712 L
s
.83564 .59826 m
.85081 .56949 L
s
.83564 .59826 m
.81719 .60086 L
s
.83564 .59826 m
.83243 .57118 L
s
.85081 .56949 m
.85431 .59588 L
s
.85081 .56949 m
.86922 .56782 L
s
.85081 .56949 m
.83564 .59826 L
s
.85081 .56949 m
.8644 .5411 L
s
.85081 .56949 m
.83243 .57118 L
s
.85081 .56949 m
.8461 .54192 L
s
.8644 .5411 m
.87646 .51326 L
s
.8644 .5411 m
.85825 .51327 L
s
.8644 .5411 m
.86922 .56782 L
s
.8644 .5411 m
.88261 .54017 L
s
.8644 .5411 m
.85081 .56949 L
s
.8644 .5411 m
.8461 .54192 L
s
.81719 .60086 m
.80018 .63051 L
s
.81719 .60086 m
.7994 .60429 L
s
.81719 .60086 m
.81884 .62712 L
s
.81719 .60086 m
.83564 .59826 L
s
.81719 .60086 m
.83243 .57118 L
s
.81719 .60086 m
.81462 .57331 L
s
.83243 .57118 m
.83564 .59826 L
s
.83243 .57118 m
.85081 .56949 L
s
.83243 .57118 m
.81719 .60086 L
s
.83243 .57118 m
.8461 .54192 L
s
.83243 .57118 m
.81462 .57331 L
s
.83243 .57118 m
.82817 .54282 L
s
.8461 .54192 m
.85825 .51327 L
s
.8461 .54192 m
.84018 .51319 L
s
.8461 .54192 m
.85081 .56949 L
s
.8461 .54192 m
.8644 .5411 L
s
.8461 .54192 m
.83243 .57118 L
s
.8461 .54192 m
.82817 .54282 L
s
.81462 .57331 m
.7994 .60429 L
s
.81462 .57331 m
.79802 .57675 L
s
.81462 .57331 m
.81719 .60086 L
s
.81462 .57331 m
.83243 .57118 L
s
.81462 .57331 m
.82817 .54282 L
s
.81462 .57331 m
.81123 .54419 L
s
.82817 .54282 m
.84018 .51319 L
s
.82817 .54282 m
.82286 .51304 L
s
.82817 .54282 m
.83243 .57118 L
s
.82817 .54282 m
.8461 .54192 L
s
.82817 .54282 m
.81462 .57331 L
s
.82817 .54282 m
.81123 .54419 L
s
.81123 .54419 m
.79802 .57675 L
s
.81123 .54419 m
.79624 .54713 L
s
.81123 .54419 m
.82286 .51304 L
s
.81123 .54419 m
.80706 .51285 L
s
.81123 .54419 m
.81462 .57331 L
s
.81123 .54419 m
.82817 .54282 L
s
.9724 .49601 m
.97619 .5112 L
s
.9724 .49601 m
.9677 .51112 L
s
.9724 .49601 m
.96595 .47606 L
s
.9724 .49601 m
.96324 .4921 L
s
.96595 .47606 m
.9724 .49601 L
s
.96595 .47606 m
.9576 .45337 L
s
.96595 .47606 m
.96324 .4921 L
s
.96595 .47606 m
.95656 .47032 L
s
.9576 .45337 m
.96595 .47606 L
s
.9576 .45337 m
.94879 .43049 L
s
.9576 .45337 m
.95656 .47032 L
s
.9576 .45337 m
.94815 .44683 L
s
.94879 .43049 m
.9576 .45337 L
s
.94879 .43049 m
.93802 .4058 L
s
.94879 .43049 m
.94815 .44683 L
s
.94879 .43049 m
.93843 .42228 L
s
.93802 .4058 m
.94879 .43049 L
s
.93802 .4058 m
.92538 .38003 L
s
.93802 .4058 m
.93843 .42228 L
s
.93802 .4058 m
.92708 .39668 L
s
.92538 .38003 m
.93802 .4058 L
s
.92538 .38003 m
.91118 .35359 L
s
.92538 .38003 m
.92708 .39668 L
s
.92538 .38003 m
.91404 .3703 L
s
.91118 .35359 m
.92538 .38003 L
s
.91118 .35359 m
.89523 .3267 L
s
.91118 .35359 m
.91404 .3703 L
s
.91118 .35359 m
.89923 .34346 L
s
.89523 .3267 m
.91118 .35359 L
s
.89523 .3267 m
.87758 .29973 L
s
.89523 .3267 m
.89923 .34346 L
s
.89523 .3267 m
.88269 .31636 L
s
.87758 .29973 m
.89523 .3267 L
s
.87758 .29973 m
.85836 .27302 L
s
.87758 .29973 m
.88269 .31636 L
s
.87758 .29973 m
.86443 .28942 L
s
.85836 .27302 m
.87758 .29973 L
s
.85836 .27302 m
.83767 .24684 L
s
.85836 .27302 m
.86443 .28942 L
s
.85836 .27302 m
.8446 .26291 L
s
.83767 .24684 m
.85836 .27302 L
s
.83767 .24684 m
.8156 .22143 L
s
.83767 .24684 m
.8233 .23709 L
s
.83767 .24684 m
.8446 .26291 L
s
.8156 .22143 m
.83767 .24684 L
s
.8156 .22143 m
.8233 .23709 L
s
.8156 .22143 m
.80069 .2122 L
s
.8156 .22143 m
.79238 .19702 L
s
.8233 .23709 m
.83767 .24684 L
s
.8233 .23709 m
.8156 .22143 L
s
.8233 .23709 m
.82802 .25527 L
s
.8233 .23709 m
.8446 .26291 L
s
.8233 .23709 m
.80069 .2122 L
s
.8233 .23709 m
.80613 .22989 L
s
.82802 .25527 m
.8233 .23709 L
s
.82802 .25527 m
.83046 .27532 L
s
.82802 .25527 m
.8446 .26291 L
s
.82802 .25527 m
.84842 .28152 L
s
.82802 .25527 m
.80943 .24942 L
s
.82802 .25527 m
.80613 .22989 L
s
.83046 .27532 m
.82802 .25527 L
s
.83046 .27532 m
.83104 .29691 L
s
.83046 .27532 m
.84842 .28152 L
s
.83046 .27532 m
.84983 .30206 L
s
.83046 .27532 m
.81103 .2704 L
s
.83046 .27532 m
.80943 .24942 L
s
.83104 .29691 m
.83046 .27532 L
s
.83104 .29691 m
.83006 .31972 L
s
.83104 .29691 m
.84983 .30206 L
s
.83104 .29691 m
.84924 .32418 L
s
.83104 .29691 m
.81126 .29252 L
s
.83104 .29691 m
.81103 .2704 L
s
.83006 .31972 m
.83104 .29691 L
s
.83006 .31972 m
.82772 .34358 L
s
.83006 .31972 m
.84924 .32418 L
s
.83006 .31972 m
.84691 .3476 L
s
.83006 .31972 m
.81033 .31558 L
s
.83006 .31972 m
.81126 .29252 L
s
.82772 .34358 m
.83006 .31972 L
s
.82772 .34358 m
.82432 .36841 L
s
.82772 .34358 m
.84691 .3476 L
s
.82772 .34358 m
.84316 .37219 L
s
.82772 .34358 m
.80843 .33944 L
s
.82772 .34358 m
.81033 .31558 L
s
.82432 .36841 m
.82772 .34358 L
s
.82432 .36841 m
.81993 .39414 L
s
.82432 .36841 m
.84316 .37219 L
s
.82432 .36841 m
.83815 .39788 L
s
.82432 .36841 m
.80583 .36401 L
s
.82432 .36841 m
.80843 .33944 L
s
.81993 .39414 m
.82432 .36841 L
s
.81993 .39414 m
.81467 .42081 L
s
.81993 .39414 m
.83815 .39788 L
s
.81993 .39414 m
.83199 .42461 L
s
.81993 .39414 m
.80261 .38919 L
s
.81993 .39414 m
.80583 .36401 L
s
.81467 .42081 m
.81993 .39414 L
s
.81467 .42081 m
.80869 .44858 L
s
.81467 .42081 m
.83199 .42461 L
s
.81467 .42081 m
.82478 .45243 L
s
.81467 .42081 m
.79905 .41488 L
s
.81467 .42081 m
.80261 .38919 L
s
.80869 .44858 m
.81467 .42081 L
s
.80869 .44858 m
.80194 .47825 L
s
.80869 .44858 m
.82478 .45243 L
s
.80869 .44858 m
.81647 .48162 L
s
.80869 .44858 m
.79556 .44097 L
s
.80869 .44858 m
.79905 .41488 L
s
.80194 .47825 m
.79466 .51263 L
s
.80194 .47825 m
.80706 .51285 L
s
.80194 .47825 m
.80869 .44858 L
s
.80194 .47825 m
.81647 .48162 L
s
.80194 .47825 m
.79327 .46694 L
s
.80194 .47825 m
.79556 .44097 L
s
.96324 .4921 m
.9677 .51112 L
s
.96324 .4921 m
.95641 .51133 L
s
.96324 .4921 m
.9724 .49601 L
s
.96324 .4921 m
.96595 .47606 L
s
.96324 .4921 m
.95656 .47032 L
s
.96324 .4921 m
.95112 .48987 L
s
.95656 .47032 m
.96595 .47606 L
s
.95656 .47032 m
.9576 .45337 L
s
.95656 .47032 m
.96324 .4921 L
s
.95656 .47032 m
.94815 .44683 L
s
.95656 .47032 m
.95112 .48987 L
s
.95656 .47032 m
.94379 .46635 L
s
.94815 .44683 m
.9576 .45337 L
s
.94815 .44683 m
.94879 .43049 L
s
.94815 .44683 m
.95656 .47032 L
s
.94815 .44683 m
.93843 .42228 L
s
.94815 .44683 m
.94379 .46635 L
s
.94815 .44683 m
.93503 .44176 L
s
.93843 .42228 m
.94879 .43049 L
s
.93843 .42228 m
.93802 .4058 L
s
.93843 .42228 m
.94815 .44683 L
s
.93843 .42228 m
.92708 .39668 L
s
.93843 .42228 m
.93503 .44176 L
s
.93843 .42228 m
.92484 .41617 L
s
.92708 .39668 m
.93802 .4058 L
s
.92708 .39668 m
.92538 .38003 L
s
.92708 .39668 m
.93843 .42228 L
s
.92708 .39668 m
.91404 .3703 L
s
.92708 .39668 m
.92484 .41617 L
s
.92708 .39668 m
.91318 .38981 L
s
.91404 .3703 m
.92538 .38003 L
s
.91404 .3703 m
.91118 .35359 L
s
.91404 .3703 m
.92708 .39668 L
s
.91404 .3703 m
.89923 .34346 L
s
.91404 .3703 m
.91318 .38981 L
s
.91404 .3703 m
.89963 .36284 L
s
.89923 .34346 m
.91118 .35359 L
s
.89923 .34346 m
.89523 .3267 L
s
.89923 .34346 m
.91404 .3703 L
s
.89923 .34346 m
.88269 .31636 L
s
.89923 .34346 m
.89963 .36284 L
s
.89923 .34346 m
.88433 .33561 L
s
.88269 .31636 m
.89523 .3267 L
s
.88269 .31636 m
.87758 .29973 L
s
.88269 .31636 m
.89923 .34346 L
s
.88269 .31636 m
.86443 .28942 L
s
.88269 .31636 m
.88433 .33561 L
s
.88269 .31636 m
.86721 .3084 L
s
.86443 .28942 m
.87758 .29973 L
s
.86443 .28942 m
.85836 .27302 L
s
.86443 .28942 m
.88269 .31636 L
s
.86443 .28942 m
.8446 .26291 L
s
.86443 .28942 m
.86721 .3084 L
s
.86443 .28942 m
.84842 .28152 L
s
.8446 .26291 m
.85836 .27302 L
s
.8446 .26291 m
.83767 .24684 L
s
.8446 .26291 m
.8233 .23709 L
s
.8446 .26291 m
.82802 .25527 L
s
.8446 .26291 m
.86443 .28942 L
s
.8446 .26291 m
.84842 .28152 L
s
.95112 .48987 m
.95641 .51133 L
s
.95112 .48987 m
.94281 .51154 L
s
.95112 .48987 m
.96324 .4921 L
s
.95112 .48987 m
.95656 .47032 L
s
.95112 .48987 m
.94379 .46635 L
s
.95112 .48987 m
.93698 .48847 L
s
.94379 .46635 m
.95656 .47032 L
s
.94379 .46635 m
.94815 .44683 L
s
.94379 .46635 m
.95112 .48987 L
s
.94379 .46635 m
.93503 .44176 L
s
.94379 .46635 m
.93698 .48847 L
s
.94379 .46635 m
.92932 .46381 L
s
.93503 .44176 m
.94815 .44683 L
s
.93503 .44176 m
.93843 .42228 L
s
.93503 .44176 m
.94379 .46635 L
s
.93503 .44176 m
.92484 .41617 L
s
.93503 .44176 m
.92932 .46381 L
s
.93503 .44176 m
.92007 .43803 L
s
.92484 .41617 m
.93843 .42228 L
s
.92484 .41617 m
.92708 .39668 L
s
.92484 .41617 m
.93503 .44176 L
s
.92484 .41617 m
.91318 .38981 L
s
.92484 .41617 m
.92007 .43803 L
s
.92484 .41617 m
.90958 .41153 L
s
.91318 .38981 m
.92708 .39668 L
s
.91318 .38981 m
.91404 .3703 L
s
.91318 .38981 m
.92484 .41617 L
s
.91318 .38981 m
.89963 .36284 L
s
.91318 .38981 m
.90958 .41153 L
s
.91318 .38981 m
.8973 .38437 L
s
.89963 .36284 m
.91404 .3703 L
s
.89963 .36284 m
.89923 .34346 L
s
.89963 .36284 m
.91318 .38981 L
s
.89963 .36284 m
.88433 .33561 L
s
.89963 .36284 m
.8973 .38437 L
s
.89963 .36284 m
.88327 .35688 L
s
.88433 .33561 m
.89923 .34346 L
s
.88433 .33561 m
.88269 .31636 L
s
.88433 .33561 m
.89963 .36284 L
s
.88433 .33561 m
.86721 .3084 L
s
.88433 .33561 m
.88327 .35688 L
s
.88433 .33561 m
.86746 .32935 L
s
.86721 .3084 m
.88269 .31636 L
s
.86721 .3084 m
.86443 .28942 L
s
.86721 .3084 m
.88433 .33561 L
s
.86721 .3084 m
.84842 .28152 L
s
.86721 .3084 m
.86746 .32935 L
s
.86721 .3084 m
.84983 .30206 L
s
.84842 .28152 m
.82802 .25527 L
s
.84842 .28152 m
.83046 .27532 L
s
.84842 .28152 m
.86443 .28942 L
s
.84842 .28152 m
.8446 .26291 L
s
.84842 .28152 m
.86721 .3084 L
s
.84842 .28152 m
.84983 .30206 L
s
.93698 .48847 m
.94281 .51154 L
s
.93698 .48847 m
.92796 .51227 L
s
.93698 .48847 m
.95112 .48987 L
s
.93698 .48847 m
.94379 .46635 L
s
.93698 .48847 m
.92932 .46381 L
s
.93698 .48847 m
.92143 .48763 L
s
.92932 .46381 m
.94379 .46635 L
s
.92932 .46381 m
.93503 .44176 L
s
.92932 .46381 m
.93698 .48847 L
s
.92932 .46381 m
.92007 .43803 L
s
.92932 .46381 m
.92143 .48763 L
s
.92932 .46381 m
.91339 .4618 L
s
.92007 .43803 m
.93503 .44176 L
s
.92007 .43803 m
.92484 .41617 L
s
.92007 .43803 m
.92932 .46381 L
s
.92007 .43803 m
.90958 .41153 L
s
.92007 .43803 m
.91339 .4618 L
s
.92007 .43803 m
.90385 .43505 L
s
.90958 .41153 m
.92484 .41617 L
s
.90958 .41153 m
.91318 .38981 L
s
.90958 .41153 m
.92007 .43803 L
s
.90958 .41153 m
.8973 .38437 L
s
.90958 .41153 m
.90385 .43505 L
s
.90958 .41153 m
.89281 .40765 L
s
.8973 .38437 m
.91318 .38981 L
s
.8973 .38437 m
.89963 .36284 L
s
.8973 .38437 m
.90958 .41153 L
s
.8973 .38437 m
.88327 .35688 L
s
.8973 .38437 m
.89281 .40765 L
s
.8973 .38437 m
.88004 .37986 L
s
.88327 .35688 m
.89963 .36284 L
s
.88327 .35688 m
.88433 .33561 L
s
.88327 .35688 m
.8973 .38437 L
s
.88327 .35688 m
.86746 .32935 L
s
.88327 .35688 m
.88004 .37986 L
s
.88327 .35688 m
.86555 .35193 L
s
.86746 .32935 m
.88433 .33561 L
s
.86746 .32935 m
.86721 .3084 L
s
.86746 .32935 m
.88327 .35688 L
s
.86746 .32935 m
.84983 .30206 L
s
.86746 .32935 m
.86555 .35193 L
s
.86746 .32935 m
.84924 .32418 L
s
.84983 .30206 m
.83046 .27532 L
s
.84983 .30206 m
.83104 .29691 L
s
.84983 .30206 m
.86721 .3084 L
s
.84983 .30206 m
.84842 .28152 L
s
.84983 .30206 m
.86746 .32935 L
s
.84983 .30206 m
.84924 .32418 L
s
.92143 .48763 m
.92796 .51227 L
s
.92143 .48763 m
.91167 .51279 L
s
.92143 .48763 m
.93698 .48847 L
s
.92143 .48763 m
.92932 .46381 L
s
.92143 .48763 m
.91339 .4618 L
s
.92143 .48763 m
.90472 .48692 L
s
.91339 .4618 m
.92932 .46381 L
s
.91339 .4618 m
.92007 .43803 L
s
.91339 .4618 m
.92143 .48763 L
s
.91339 .4618 m
.90385 .43505 L
s
.91339 .4618 m
.90472 .48692 L
s
.91339 .4618 m
.89631 .46003 L
s
.90385 .43505 m
.92007 .43803 L
s
.90385 .43505 m
.90958 .41153 L
s
.90385 .43505 m
.91339 .4618 L
s
.90385 .43505 m
.89281 .40765 L
s
.90385 .43505 m
.89631 .46003 L
s
.90385 .43505 m
.88644 .43241 L
s
.89281 .40765 m
.90958 .41153 L
s
.89281 .40765 m
.8973 .38437 L
s
.89281 .40765 m
.90385 .43505 L
s
.89281 .40765 m
.88004 .37986 L
s
.89281 .40765 m
.88644 .43241 L
s
.89281 .40765 m
.875 .40426 L
s
.88004 .37986 m
.8973 .38437 L
s
.88004 .37986 m
.88327 .35688 L
s
.88004 .37986 m
.89281 .40765 L
s
.88004 .37986 m
.86555 .35193 L
s
.88004 .37986 m
.875 .40426 L
s
.88004 .37986 m
.86187 .37589 L
s
.86555 .35193 m
.88327 .35688 L
s
.86555 .35193 m
.86746 .32935 L
s
.86555 .35193 m
.88004 .37986 L
s
.86555 .35193 m
.84924 .32418 L
s
.86555 .35193 m
.86187 .37589 L
s
.86555 .35193 m
.84691 .3476 L
s
.84924 .32418 m
.83104 .29691 L
s
.84924 .32418 m
.83006 .31972 L
s
.84924 .32418 m
.86746 .32935 L
s
.84924 .32418 m
.84983 .30206 L
s
.84924 .32418 m
.86555 .35193 L
s
.84924 .32418 m
.84691 .3476 L
s
.90472 .48692 m
.91167 .51279 L
s
.90472 .48692 m
.89439 .51312 L
s
.90472 .48692 m
.92143 .48763 L
s
.90472 .48692 m
.91339 .4618 L
s
.90472 .48692 m
.89631 .46003 L
s
.90472 .48692 m
.88713 .48618 L
s
.89631 .46003 m
.91339 .4618 L
s
.89631 .46003 m
.90385 .43505 L
s
.89631 .46003 m
.90472 .48692 L
s
.89631 .46003 m
.88644 .43241 L
s
.89631 .46003 m
.88713 .48618 L
s
.89631 .46003 m
.87848 .45838 L
s
.88644 .43241 m
.90385 .43505 L
s
.88644 .43241 m
.89281 .40765 L
s
.88644 .43241 m
.89631 .46003 L
s
.88644 .43241 m
.875 .40426 L
s
.88644 .43241 m
.87848 .45838 L
s
.88644 .43241 m
.86837 .42995 L
s
.875 .40426 m
.89281 .40765 L
s
.875 .40426 m
.88004 .37986 L
s
.875 .40426 m
.88644 .43241 L
s
.875 .40426 m
.86187 .37589 L
s
.875 .40426 m
.86837 .42995 L
s
.875 .40426 m
.85666 .40111 L
s
.86187 .37589 m
.88004 .37986 L
s
.86187 .37589 m
.86555 .35193 L
s
.86187 .37589 m
.875 .40426 L
s
.86187 .37589 m
.84691 .3476 L
s
.86187 .37589 m
.85666 .40111 L
s
.86187 .37589 m
.84316 .37219 L
s
.84691 .3476 m
.83006 .31972 L
s
.84691 .3476 m
.82772 .34358 L
s
.84691 .3476 m
.86555 .35193 L
s
.84691 .3476 m
.84924 .32418 L
s
.84691 .3476 m
.86187 .37589 L
s
.84691 .3476 m
.84316 .37219 L
s
.88713 .48618 m
.89439 .51312 L
s
.88713 .48618 m
.87646 .51326 L
s
.88713 .48618 m
.90472 .48692 L
s
.88713 .48618 m
.89631 .46003 L
s
.88713 .48618 m
.87848 .45838 L
s
.88713 .48618 m
.86908 .4854 L
s
.87848 .45838 m
.89631 .46003 L
s
.87848 .45838 m
.88644 .43241 L
s
.87848 .45838 m
.88713 .48618 L
s
.87848 .45838 m
.86837 .42995 L
s
.87848 .45838 m
.86908 .4854 L
s
.87848 .45838 m
.8603 .45672 L
s
.86837 .42995 m
.88644 .43241 L
s
.86837 .42995 m
.875 .40426 L
s
.86837 .42995 m
.87848 .45838 L
s
.86837 .42995 m
.85666 .40111 L
s
.86837 .42995 m
.8603 .45672 L
s
.86837 .42995 m
.85007 .42746 L
s
.85666 .40111 m
.875 .40426 L
s
.85666 .40111 m
.86187 .37589 L
s
.85666 .40111 m
.86837 .42995 L
s
.85666 .40111 m
.84316 .37219 L
s
.85666 .40111 m
.85007 .42746 L
s
.85666 .40111 m
.83815 .39788 L
s
.84316 .37219 m
.82772 .34358 L
s
.84316 .37219 m
.82432 .36841 L
s
.84316 .37219 m
.86187 .37589 L
s
.84316 .37219 m
.84691 .3476 L
s
.84316 .37219 m
.85666 .40111 L
s
.84316 .37219 m
.83815 .39788 L
s
.86908 .4854 m
.87646 .51326 L
s
.86908 .4854 m
.85825 .51327 L
s
.86908 .4854 m
.88713 .48618 L
s
.86908 .4854 m
.87848 .45838 L
s
.86908 .4854 m
.8603 .45672 L
s
.86908 .4854 m
.85093 .48449 L
s
.8603 .45672 m
.87848 .45838 L
s
.8603 .45672 m
.86837 .42995 L
s
.8603 .45672 m
.86908 .4854 L
s
.8603 .45672 m
.85007 .42746 L
s
.8603 .45672 m
.85093 .48449 L
s
.8603 .45672 m
.84223 .45486 L
s
.85007 .42746 m
.86837 .42995 L
s
.85007 .42746 m
.85666 .40111 L
s
.85007 .42746 m
.8603 .45672 L
s
.85007 .42746 m
.83815 .39788 L
s
.85007 .42746 m
.84223 .45486 L
s
.85007 .42746 m
.83199 .42461 L
s
.83815 .39788 m
.82432 .36841 L
s
.83815 .39788 m
.81993 .39414 L
s
.83815 .39788 m
.85666 .40111 L
s
.83815 .39788 m
.84316 .37219 L
s
.83815 .39788 m
.85007 .42746 L
s
.83815 .39788 m
.83199 .42461 L
s
.85093 .48449 m
.85825 .51327 L
s
.85093 .48449 m
.84018 .51319 L
s
.85093 .48449 m
.86908 .4854 L
s
.85093 .48449 m
.8603 .45672 L
s
.85093 .48449 m
.84223 .45486 L
s
.85093 .48449 m
.83317 .48333 L
s
.84223 .45486 m
.8603 .45672 L
s
.84223 .45486 m
.85007 .42746 L
s
.84223 .45486 m
.85093 .48449 L
s
.84223 .45486 m
.83199 .42461 L
s
.84223 .45486 m
.83317 .48333 L
s
.84223 .45486 m
.82478 .45243 L
s
.83199 .42461 m
.81993 .39414 L
s
.83199 .42461 m
.81467 .42081 L
s
.83199 .42461 m
.85007 .42746 L
s
.83199 .42461 m
.83815 .39788 L
s
.83199 .42461 m
.84223 .45486 L
s
.83199 .42461 m
.82478 .45243 L
s
.83317 .48333 m
.84018 .51319 L
s
.83317 .48333 m
.82286 .51304 L
s
.83317 .48333 m
.85093 .48449 L
s
.83317 .48333 m
.84223 .45486 L
s
.83317 .48333 m
.82478 .45243 L
s
.83317 .48333 m
.81647 .48162 L
s
.82478 .45243 m
.81467 .42081 L
s
.82478 .45243 m
.80869 .44858 L
s
.82478 .45243 m
.84223 .45486 L
s
.82478 .45243 m
.83199 .42461 L
s
.82478 .45243 m
.83317 .48333 L
s
.82478 .45243 m
.81647 .48162 L
s
.81647 .48162 m
.82286 .51304 L
s
.81647 .48162 m
.80706 .51285 L
s
.81647 .48162 m
.80869 .44858 L
s
.81647 .48162 m
.80194 .47825 L
s
.81647 .48162 m
.83317 .48333 L
s
.81647 .48162 m
.82478 .45243 L
s
.80069 .2122 m
.8156 .22143 L
s
.80069 .2122 m
.8233 .23709 L
s
.80069 .2122 m
.78294 .20565 L
s
.80069 .2122 m
.80613 .22989 L
s
.80069 .2122 m
.79238 .19702 L
s
.80069 .2122 m
.7769 .1885 L
s
.78294 .20565 m
.80069 .2122 L
s
.78294 .20565 m
.76306 .20116 L
s
.78294 .20565 m
.80613 .22989 L
s
.78294 .20565 m
.78695 .2246 L
s
.78294 .20565 m
.75862 .18269 L
s
.78294 .20565 m
.7769 .1885 L
s
.76306 .20116 m
.78294 .20565 L
s
.76306 .20116 m
.74155 .19828 L
s
.76306 .20116 m
.78695 .2246 L
s
.76306 .20116 m
.76611 .22083 L
s
.76306 .20116 m
.73818 .17907 L
s
.76306 .20116 m
.75862 .18269 L
s
.74155 .19828 m
.76306 .20116 L
s
.74155 .19828 m
.71866 .19674 L
s
.74155 .19828 m
.76611 .22083 L
s
.74155 .19828 m
.74404 .21825 L
s
.74155 .19828 m
.71601 .17717 L
s
.74155 .19828 m
.73818 .17907 L
s
.71866 .19674 m
.74155 .19828 L
s
.71866 .19674 m
.69462 .19637 L
s
.71866 .19674 m
.74404 .21825 L
s
.71866 .19674 m
.72095 .21668 L
s
.71866 .19674 m
.69241 .1767 L
s
.71866 .19674 m
.71601 .17717 L
s
.69462 .19637 m
.71866 .19674 L
s
.69462 .19637 m
.66957 .19687 L
s
.69462 .19637 m
.72095 .21668 L
s
.69462 .19637 m
.69697 .21582 L
s
.69462 .19637 m
.66755 .17757 L
s
.69462 .19637 m
.69241 .1767 L
s
.66957 .19687 m
.69462 .19637 L
s
.66957 .19687 m
.64353 .19839 L
s
.66957 .19687 m
.69697 .21582 L
s
.66957 .19687 m
.67225 .21564 L
s
.66957 .19687 m
.64152 .17968 L
s
.66957 .19687 m
.66755 .17757 L
s
.64353 .19839 m
.66957 .19687 L
s
.64353 .19839 m
.61651 .2006 L
s
.64353 .19839 m
.67225 .21564 L
s
.64353 .19839 m
.64688 .21606 L
s
.64353 .19839 m
.61438 .1826 L
s
.64353 .19839 m
.64152 .17968 L
s
.61651 .2006 m
.64353 .19839 L
s
.61651 .2006 m
.58829 .20313 L
s
.61651 .2006 m
.64688 .21606 L
s
.61651 .2006 m
.62095 .21669 L
s
.61651 .2006 m
.58601 .18645 L
s
.61651 .2006 m
.61438 .1826 L
s
.58829 .20313 m
.61651 .2006 L
s
.58829 .20313 m
.55806 .20598 L
s
.58829 .20313 m
.62095 .21669 L
s
.58829 .20313 m
.59457 .21706 L
s
.58829 .20313 m
.55613 .19096 L
s
.58829 .20313 m
.58601 .18645 L
s
.55806 .20598 m
.58829 .20313 L
s
.55806 .20598 m
.52301 .20877 L
s
.55806 .20598 m
.56839 .21625 L
s
.55806 .20598 m
.59457 .21706 L
s
.55806 .20598 m
.52405 .19627 L
s
.55806 .20598 m
.55613 .19096 L
s
.52301 .20877 m
.55806 .20598 L
s
.52301 .20877 m
.56839 .21625 L
s
.52301 .20877 m
.52405 .19627 L
s
.52301 .20877 m
.48874 .20251 L
s
.52301 .20877 m
.47678 .21137 L
s
.56839 .21625 m
.55806 .20598 L
s
.56839 .21625 m
.52301 .20877 L
s
.56839 .21625 m
.60687 .22793 L
s
.56839 .21625 m
.59457 .21706 L
s
.60687 .22793 m
.56839 .21625 L
s
.60687 .22793 m
.64101 .2425 L
s
.60687 .22793 m
.6288 .23113 L
s
.60687 .22793 m
.59457 .21706 L
s
.64101 .2425 m
.60687 .22793 L
s
.64101 .2425 m
.67144 .26037 L
s
.64101 .2425 m
.66034 .24764 L
s
.64101 .2425 m
.6288 .23113 L
s
.67144 .26037 m
.64101 .2425 L
s
.67144 .26037 m
.69868 .28111 L
s
.67144 .26037 m
.68884 .26722 L
s
.67144 .26037 m
.66034 .24764 L
s
.69868 .28111 m
.67144 .26037 L
s
.69868 .28111 m
.72287 .30465 L
s
.69868 .28111 m
.71438 .28959 L
s
.69868 .28111 m
.68884 .26722 L
s
.72287 .30465 m
.69868 .28111 L
s
.72287 .30465 m
.74383 .33101 L
s
.72287 .30465 m
.737 .31461 L
s
.72287 .30465 m
.71438 .28959 L
s
.74383 .33101 m
.72287 .30465 L
s
.74383 .33101 m
.76147 .36029 L
s
.74383 .33101 m
.75647 .34235 L
s
.74383 .33101 m
.737 .31461 L
s
.76147 .36029 m
.74383 .33101 L
s
.76147 .36029 m
.77585 .39235 L
s
.76147 .36029 m
.77283 .37265 L
s
.76147 .36029 m
.75647 .34235 L
s
.77585 .39235 m
.76147 .36029 L
s
.77585 .39235 m
.78667 .4276 L
s
.77585 .39235 m
.7859 .40555 L
s
.77585 .39235 m
.77283 .37265 L
s
.78667 .4276 m
.77585 .39235 L
s
.78667 .4276 m
.79327 .46694 L
s
.78667 .4276 m
.79556 .44097 L
s
.78667 .4276 m
.7859 .40555 L
s
.79327 .46694 m
.79466 .51263 L
s
.79327 .46694 m
.80194 .47825 L
s
.79327 .46694 m
.78667 .4276 L
s
.79327 .46694 m
.79556 .44097 L
s
.79556 .44097 m
.80869 .44858 L
s
.79556 .44097 m
.80194 .47825 L
s
.79556 .44097 m
.78667 .4276 L
s
.79556 .44097 m
.79327 .46694 L
s
.79556 .44097 m
.79905 .41488 L
s
.79556 .44097 m
.7859 .40555 L
s
.79905 .41488 m
.81467 .42081 L
s
.79905 .41488 m
.80869 .44858 L
s
.79905 .41488 m
.79556 .44097 L
s
.79905 .41488 m
.80261 .38919 L
s
.79905 .41488 m
.7859 .40555 L
s
.79905 .41488 m
.78677 .3822 L
s
.80261 .38919 m
.81993 .39414 L
s
.80261 .38919 m
.81467 .42081 L
s
.80261 .38919 m
.79905 .41488 L
s
.80261 .38919 m
.80583 .36401 L
s
.80261 .38919 m
.78677 .3822 L
s
.80261 .38919 m
.78811 .35848 L
s
.80583 .36401 m
.82432 .36841 L
s
.80583 .36401 m
.81993 .39414 L
s
.80583 .36401 m
.80261 .38919 L
s
.80583 .36401 m
.80843 .33944 L
s
.80583 .36401 m
.78811 .35848 L
s
.80583 .36401 m
.78938 .33483 L
s
.80843 .33944 m
.82772 .34358 L
s
.80843 .33944 m
.82432 .36841 L
s
.80843 .33944 m
.80583 .36401 L
s
.80843 .33944 m
.81033 .31558 L
s
.80843 .33944 m
.78938 .33483 L
s
.80843 .33944 m
.79037 .31147 L
s
.81033 .31558 m
.83006 .31972 L
s
.81033 .31558 m
.82772 .34358 L
s
.81033 .31558 m
.80843 .33944 L
s
.81033 .31558 m
.81126 .29252 L
s
.81033 .31558 m
.79037 .31147 L
s
.81033 .31558 m
.79083 .28858 L
s
.81126 .29252 m
.83104 .29691 L
s
.81126 .29252 m
.83006 .31972 L
s
.81126 .29252 m
.81033 .31558 L
s
.81126 .29252 m
.81103 .2704 L
s
.81126 .29252 m
.79083 .28858 L
s
.81126 .29252 m
.79056 .26634 L
s
.81103 .2704 m
.83046 .27532 L
s
.81103 .2704 m
.83104 .29691 L
s
.81103 .2704 m
.81126 .29252 L
s
.81103 .2704 m
.80943 .24942 L
s
.81103 .2704 m
.79056 .26634 L
s
.81103 .2704 m
.78932 .24494 L
s
.80943 .24942 m
.82802 .25527 L
s
.80943 .24942 m
.83046 .27532 L
s
.80943 .24942 m
.81103 .2704 L
s
.80943 .24942 m
.80613 .22989 L
s
.80943 .24942 m
.78932 .24494 L
s
.80943 .24942 m
.78695 .2246 L
s
.80613 .22989 m
.8233 .23709 L
s
.80613 .22989 m
.82802 .25527 L
s
.80613 .22989 m
.80069 .2122 L
s
.80613 .22989 m
.78294 .20565 L
s
.80613 .22989 m
.80943 .24942 L
s
.80613 .22989 m
.78695 .2246 L
s
.7859 .40555 m
.77585 .39235 L
s
.7859 .40555 m
.78667 .4276 L
s
.7859 .40555 m
.79556 .44097 L
s
.7859 .40555 m
.79905 .41488 L
s
.7859 .40555 m
.78677 .3822 L
s
.7859 .40555 m
.77283 .37265 L
s
.78677 .3822 m
.79905 .41488 L
s
.78677 .3822 m
.80261 .38919 L
s
.78677 .3822 m
.7859 .40555 L
s
.78677 .3822 m
.78811 .35848 L
s
.78677 .3822 m
.77283 .37265 L
s
.78677 .3822 m
.7715 .35137 L
s
.78811 .35848 m
.80261 .38919 L
s
.78811 .35848 m
.80583 .36401 L
s
.78811 .35848 m
.78677 .3822 L
s
.78811 .35848 m
.78938 .33483 L
s
.78811 .35848 m
.7715 .35137 L
s
.78811 .35848 m
.77087 .32934 L
s
.78938 .33483 m
.80583 .36401 L
s
.78938 .33483 m
.80843 .33944 L
s
.78938 .33483 m
.78811 .35848 L
s
.78938 .33483 m
.79037 .31147 L
s
.78938 .33483 m
.77087 .32934 L
s
.78938 .33483 m
.77047 .30709 L
s
.79037 .31147 m
.80843 .33944 L
s
.79037 .31147 m
.81033 .31558 L
s
.79037 .31147 m
.78938 .33483 L
s
.79037 .31147 m
.79083 .28858 L
s
.79037 .31147 m
.77047 .30709 L
s
.79037 .31147 m
.77 .28487 L
s
.79083 .28858 m
.81033 .31558 L
s
.79083 .28858 m
.81126 .29252 L
s
.79083 .28858 m
.79037 .31147 L
s
.79083 .28858 m
.79056 .26634 L
s
.79083 .28858 m
.77 .28487 L
s
.79083 .28858 m
.76932 .26295 L
s
.79056 .26634 m
.81126 .29252 L
s
.79056 .26634 m
.81103 .2704 L
s
.79056 .26634 m
.79083 .28858 L
s
.79056 .26634 m
.78932 .24494 L
s
.79056 .26634 m
.76932 .26295 L
s
.79056 .26634 m
.76811 .24152 L
s
.78932 .24494 m
.81103 .2704 L
s
.78932 .24494 m
.80943 .24942 L
s
.78932 .24494 m
.79056 .26634 L
s
.78932 .24494 m
.78695 .2246 L
s
.78932 .24494 m
.76811 .24152 L
s
.78932 .24494 m
.76611 .22083 L
s
.78695 .2246 m
.78294 .20565 L
s
.78695 .2246 m
.76306 .20116 L
s
.78695 .2246 m
.80943 .24942 L
s
.78695 .2246 m
.80613 .22989 L
s
.78695 .2246 m
.78932 .24494 L
s
.78695 .2246 m
.76611 .22083 L
s
.77283 .37265 m
.76147 .36029 L
s
.77283 .37265 m
.77585 .39235 L
s
.77283 .37265 m
.7859 .40555 L
s
.77283 .37265 m
.78677 .3822 L
s
.77283 .37265 m
.7715 .35137 L
s
.77283 .37265 m
.75647 .34235 L
s
.7715 .35137 m
.78677 .3822 L
s
.7715 .35137 m
.78811 .35848 L
s
.7715 .35137 m
.77283 .37265 L
s
.7715 .35137 m
.77087 .32934 L
s
.7715 .35137 m
.75647 .34235 L
s
.7715 .35137 m
.75327 .32269 L
s
.77087 .32934 m
.78811 .35848 L
s
.77087 .32934 m
.78938 .33483 L
s
.77087 .32934 m
.7715 .35137 L
s
.77087 .32934 m
.77047 .30709 L
s
.77087 .32934 m
.75327 .32269 L
s
.77087 .32934 m
.75093 .30209 L
s
.77047 .30709 m
.78938 .33483 L
s
.77047 .30709 m
.79037 .31147 L
s
.77047 .30709 m
.77087 .32934 L
s
.77047 .30709 m
.77 .28487 L
s
.77047 .30709 m
.75093 .30209 L
s
.77047 .30709 m
.74905 .28114 L
s
.77 .28487 m
.79037 .31147 L
s
.77 .28487 m
.79083 .28858 L
s
.77 .28487 m
.77047 .30709 L
s
.77 .28487 m
.76932 .26295 L
s
.77 .28487 m
.74905 .28114 L
s
.77 .28487 m
.74752 .25993 L
s
.76932 .26295 m
.79083 .28858 L
s
.76932 .26295 m
.79056 .26634 L
s
.76932 .26295 m
.77 .28487 L
s
.76932 .26295 m
.76811 .24152 L
s
.76932 .26295 m
.74752 .25993 L
s
.76932 .26295 m
.74594 .23891 L
s
.76811 .24152 m
.79056 .26634 L
s
.76811 .24152 m
.78932 .24494 L
s
.76811 .24152 m
.76932 .26295 L
s
.76811 .24152 m
.76611 .22083 L
s
.76811 .24152 m
.74594 .23891 L
s
.76811 .24152 m
.74404 .21825 L
s
.76611 .22083 m
.76306 .20116 L
s
.76611 .22083 m
.74155 .19828 L
s
.76611 .22083 m
.78932 .24494 L
s
.76611 .22083 m
.78695 .2246 L
s
.76611 .22083 m
.76811 .24152 L
s
.76611 .22083 m
.74404 .21825 L
s
.75647 .34235 m
.74383 .33101 L
s
.75647 .34235 m
.76147 .36029 L
s
.75647 .34235 m
.77283 .37265 L
s
.75647 .34235 m
.7715 .35137 L
s
.75647 .34235 m
.75327 .32269 L
s
.75647 .34235 m
.737 .31461 L
s
.75327 .32269 m
.7715 .35137 L
s
.75327 .32269 m
.77087 .32934 L
s
.75327 .32269 m
.75647 .34235 L
s
.75327 .32269 m
.75093 .30209 L
s
.75327 .32269 m
.737 .31461 L
s
.75327 .32269 m
.73203 .29643 L
s
.75093 .30209 m
.77087 .32934 L
s
.75093 .30209 m
.77047 .30709 L
s
.75093 .30209 m
.75327 .32269 L
s
.75093 .30209 m
.74905 .28114 L
s
.75093 .30209 m
.73203 .29643 L
s
.75093 .30209 m
.72833 .27703 L
s
.74905 .28114 m
.77047 .30709 L
s
.74905 .28114 m
.77 .28487 L
s
.74905 .28114 m
.75093 .30209 L
s
.74905 .28114 m
.74752 .25993 L
s
.74905 .28114 m
.72833 .27703 L
s
.74905 .28114 m
.72544 .25707 L
s
.74752 .25993 m
.77 .28487 L
s
.74752 .25993 m
.76932 .26295 L
s
.74752 .25993 m
.74905 .28114 L
s
.74752 .25993 m
.74594 .23891 L
s
.74752 .25993 m
.72544 .25707 L
s
.74752 .25993 m
.72309 .23685 L
s
.74594 .23891 m
.76932 .26295 L
s
.74594 .23891 m
.76811 .24152 L
s
.74594 .23891 m
.74752 .25993 L
s
.74594 .23891 m
.74404 .21825 L
s
.74594 .23891 m
.72309 .23685 L
s
.74594 .23891 m
.72095 .21668 L
s
.74404 .21825 m
.74155 .19828 L
s
.74404 .21825 m
.71866 .19674 L
s
.74404 .21825 m
.76811 .24152 L
s
.74404 .21825 m
.76611 .22083 L
s
.74404 .21825 m
.74594 .23891 L
s
.74404 .21825 m
.72095 .21668 L
s
.737 .31461 m
.72287 .30465 L
s
.737 .31461 m
.74383 .33101 L
s
.737 .31461 m
.75647 .34235 L
s
.737 .31461 m
.75327 .32269 L
s
.737 .31461 m
.73203 .29643 L
s
.737 .31461 m
.71438 .28959 L
s
.73203 .29643 m
.75327 .32269 L
s
.73203 .29643 m
.75093 .30209 L
s
.73203 .29643 m
.737 .31461 L
s
.73203 .29643 m
.72833 .27703 L
s
.73203 .29643 m
.71438 .28959 L
s
.73203 .29643 m
.70808 .27253 L
s
.72833 .27703 m
.75093 .30209 L
s
.72833 .27703 m
.74905 .28114 L
s
.72833 .27703 m
.73203 .29643 L
s
.72833 .27703 m
.72544 .25707 L
s
.72833 .27703 m
.70808 .27253 L
s
.72833 .27703 m
.70331 .25421 L
s
.72544 .25707 m
.74905 .28114 L
s
.72544 .25707 m
.74752 .25993 L
s
.72544 .25707 m
.72833 .27703 L
s
.72544 .25707 m
.72309 .23685 L
s
.72544 .25707 m
.70331 .25421 L
s
.72544 .25707 m
.69971 .23524 L
s
.72309 .23685 m
.74752 .25993 L
s
.72309 .23685 m
.74594 .23891 L
s
.72309 .23685 m
.72544 .25707 L
s
.72309 .23685 m
.72095 .21668 L
s
.72309 .23685 m
.69971 .23524 L
s
.72309 .23685 m
.69697 .21582 L
s
.72095 .21668 m
.71866 .19674 L
s
.72095 .21668 m
.69462 .19637 L
s
.72095 .21668 m
.74594 .23891 L
s
.72095 .21668 m
.74404 .21825 L
s
.72095 .21668 m
.72309 .23685 L
s
.72095 .21668 m
.69697 .21582 L
s
.71438 .28959 m
.69868 .28111 L
s
.71438 .28959 m
.72287 .30465 L
s
.71438 .28959 m
.737 .31461 L
s
.71438 .28959 m
.73203 .29643 L
s
.71438 .28959 m
.70808 .27253 L
s
.71438 .28959 m
.68884 .26722 L
s
.70808 .27253 m
.73203 .29643 L
s
.70808 .27253 m
.72833 .27703 L
s
.70808 .27253 m
.71438 .28959 L
s
.70808 .27253 m
.70331 .25421 L
s
.70808 .27253 m
.68884 .26722 L
s
.70808 .27253 m
.68143 .25124 L
s
.70331 .25421 m
.72833 .27703 L
s
.70331 .25421 m
.72544 .25707 L
s
.70331 .25421 m
.70808 .27253 L
s
.70331 .25421 m
.69971 .23524 L
s
.70331 .25421 m
.68143 .25124 L
s
.70331 .25421 m
.67599 .23393 L
s
.69971 .23524 m
.72544 .25707 L
s
.69971 .23524 m
.72309 .23685 L
s
.69971 .23524 m
.70331 .25421 L
s
.69971 .23524 m
.69697 .21582 L
s
.69971 .23524 m
.67599 .23393 L
s
.69971 .23524 m
.67225 .21564 L
s
.69697 .21582 m
.69462 .19637 L
s
.69697 .21582 m
.66957 .19687 L
s
.69697 .21582 m
.72309 .23685 L
s
.69697 .21582 m
.72095 .21668 L
s
.69697 .21582 m
.69971 .23524 L
s
.69697 .21582 m
.67225 .21564 L
s
.68884 .26722 m
.67144 .26037 L
s
.68884 .26722 m
.69868 .28111 L
s
.68884 .26722 m
.71438 .28959 L
s
.68884 .26722 m
.70808 .27253 L
s
.68884 .26722 m
.68143 .25124 L
s
.68884 .26722 m
.66034 .24764 L
s
.68143 .25124 m
.70808 .27253 L
s
.68143 .25124 m
.70331 .25421 L
s
.68143 .25124 m
.68884 .26722 L
s
.68143 .25124 m
.67599 .23393 L
s
.68143 .25124 m
.66034 .24764 L
s
.68143 .25124 m
.65221 .23275 L
s
.67599 .23393 m
.70331 .25421 L
s
.67599 .23393 m
.69971 .23524 L
s
.67599 .23393 m
.68143 .25124 L
s
.67599 .23393 m
.67225 .21564 L
s
.67599 .23393 m
.65221 .23275 L
s
.67599 .23393 m
.64688 .21606 L
s
.67225 .21564 m
.66957 .19687 L
s
.67225 .21564 m
.64353 .19839 L
s
.67225 .21564 m
.69971 .23524 L
s
.67225 .21564 m
.69697 .21582 L
s
.67225 .21564 m
.67599 .23393 L
s
.67225 .21564 m
.64688 .21606 L
s
.66034 .24764 m
.64101 .2425 L
s
.66034 .24764 m
.67144 .26037 L
s
.66034 .24764 m
.68884 .26722 L
s
.66034 .24764 m
.68143 .25124 L
s
.66034 .24764 m
.65221 .23275 L
s
.66034 .24764 m
.6288 .23113 L
s
.65221 .23275 m
.68143 .25124 L
s
.65221 .23275 m
.67599 .23393 L
s
.65221 .23275 m
.66034 .24764 L
s
.65221 .23275 m
.64688 .21606 L
s
.65221 .23275 m
.6288 .23113 L
s
.65221 .23275 m
.62095 .21669 L
s
.64688 .21606 m
.64353 .19839 L
s
.64688 .21606 m
.61651 .2006 L
s
.64688 .21606 m
.67599 .23393 L
s
.64688 .21606 m
.67225 .21564 L
s
.64688 .21606 m
.65221 .23275 L
s
.64688 .21606 m
.62095 .21669 L
s
.6288 .23113 m
.60687 .22793 L
s
.6288 .23113 m
.64101 .2425 L
s
.6288 .23113 m
.66034 .24764 L
s
.6288 .23113 m
.65221 .23275 L
s
.6288 .23113 m
.62095 .21669 L
s
.6288 .23113 m
.59457 .21706 L
s
.62095 .21669 m
.61651 .2006 L
s
.62095 .21669 m
.58829 .20313 L
s
.62095 .21669 m
.65221 .23275 L
s
.62095 .21669 m
.64688 .21606 L
s
.62095 .21669 m
.6288 .23113 L
s
.62095 .21669 m
.59457 .21706 L
s
.59457 .21706 m
.58829 .20313 L
s
.59457 .21706 m
.55806 .20598 L
s
.59457 .21706 m
.56839 .21625 L
s
.59457 .21706 m
.60687 .22793 L
s
.59457 .21706 m
.6288 .23113 L
s
.59457 .21706 m
.62095 .21669 L
s
.79238 .19702 m
.8156 .22143 L
s
.79238 .19702 m
.80069 .2122 L
s
.79238 .19702 m
.76808 .17385 L
s
.79238 .19702 m
.7769 .1885 L
s
.76808 .17385 m
.79238 .19702 L
s
.76808 .17385 m
.74307 .15188 L
s
.76808 .17385 m
.7769 .1885 L
s
.76808 .17385 m
.75221 .16597 L
s
.74307 .15188 m
.76808 .17385 L
s
.74307 .15188 m
.71753 .13137 L
s
.74307 .15188 m
.75221 .16597 L
s
.74307 .15188 m
.72685 .14483 L
s
.71753 .13137 m
.74307 .15188 L
s
.71753 .13137 m
.69178 .11211 L
s
.71753 .13137 m
.72685 .14483 L
s
.71753 .13137 m
.70108 .12514 L
s
.69178 .11211 m
.71753 .13137 L
s
.69178 .11211 m
.66608 .0945 L
s
.69178 .11211 m
.70108 .12514 L
s
.69178 .11211 m
.67516 .10689 L
s
.66608 .0945 m
.69178 .11211 L
s
.66608 .0945 m
.64078 .07818 L
s
.66608 .0945 m
.67516 .10689 L
s
.66608 .0945 m
.64945 .09015 L
s
.64078 .07818 m
.66608 .0945 L
s
.64078 .07818 m
.61626 .06336 L
s
.64078 .07818 m
.64945 .09015 L
s
.64078 .07818 m
.62427 .07489 L
s
.61626 .06336 m
.64078 .07818 L
s
.61626 .06336 m
.59295 .05014 L
s
.61626 .06336 m
.62427 .07489 L
s
.61626 .06336 m
.59999 .06125 L
s
.59295 .05014 m
.61626 .06336 L
s
.59295 .05014 m
.57126 .03888 L
s
.59295 .05014 m
.59999 .06125 L
s
.59295 .05014 m
.57689 .04942 L
s
.57126 .03888 m
.59295 .05014 L
s
.57126 .03888 m
.55213 .02984 L
s
.57126 .03888 m
.57689 .04942 L
s
.57126 .03888 m
.55552 .03966 L
s
.55213 .02984 m
.57126 .03888 L
s
.55213 .02984 m
.53723 .02381 L
s
.55213 .02984 m
.53669 .03232 L
s
.55213 .02984 m
.55552 .03966 L
s
.53723 .02381 m
.55213 .02984 L
s
.53723 .02381 m
.53669 .03232 L
s
.53723 .02381 m
.52165 .02824 L
s
.53669 .03232 m
.55213 .02984 L
s
.53669 .03232 m
.53723 .02381 L
s
.53669 .03232 m
.53601 .04398 L
s
.53669 .03232 m
.55552 .03966 L
s
.53669 .03232 m
.52165 .02824 L
s
.53669 .03232 m
.51695 .03763 L
s
.53601 .04398 m
.53669 .03232 L
s
.53601 .04398 m
.53516 .05792 L
s
.53601 .04398 m
.55732 .05239 L
s
.53601 .04398 m
.55552 .03966 L
s
.53601 .04398 m
.51359 .05015 L
s
.53601 .04398 m
.51695 .03763 L
s
.53516 .05792 m
.53601 .04398 L
s
.53516 .05792 m
.5341 .07352 L
s
.53516 .05792 m
.5582 .06718 L
s
.53516 .05792 m
.55732 .05239 L
s
.53516 .05792 m
.51083 .06483 L
s
.53516 .05792 m
.51359 .05015 L
s
.5341 .07352 m
.53516 .05792 L
s
.5341 .07352 m
.53276 .09019 L
s
.5341 .07352 m
.55843 .08342 L
s
.5341 .07352 m
.5582 .06718 L
s
.5341 .07352 m
.50815 .08082 L
s
.5341 .07352 m
.51083 .06483 L
s
.53276 .09019 m
.5341 .07352 L
s
.53276 .09019 m
.53132 .10782 L
s
.53276 .09019 m
.55824 .10074 L
s
.53276 .09019 m
.55843 .08342 L
s
.53276 .09019 m
.50569 .09802 L
s
.53276 .09019 m
.50815 .08082 L
s
.53132 .10782 m
.53276 .09019 L
s
.53132 .10782 m
.52983 .12603 L
s
.53132 .10782 m
.55774 .11879 L
s
.53132 .10782 m
.55824 .10074 L
s
.53132 .10782 m
.5033 .11597 L
s
.53132 .10782 m
.50569 .09802 L
s
.52983 .12603 m
.53132 .10782 L
s
.52983 .12603 m
.52829 .14452 L
s
.52983 .12603 m
.55707 .13725 L
s
.52983 .12603 m
.55774 .11879 L
s
.52983 .12603 m
.50094 .13435 L
s
.52983 .12603 m
.5033 .11597 L
s
.52829 .14452 m
.52983 .12603 L
s
.52829 .14452 m
.52684 .16293 L
s
.52829 .14452 m
.55644 .15577 L
s
.52829 .14452 m
.55707 .13725 L
s
.52829 .14452 m
.4986 .15291 L
s
.52829 .14452 m
.50094 .13435 L
s
.52684 .16293 m
.52829 .14452 L
s
.52684 .16293 m
.5254 .1805 L
s
.52684 .16293 m
.55599 .17392 L
s
.52684 .16293 m
.55644 .15577 L
s
.52684 .16293 m
.49611 .17097 L
s
.52684 .16293 m
.4986 .15291 L
s
.5254 .1805 m
.52684 .16293 L
s
.5254 .1805 m
.52405 .19627 L
s
.5254 .1805 m
.55613 .19096 L
s
.5254 .1805 m
.55599 .17392 L
s
.5254 .1805 m
.49312 .18781 L
s
.5254 .1805 m
.49611 .17097 L
s
.52405 .19627 m
.55806 .20598 L
s
.52405 .19627 m
.52301 .20877 L
s
.52405 .19627 m
.5254 .1805 L
s
.52405 .19627 m
.55613 .19096 L
s
.52405 .19627 m
.48874 .20251 L
s
.52405 .19627 m
.49312 .18781 L
s
.55613 .19096 m
.58829 .20313 L
s
.55613 .19096 m
.55806 .20598 L
s
.55613 .19096 m
.5254 .1805 L
s
.55613 .19096 m
.52405 .19627 L
s
.55613 .19096 m
.58601 .18645 L
s
.55613 .19096 m
.55599 .17392 L
s
.58601 .18645 m
.61651 .2006 L
s
.58601 .18645 m
.58829 .20313 L
s
.58601 .18645 m
.55613 .19096 L
s
.58601 .18645 m
.61438 .1826 L
s
.58601 .18645 m
.55599 .17392 L
s
.58601 .18645 m
.58521 .16845 L
s
.61438 .1826 m
.64353 .19839 L
s
.61438 .1826 m
.61651 .2006 L
s
.61438 .1826 m
.58601 .18645 L
s
.61438 .1826 m
.64152 .17968 L
s
.61438 .1826 m
.58521 .16845 L
s
.61438 .1826 m
.6132 .16405 L
s
.64152 .17968 m
.66957 .19687 L
s
.64152 .17968 m
.64353 .19839 L
s
.64152 .17968 m
.61438 .1826 L
s
.64152 .17968 m
.66755 .17757 L
s
.64152 .17968 m
.6132 .16405 L
s
.64152 .17968 m
.64 .16065 L
s
.66755 .17757 m
.69462 .19637 L
s
.66755 .17757 m
.66957 .19687 L
s
.66755 .17757 m
.64152 .17968 L
s
.66755 .17757 m
.69241 .1767 L
s
.66755 .17757 m
.64 .16065 L
s
.66755 .17757 m
.66554 .15838 L
s
.69241 .1767 m
.71866 .19674 L
s
.69241 .1767 m
.69462 .19637 L
s
.69241 .1767 m
.66755 .17757 L
s
.69241 .1767 m
.71601 .17717 L
s
.69241 .1767 m
.66554 .15838 L
s
.69241 .1767 m
.68977 .15762 L
s
.71601 .17717 m
.74155 .19828 L
s
.71601 .17717 m
.71866 .19674 L
s
.71601 .17717 m
.69241 .1767 L
s
.71601 .17717 m
.73818 .17907 L
s
.71601 .17717 m
.68977 .15762 L
s
.71601 .17717 m
.7125 .15841 L
s
.73818 .17907 m
.76306 .20116 L
s
.73818 .17907 m
.74155 .19828 L
s
.73818 .17907 m
.71601 .17717 L
s
.73818 .17907 m
.75862 .18269 L
s
.73818 .17907 m
.7125 .15841 L
s
.73818 .17907 m
.73345 .16108 L
s
.75862 .18269 m
.78294 .20565 L
s
.75862 .18269 m
.76306 .20116 L
s
.75862 .18269 m
.73818 .17907 L
s
.75862 .18269 m
.7769 .1885 L
s
.75862 .18269 m
.73345 .16108 L
s
.75862 .18269 m
.75221 .16597 L
s
.7769 .1885 m
.80069 .2122 L
s
.7769 .1885 m
.78294 .20565 L
s
.7769 .1885 m
.79238 .19702 L
s
.7769 .1885 m
.76808 .17385 L
s
.7769 .1885 m
.75862 .18269 L
s
.7769 .1885 m
.75221 .16597 L
s
.55599 .17392 m
.52684 .16293 L
s
.55599 .17392 m
.5254 .1805 L
s
.55599 .17392 m
.55613 .19096 L
s
.55599 .17392 m
.58601 .18645 L
s
.55599 .17392 m
.58521 .16845 L
s
.55599 .17392 m
.55644 .15577 L
s
.58521 .16845 m
.58601 .18645 L
s
.58521 .16845 m
.61438 .1826 L
s
.58521 .16845 m
.55599 .17392 L
s
.58521 .16845 m
.6132 .16405 L
s
.58521 .16845 m
.55644 .15577 L
s
.58521 .16845 m
.58494 .14991 L
s
.6132 .16405 m
.61438 .1826 L
s
.6132 .16405 m
.64152 .17968 L
s
.6132 .16405 m
.58521 .16845 L
s
.6132 .16405 m
.64 .16065 L
s
.6132 .16405 m
.58494 .14991 L
s
.6132 .16405 m
.61231 .14531 L
s
.64 .16065 m
.64152 .17968 L
s
.64 .16065 m
.66755 .17757 L
s
.64 .16065 m
.6132 .16405 L
s
.64 .16065 m
.66554 .15838 L
s
.64 .16065 m
.61231 .14531 L
s
.64 .16065 m
.6384 .14181 L
s
.66554 .15838 m
.66755 .17757 L
s
.66554 .15838 m
.69241 .1767 L
s
.66554 .15838 m
.64 .16065 L
s
.66554 .15838 m
.68977 .15762 L
s
.66554 .15838 m
.6384 .14181 L
s
.66554 .15838 m
.66311 .13973 L
s
.68977 .15762 m
.69241 .1767 L
s
.68977 .15762 m
.71601 .17717 L
s
.68977 .15762 m
.66554 .15838 L
s
.68977 .15762 m
.7125 .15841 L
s
.68977 .15762 m
.66311 .13973 L
s
.68977 .15762 m
.68632 .13932 L
s
.7125 .15841 m
.71601 .17717 L
s
.7125 .15841 m
.73818 .17907 L
s
.7125 .15841 m
.68977 .15762 L
s
.7125 .15841 m
.73345 .16108 L
s
.7125 .15841 m
.68632 .13932 L
s
.7125 .15841 m
.70771 .14088 L
s
.73345 .16108 m
.73818 .17907 L
s
.73345 .16108 m
.75862 .18269 L
s
.73345 .16108 m
.7125 .15841 L
s
.73345 .16108 m
.75221 .16597 L
s
.73345 .16108 m
.70771 .14088 L
s
.73345 .16108 m
.72685 .14483 L
s
.75221 .16597 m
.76808 .17385 L
s
.75221 .16597 m
.74307 .15188 L
s
.75221 .16597 m
.75862 .18269 L
s
.75221 .16597 m
.7769 .1885 L
s
.75221 .16597 m
.73345 .16108 L
s
.75221 .16597 m
.72685 .14483 L
s
.55644 .15577 m
.52829 .14452 L
s
.55644 .15577 m
.52684 .16293 L
s
.55644 .15577 m
.55599 .17392 L
s
.55644 .15577 m
.58521 .16845 L
s
.55644 .15577 m
.58494 .14991 L
s
.55644 .15577 m
.55707 .13725 L
s
.58494 .14991 m
.58521 .16845 L
s
.58494 .14991 m
.6132 .16405 L
s
.58494 .14991 m
.55644 .15577 L
s
.58494 .14991 m
.61231 .14531 L
s
.58494 .14991 m
.55707 .13725 L
s
.58494 .14991 m
.5848 .13133 L
s
.61231 .14531 m
.6132 .16405 L
s
.61231 .14531 m
.64 .16065 L
s
.61231 .14531 m
.58494 .14991 L
s
.61231 .14531 m
.6384 .14181 L
s
.61231 .14531 m
.5848 .13133 L
s
.61231 .14531 m
.61131 .12672 L
s
.6384 .14181 m
.64 .16065 L
s
.6384 .14181 m
.66554 .15838 L
s
.6384 .14181 m
.61231 .14531 L
s
.6384 .14181 m
.66311 .13973 L
s
.6384 .14181 m
.61131 .12672 L
s
.6384 .14181 m
.63637 .12349 L
s
.66311 .13973 m
.66554 .15838 L
s
.66311 .13973 m
.68977 .15762 L
s
.66311 .13973 m
.6384 .14181 L
s
.66311 .13973 m
.68632 .13932 L
s
.66311 .13973 m
.63637 .12349 L
s
.66311 .13973 m
.6599 .12188 L
s
.68632 .13932 m
.68977 .15762 L
s
.68632 .13932 m
.7125 .15841 L
s
.68632 .13932 m
.66311 .13973 L
s
.68632 .13932 m
.70771 .14088 L
s
.68632 .13932 m
.6599 .12188 L
s
.68632 .13932 m
.68163 .12223 L
s
.70771 .14088 m
.7125 .15841 L
s
.70771 .14088 m
.73345 .16108 L
s
.70771 .14088 m
.68632 .13932 L
s
.70771 .14088 m
.72685 .14483 L
s
.70771 .14088 m
.68163 .12223 L
s
.70771 .14088 m
.70108 .12514 L
s
.72685 .14483 m
.74307 .15188 L
s
.72685 .14483 m
.71753 .13137 L
s
.72685 .14483 m
.73345 .16108 L
s
.72685 .14483 m
.75221 .16597 L
s
.72685 .14483 m
.70771 .14088 L
s
.72685 .14483 m
.70108 .12514 L
s
.55707 .13725 m
.52983 .12603 L
s
.55707 .13725 m
.52829 .14452 L
s
.55707 .13725 m
.55644 .15577 L
s
.55707 .13725 m
.58494 .14991 L
s
.55707 .13725 m
.5848 .13133 L
s
.55707 .13725 m
.55774 .11879 L
s
.5848 .13133 m
.58494 .14991 L
s
.5848 .13133 m
.61231 .14531 L
s
.5848 .13133 m
.55707 .13725 L
s
.5848 .13133 m
.61131 .12672 L
s
.5848 .13133 m
.55774 .11879 L
s
.5848 .13133 m
.58449 .11294 L
s
.61131 .12672 m
.61231 .14531 L
s
.61131 .12672 m
.6384 .14181 L
s
.61131 .12672 m
.5848 .13133 L
s
.61131 .12672 m
.63637 .12349 L
s
.61131 .12672 m
.58449 .11294 L
s
.61131 .12672 m
.60989 .10862 L
s
.63637 .12349 m
.6384 .14181 L
s
.63637 .12349 m
.66311 .13973 L
s
.63637 .12349 m
.61131 .12672 L
s
.63637 .12349 m
.6599 .12188 L
s
.63637 .12349 m
.60989 .10862 L
s
.63637 .12349 m
.63363 .10584 L
s
.6599 .12188 m
.66311 .13973 L
s
.6599 .12188 m
.68632 .13932 L
s
.6599 .12188 m
.63637 .12349 L
s
.6599 .12188 m
.68163 .12223 L
s
.6599 .12188 m
.63363 .10584 L
s
.6599 .12188 m
.65553 .1051 L
s
.68163 .12223 m
.68632 .13932 L
s
.68163 .12223 m
.70771 .14088 L
s
.68163 .12223 m
.6599 .12188 L
s
.68163 .12223 m
.70108 .12514 L
s
.68163 .12223 m
.65553 .1051 L
s
.68163 .12223 m
.67516 .10689 L
s
.70108 .12514 m
.71753 .13137 L
s
.70108 .12514 m
.69178 .11211 L
s
.70108 .12514 m
.70771 .14088 L
s
.70108 .12514 m
.72685 .14483 L
s
.70108 .12514 m
.68163 .12223 L
s
.70108 .12514 m
.67516 .10689 L
s
.55774 .11879 m
.53132 .10782 L
s
.55774 .11879 m
.52983 .12603 L
s
.55774 .11879 m
.55707 .13725 L
s
.55774 .11879 m
.5848 .13133 L
s
.55774 .11879 m
.58449 .11294 L
s
.55774 .11879 m
.55824 .10074 L
s
.58449 .11294 m
.5848 .13133 L
s
.58449 .11294 m
.61131 .12672 L
s
.58449 .11294 m
.55774 .11879 L
s
.58449 .11294 m
.60989 .10862 L
s
.58449 .11294 m
.55824 .10074 L
s
.58449 .11294 m
.58379 .09515 L
s
.60989 .10862 m
.61131 .12672 L
s
.60989 .10862 m
.63637 .12349 L
s
.60989 .10862 m
.58449 .11294 L
s
.60989 .10862 m
.63363 .10584 L
s
.60989 .10862 m
.58379 .09515 L
s
.60989 .10862 m
.60776 .09132 L
s
.63363 .10584 m
.63637 .12349 L
s
.63363 .10584 m
.6599 .12188 L
s
.63363 .10584 m
.60989 .10862 L
s
.63363 .10584 m
.65553 .1051 L
s
.63363 .10584 m
.60776 .09132 L
s
.63363 .10584 m
.62976 .08947 L
s
.65553 .1051 m
.6599 .12188 L
s
.65553 .1051 m
.68163 .12223 L
s
.65553 .1051 m
.63363 .10584 L
s
.65553 .1051 m
.67516 .10689 L
s
.65553 .1051 m
.62976 .08947 L
s
.65553 .1051 m
.64945 .09015 L
s
.67516 .10689 m
.69178 .11211 L
s
.67516 .10689 m
.66608 .0945 L
s
.67516 .10689 m
.68163 .12223 L
s
.67516 .10689 m
.70108 .12514 L
s
.67516 .10689 m
.65553 .1051 L
s
.67516 .10689 m
.64945 .09015 L
s
.55824 .10074 m
.53276 .09019 L
s
.55824 .10074 m
.53132 .10782 L
s
.55824 .10074 m
.55774 .11879 L
s
.55824 .10074 m
.58449 .11294 L
s
.55824 .10074 m
.58379 .09515 L
s
.55824 .10074 m
.55843 .08342 L
s
.58379 .09515 m
.58449 .11294 L
s
.58379 .09515 m
.60989 .10862 L
s
.58379 .09515 m
.55824 .10074 L
s
.58379 .09515 m
.60776 .09132 L
s
.58379 .09515 m
.55843 .08342 L
s
.58379 .09515 m
.58251 .07837 L
s
.60776 .09132 m
.60989 .10862 L
s
.60776 .09132 m
.63363 .10584 L
s
.60776 .09132 m
.58379 .09515 L
s
.60776 .09132 m
.62976 .08947 L
s
.60776 .09132 m
.58251 .07837 L
s
.60776 .09132 m
.60463 .07534 L
s
.62976 .08947 m
.63363 .10584 L
s
.62976 .08947 m
.65553 .1051 L
s
.62976 .08947 m
.60776 .09132 L
s
.62976 .08947 m
.64945 .09015 L
s
.62976 .08947 m
.60463 .07534 L
s
.62976 .08947 m
.62427 .07489 L
s
.64945 .09015 m
.66608 .0945 L
s
.64945 .09015 m
.64078 .07818 L
s
.64945 .09015 m
.65553 .1051 L
s
.64945 .09015 m
.67516 .10689 L
s
.64945 .09015 m
.62976 .08947 L
s
.64945 .09015 m
.62427 .07489 L
s
.55843 .08342 m
.5341 .07352 L
s
.55843 .08342 m
.53276 .09019 L
s
.55843 .08342 m
.55824 .10074 L
s
.55843 .08342 m
.58379 .09515 L
s
.55843 .08342 m
.58251 .07837 L
s
.55843 .08342 m
.5582 .06718 L
s
.58251 .07837 m
.58379 .09515 L
s
.58251 .07837 m
.60776 .09132 L
s
.58251 .07837 m
.55843 .08342 L
s
.58251 .07837 m
.60463 .07534 L
s
.58251 .07837 m
.5582 .06718 L
s
.58251 .07837 m
.58034 .06291 L
s
.60463 .07534 m
.60776 .09132 L
s
.60463 .07534 m
.62976 .08947 L
s
.60463 .07534 m
.58251 .07837 L
s
.60463 .07534 m
.62427 .07489 L
s
.60463 .07534 m
.58034 .06291 L
s
.60463 .07534 m
.59999 .06125 L
s
.62427 .07489 m
.64078 .07818 L
s
.62427 .07489 m
.61626 .06336 L
s
.62427 .07489 m
.62976 .08947 L
s
.62427 .07489 m
.64945 .09015 L
s
.62427 .07489 m
.60463 .07534 L
s
.62427 .07489 m
.59999 .06125 L
s
.5582 .06718 m
.53516 .05792 L
s
.5582 .06718 m
.5341 .07352 L
s
.5582 .06718 m
.55843 .08342 L
s
.5582 .06718 m
.58251 .07837 L
s
.5582 .06718 m
.58034 .06291 L
s
.5582 .06718 m
.55732 .05239 L
s
.58034 .06291 m
.58251 .07837 L
s
.58034 .06291 m
.60463 .07534 L
s
.58034 .06291 m
.5582 .06718 L
s
.58034 .06291 m
.59999 .06125 L
s
.58034 .06291 m
.55732 .05239 L
s
.58034 .06291 m
.57689 .04942 L
s
.59999 .06125 m
.61626 .06336 L
s
.59999 .06125 m
.59295 .05014 L
s
.59999 .06125 m
.60463 .07534 L
s
.59999 .06125 m
.62427 .07489 L
s
.59999 .06125 m
.58034 .06291 L
s
.59999 .06125 m
.57689 .04942 L
s
.55732 .05239 m
.53601 .04398 L
s
.55732 .05239 m
.53516 .05792 L
s
.55732 .05239 m
.5582 .06718 L
s
.55732 .05239 m
.58034 .06291 L
s
.55732 .05239 m
.57689 .04942 L
s
.55732 .05239 m
.55552 .03966 L
s
.57689 .04942 m
.59295 .05014 L
s
.57689 .04942 m
.57126 .03888 L
s
.57689 .04942 m
.58034 .06291 L
s
.57689 .04942 m
.59999 .06125 L
s
.57689 .04942 m
.55732 .05239 L
s
.57689 .04942 m
.55552 .03966 L
s
.55552 .03966 m
.57126 .03888 L
s
.55552 .03966 m
.55213 .02984 L
s
.55552 .03966 m
.53669 .03232 L
s
.55552 .03966 m
.53601 .04398 L
s
.55552 .03966 m
.55732 .05239 L
s
.55552 .03966 m
.57689 .04942 L
s
.52165 .02824 m
.53723 .02381 L
s
.52165 .02824 m
.53669 .03232 L
s
.52165 .02824 m
.50145 .03514 L
s
.52165 .02824 m
.51695 .03763 L
s
.50145 .03514 m
.52165 .02824 L
s
.50145 .03514 m
.47837 .04389 L
s
.50145 .03514 m
.51695 .03763 L
s
.50145 .03514 m
.49436 .045 L
s
.47837 .04389 m
.50145 .03514 L
s
.47837 .04389 m
.45325 .05415 L
s
.47837 .04389 m
.49436 .045 L
s
.47837 .04389 m
.46971 .05409 L
s
.45325 .05415 m
.47837 .04389 L
s
.45325 .05415 m
.42678 .06601 L
s
.45325 .05415 m
.46971 .05409 L
s
.45325 .05415 m
.44358 .06477 L
s
.42678 .06601 m
.45325 .05415 L
s
.42678 .06601 m
.39945 .07941 L
s
.42678 .06601 m
.44358 .06477 L
s
.42678 .06601 m
.41644 .0771 L
s
.39945 .07941 m
.42678 .06601 L
s
.39945 .07941 m
.37168 .09442 L
s
.39945 .07941 m
.41644 .0771 L
s
.39945 .07941 m
.38863 .09099 L
s
.37168 .09442 m
.39945 .07941 L
s
.37168 .09442 m
.34378 .11093 L
s
.37168 .09442 m
.38863 .09099 L
s
.37168 .09442 m
.36058 .10648 L
s
.34378 .11093 m
.37168 .09442 L
s
.34378 .11093 m
.31587 .12892 L
s
.34378 .11093 m
.36058 .10648 L
s
.34378 .11093 m
.33257 .12352 L
s
.31587 .12892 m
.34378 .11093 L
s
.31587 .12892 m
.28832 .14835 L
s
.31587 .12892 m
.33257 .12352 L
s
.31587 .12892 m
.30469 .14207 L
s
.28832 .14835 m
.31587 .12892 L
s
.28832 .14835 m
.26161 .16916 L
s
.28832 .14835 m
.30469 .14207 L
s
.28832 .14835 m
.2774 .16213 L
s
.26161 .16916 m
.28832 .14835 L
s
.26161 .16916 m
.23552 .19126 L
s
.26161 .16916 m
.25096 .18354 L
s
.26161 .16916 m
.2774 .16213 L
s
.23552 .19126 m
.26161 .16916 L
s
.23552 .19126 m
.25096 .18354 L
s
.23552 .19126 m
.22549 .20616 L
s
.23552 .19126 m
.20985 .21454 L
s
.25096 .18354 m
.26161 .16916 L
s
.25096 .18354 m
.23552 .19126 L
s
.25096 .18354 m
.26883 .17884 L
s
.25096 .18354 m
.2774 .16213 L
s
.25096 .18354 m
.22549 .20616 L
s
.25096 .18354 m
.24259 .20082 L
s
.26883 .17884 m
.25096 .18354 L
s
.26883 .17884 m
.28836 .17632 L
s
.26883 .17884 m
.29576 .15817 L
s
.26883 .17884 m
.2774 .16213 L
s
.26883 .17884 m
.26159 .19755 L
s
.26883 .17884 m
.24259 .20082 L
s
.28836 .17632 m
.26883 .17884 L
s
.28836 .17632 m
.30951 .17566 L
s
.28836 .17632 m
.31597 .15662 L
s
.28836 .17632 m
.29576 .15817 L
s
.28836 .17632 m
.28197 .19592 L
s
.28836 .17632 m
.26159 .19755 L
s
.30951 .17566 m
.28836 .17632 L
s
.30951 .17566 m
.33203 .17655 L
s
.30951 .17566 m
.33775 .15708 L
s
.30951 .17566 m
.31597 .15662 L
s
.30951 .17566 m
.30371 .19566 L
s
.30951 .17566 m
.28197 .19592 L
s
.33203 .17655 m
.30951 .17566 L
s
.33203 .17655 m
.3555 .17867 L
s
.33203 .17655 m
.36086 .15924 L
s
.33203 .17655 m
.33775 .15708 L
s
.33203 .17655 m
.32638 .19643 L
s
.33203 .17655 m
.30371 .19566 L
s
.3555 .17867 m
.33203 .17655 L
s
.3555 .17867 m
.37994 .18184 L
s
.3555 .17867 m
.38514 .16277 L
s
.3555 .17867 m
.36086 .15924 L
s
.3555 .17867 m
.34986 .19812 L
s
.3555 .17867 m
.32638 .19643 L
s
.37994 .18184 m
.3555 .17867 L
s
.37994 .18184 m
.40534 .18597 L
s
.37994 .18184 m
.41046 .16749 L
s
.37994 .18184 m
.38514 .16277 L
s
.37994 .18184 m
.37412 .20052 L
s
.37994 .18184 m
.34986 .19812 L
s
.40534 .18597 m
.37994 .18184 L
s
.40534 .18597 m
.43173 .19096 L
s
.40534 .18597 m
.43683 .17338 L
s
.40534 .18597 m
.41046 .16749 L
s
.40534 .18597 m
.39907 .20347 L
s
.40534 .18597 m
.37412 .20052 L
s
.43173 .19096 m
.40534 .18597 L
s
.43173 .19096 m
.45927 .19655 L
s
.43173 .19096 m
.46427 .18019 L
s
.43173 .19096 m
.43683 .17338 L
s
.43173 .19096 m
.42465 .20674 L
s
.43173 .19096 m
.39907 .20347 L
s
.45927 .19655 m
.43173 .19096 L
s
.45927 .19655 m
.48874 .20251 L
s
.45927 .19655 m
.49312 .18781 L
s
.45927 .19655 m
.46427 .18019 L
s
.45927 .19655 m
.45071 .20978 L
s
.45927 .19655 m
.42465 .20674 L
s
.48874 .20251 m
.52301 .20877 L
s
.48874 .20251 m
.52405 .19627 L
s
.48874 .20251 m
.45927 .19655 L
s
.48874 .20251 m
.49312 .18781 L
s
.48874 .20251 m
.47678 .21137 L
s
.48874 .20251 m
.45071 .20978 L
s
.49312 .18781 m
.5254 .1805 L
s
.49312 .18781 m
.52405 .19627 L
s
.49312 .18781 m
.45927 .19655 L
s
.49312 .18781 m
.48874 .20251 L
s
.49312 .18781 m
.49611 .17097 L
s
.49312 .18781 m
.46427 .18019 L
s
.49611 .17097 m
.52684 .16293 L
s
.49611 .17097 m
.5254 .1805 L
s
.49611 .17097 m
.49312 .18781 L
s
.49611 .17097 m
.4986 .15291 L
s
.49611 .17097 m
.46427 .18019 L
s
.49611 .17097 m
.46806 .1625 L
s
.4986 .15291 m
.52829 .14452 L
s
.4986 .15291 m
.52684 .16293 L
s
.4986 .15291 m
.49611 .17097 L
s
.4986 .15291 m
.50094 .13435 L
s
.4986 .15291 m
.46806 .1625 L
s
.4986 .15291 m
.47131 .14401 L
s
.50094 .13435 m
.52983 .12603 L
s
.50094 .13435 m
.52829 .14452 L
s
.50094 .13435 m
.4986 .15291 L
s
.50094 .13435 m
.5033 .11597 L
s
.50094 .13435 m
.47131 .14401 L
s
.50094 .13435 m
.47443 .12546 L
s
.5033 .11597 m
.53132 .10782 L
s
.5033 .11597 m
.52983 .12603 L
s
.5033 .11597 m
.50094 .13435 L
s
.5033 .11597 m
.50569 .09802 L
s
.5033 .11597 m
.47443 .12546 L
s
.5033 .11597 m
.47763 .10723 L
s
.50569 .09802 m
.53276 .09019 L
s
.50569 .09802 m
.53132 .10782 L
s
.50569 .09802 m
.5033 .11597 L
s
.50569 .09802 m
.50815 .08082 L
s
.50569 .09802 m
.47763 .10723 L
s
.50569 .09802 m
.48106 .08966 L
s
.50815 .08082 m
.5341 .07352 L
s
.50815 .08082 m
.53276 .09019 L
s
.50815 .08082 m
.50569 .09802 L
s
.50815 .08082 m
.51083 .06483 L
s
.50815 .08082 m
.48106 .08966 L
s
.50815 .08082 m
.48484 .07317 L
s
.51083 .06483 m
.53516 .05792 L
s
.51083 .06483 m
.5341 .07352 L
s
.51083 .06483 m
.50815 .08082 L
s
.51083 .06483 m
.51359 .05015 L
s
.51083 .06483 m
.48484 .07317 L
s
.51083 .06483 m
.48914 .05808 L
s
.51359 .05015 m
.53601 .04398 L
s
.51359 .05015 m
.53516 .05792 L
s
.51359 .05015 m
.51083 .06483 L
s
.51359 .05015 m
.51695 .03763 L
s
.51359 .05015 m
.48914 .05808 L
s
.51359 .05015 m
.49436 .045 L
s
.51695 .03763 m
.53669 .03232 L
s
.51695 .03763 m
.53601 .04398 L
s
.51695 .03763 m
.52165 .02824 L
s
.51695 .03763 m
.50145 .03514 L
s
.51695 .03763 m
.51359 .05015 L
s
.51695 .03763 m
.49436 .045 L
s
.46427 .18019 m
.43173 .19096 L
s
.46427 .18019 m
.45927 .19655 L
s
.46427 .18019 m
.49312 .18781 L
s
.46427 .18019 m
.49611 .17097 L
s
.46427 .18019 m
.46806 .1625 L
s
.46427 .18019 m
.43683 .17338 L
s
.46806 .1625 m
.49611 .17097 L
s
.46806 .1625 m
.4986 .15291 L
s
.46806 .1625 m
.46427 .18019 L
s
.46806 .1625 m
.47131 .14401 L
s
.46806 .1625 m
.43683 .17338 L
s
.46806 .1625 m
.44106 .15497 L
s
.47131 .14401 m
.4986 .15291 L
s
.47131 .14401 m
.50094 .13435 L
s
.47131 .14401 m
.46806 .1625 L
s
.47131 .14401 m
.47443 .12546 L
s
.47131 .14401 m
.44106 .15497 L
s
.47131 .14401 m
.44497 .13634 L
s
.47443 .12546 m
.50094 .13435 L
s
.47443 .12546 m
.5033 .11597 L
s
.47443 .12546 m
.47131 .14401 L
s
.47443 .12546 m
.47763 .10723 L
s
.47443 .12546 m
.44497 .13634 L
s
.47443 .12546 m
.44888 .11789 L
s
.47763 .10723 m
.5033 .11597 L
s
.47763 .10723 m
.50569 .09802 L
s
.47763 .10723 m
.47443 .12546 L
s
.47763 .10723 m
.48106 .08966 L
s
.47763 .10723 m
.44888 .11789 L
s
.47763 .10723 m
.45307 .10004 L
s
.48106 .08966 m
.50569 .09802 L
s
.48106 .08966 m
.50815 .08082 L
s
.48106 .08966 m
.47763 .10723 L
s
.48106 .08966 m
.48484 .07317 L
s
.48106 .08966 m
.45307 .10004 L
s
.48106 .08966 m
.45773 .0831 L
s
.48484 .07317 m
.50815 .08082 L
s
.48484 .07317 m
.51083 .06483 L
s
.48484 .07317 m
.48106 .08966 L
s
.48484 .07317 m
.48914 .05808 L
s
.48484 .07317 m
.45773 .0831 L
s
.48484 .07317 m
.46314 .06759 L
s
.48914 .05808 m
.51083 .06483 L
s
.48914 .05808 m
.51359 .05015 L
s
.48914 .05808 m
.48484 .07317 L
s
.48914 .05808 m
.49436 .045 L
s
.48914 .05808 m
.46314 .06759 L
s
.48914 .05808 m
.46971 .05409 L
s
.49436 .045 m
.50145 .03514 L
s
.49436 .045 m
.47837 .04389 L
s
.49436 .045 m
.51359 .05015 L
s
.49436 .045 m
.51695 .03763 L
s
.49436 .045 m
.48914 .05808 L
s
.49436 .045 m
.46971 .05409 L
s
.43683 .17338 m
.40534 .18597 L
s
.43683 .17338 m
.43173 .19096 L
s
.43683 .17338 m
.46427 .18019 L
s
.43683 .17338 m
.46806 .1625 L
s
.43683 .17338 m
.44106 .15497 L
s
.43683 .17338 m
.41046 .16749 L
s
.44106 .15497 m
.46806 .1625 L
s
.44106 .15497 m
.47131 .14401 L
s
.44106 .15497 m
.43683 .17338 L
s
.44106 .15497 m
.44497 .13634 L
s
.44106 .15497 m
.41046 .16749 L
s
.44106 .15497 m
.41511 .14871 L
s
.44497 .13634 m
.47131 .14401 L
s
.44497 .13634 m
.47443 .12546 L
s
.44497 .13634 m
.44106 .15497 L
s
.44497 .13634 m
.44888 .11789 L
s
.44497 .13634 m
.41511 .14871 L
s
.44497 .13634 m
.41964 .13005 L
s
.44888 .11789 m
.47443 .12546 L
s
.44888 .11789 m
.47763 .10723 L
s
.44888 .11789 m
.44497 .13634 L
s
.44888 .11789 m
.45307 .10004 L
s
.44888 .11789 m
.41964 .13005 L
s
.44888 .11789 m
.42447 .11189 L
s
.45307 .10004 m
.47763 .10723 L
s
.45307 .10004 m
.48106 .08966 L
s
.45307 .10004 m
.44888 .11789 L
s
.45307 .10004 m
.45773 .0831 L
s
.45307 .10004 m
.42447 .11189 L
s
.45307 .10004 m
.42982 .0946 L
s
.45773 .0831 m
.48106 .08966 L
s
.45773 .0831 m
.48484 .07317 L
s
.45773 .0831 m
.45307 .10004 L
s
.45773 .0831 m
.46314 .06759 L
s
.45773 .0831 m
.42982 .0946 L
s
.45773 .0831 m
.43604 .07867 L
s
.46314 .06759 m
.48484 .07317 L
s
.46314 .06759 m
.48914 .05808 L
s
.46314 .06759 m
.45773 .0831 L
s
.46314 .06759 m
.46971 .05409 L
s
.46314 .06759 m
.43604 .07867 L
s
.46314 .06759 m
.44358 .06477 L
s
.46971 .05409 m
.47837 .04389 L
s
.46971 .05409 m
.45325 .05415 L
s
.46971 .05409 m
.48914 .05808 L
s
.46971 .05409 m
.49436 .045 L
s
.46971 .05409 m
.46314 .06759 L
s
.46971 .05409 m
.44358 .06477 L
s
.41046 .16749 m
.37994 .18184 L
s
.41046 .16749 m
.40534 .18597 L
s
.41046 .16749 m
.43683 .17338 L
s
.41046 .16749 m
.44106 .15497 L
s
.41046 .16749 m
.41511 .14871 L
s
.41046 .16749 m
.38514 .16277 L
s
.41511 .14871 m
.44106 .15497 L
s
.41511 .14871 m
.44497 .13634 L
s
.41511 .14871 m
.41046 .16749 L
s
.41511 .14871 m
.41964 .13005 L
s
.41511 .14871 m
.38514 .16277 L
s
.41511 .14871 m
.39019 .14376 L
s
.41964 .13005 m
.44497 .13634 L
s
.41964 .13005 m
.44888 .11789 L
s
.41964 .13005 m
.41511 .14871 L
s
.41964 .13005 m
.42447 .11189 L
s
.41964 .13005 m
.39019 .14376 L
s
.41964 .13005 m
.39551 .12528 L
s
.42447 .11189 m
.44888 .11789 L
s
.42447 .11189 m
.45307 .10004 L
s
.42447 .11189 m
.41964 .13005 L
s
.42447 .11189 m
.42982 .0946 L
s
.42447 .11189 m
.39551 .12528 L
s
.42447 .11189 m
.40142 .10765 L
s
.42982 .0946 m
.45307 .10004 L
s
.42982 .0946 m
.45773 .0831 L
s
.42982 .0946 m
.42447 .11189 L
s
.42982 .0946 m
.43604 .07867 L
s
.42982 .0946 m
.40142 .10765 L
s
.42982 .0946 m
.4082 .09134 L
s
.43604 .07867 m
.45773 .0831 L
s
.43604 .07867 m
.46314 .06759 L
s
.43604 .07867 m
.42982 .0946 L
s
.43604 .07867 m
.44358 .06477 L
s
.43604 .07867 m
.4082 .09134 L
s
.43604 .07867 m
.41644 .0771 L
s
.44358 .06477 m
.45325 .05415 L
s
.44358 .06477 m
.42678 .06601 L
s
.44358 .06477 m
.46314 .06759 L
s
.44358 .06477 m
.46971 .05409 L
s
.44358 .06477 m
.43604 .07867 L
s
.44358 .06477 m
.41644 .0771 L
s
.38514 .16277 m
.3555 .17867 L
s
.38514 .16277 m
.37994 .18184 L
s
.38514 .16277 m
.41046 .16749 L
s
.38514 .16277 m
.41511 .14871 L
s
.38514 .16277 m
.39019 .14376 L
s
.38514 .16277 m
.36086 .15924 L
s
.39019 .14376 m
.41511 .14871 L
s
.39019 .14376 m
.41964 .13005 L
s
.39019 .14376 m
.38514 .16277 L
s
.39019 .14376 m
.39551 .12528 L
s
.39019 .14376 m
.36086 .15924 L
s
.39019 .14376 m
.36651 .14034 L
s
.39551 .12528 m
.41964 .13005 L
s
.39551 .12528 m
.42447 .11189 L
s
.39551 .12528 m
.39019 .14376 L
s
.39551 .12528 m
.40142 .10765 L
s
.39551 .12528 m
.36651 .14034 L
s
.39551 .12528 m
.37279 .12234 L
s
.40142 .10765 m
.42447 .11189 L
s
.40142 .10765 m
.42982 .0946 L
s
.40142 .10765 m
.39551 .12528 L
s
.40142 .10765 m
.4082 .09134 L
s
.40142 .10765 m
.37279 .12234 L
s
.40142 .10765 m
.38001 .10567 L
s
.4082 .09134 m
.42982 .0946 L
s
.4082 .09134 m
.43604 .07867 L
s
.4082 .09134 m
.40142 .10765 L
s
.4082 .09134 m
.41644 .0771 L
s
.4082 .09134 m
.38001 .10567 L
s
.4082 .09134 m
.38863 .09099 L
s
.41644 .0771 m
.42678 .06601 L
s
.41644 .0771 m
.39945 .07941 L
s
.41644 .0771 m
.43604 .07867 L
s
.41644 .0771 m
.44358 .06477 L
s
.41644 .0771 m
.4082 .09134 L
s
.41644 .0771 m
.38863 .09099 L
s
.36086 .15924 m
.33203 .17655 L
s
.36086 .15924 m
.3555 .17867 L
s
.36086 .15924 m
.38514 .16277 L
s
.36086 .15924 m
.39019 .14376 L
s
.36086 .15924 m
.36651 .14034 L
s
.36086 .15924 m
.33775 .15708 L
s
.36651 .14034 m
.39019 .14376 L
s
.36651 .14034 m
.39551 .12528 L
s
.36651 .14034 m
.36086 .15924 L
s
.36651 .14034 m
.37279 .12234 L
s
.36651 .14034 m
.33775 .15708 L
s
.36651 .14034 m
.34423 .13862 L
s
.37279 .12234 m
.39551 .12528 L
s
.37279 .12234 m
.40142 .10765 L
s
.37279 .12234 m
.36651 .14034 L
s
.37279 .12234 m
.38001 .10567 L
s
.37279 .12234 m
.34423 .13862 L
s
.37279 .12234 m
.35173 .12155 L
s
.38001 .10567 m
.40142 .10765 L
s
.38001 .10567 m
.4082 .09134 L
s
.38001 .10567 m
.37279 .12234 L
s
.38001 .10567 m
.38863 .09099 L
s
.38001 .10567 m
.35173 .12155 L
s
.38001 .10567 m
.36058 .10648 L
s
.38863 .09099 m
.39945 .07941 L
s
.38863 .09099 m
.37168 .09442 L
s
.38863 .09099 m
.4082 .09134 L
s
.38863 .09099 m
.41644 .0771 L
s
.38863 .09099 m
.38001 .10567 L
s
.38863 .09099 m
.36058 .10648 L
s
.33775 .15708 m
.30951 .17566 L
s
.33775 .15708 m
.33203 .17655 L
s
.33775 .15708 m
.36086 .15924 L
s
.33775 .15708 m
.36651 .14034 L
s
.33775 .15708 m
.34423 .13862 L
s
.33775 .15708 m
.31597 .15662 L
s
.34423 .13862 m
.36651 .14034 L
s
.34423 .13862 m
.37279 .12234 L
s
.34423 .13862 m
.33775 .15708 L
s
.34423 .13862 m
.35173 .12155 L
s
.34423 .13862 m
.31597 .15662 L
s
.34423 .13862 m
.32353 .13906 L
s
.35173 .12155 m
.37279 .12234 L
s
.35173 .12155 m
.38001 .10567 L
s
.35173 .12155 m
.34423 .13862 L
s
.35173 .12155 m
.36058 .10648 L
s
.35173 .12155 m
.32353 .13906 L
s
.35173 .12155 m
.33257 .12352 L
s
.36058 .10648 m
.37168 .09442 L
s
.36058 .10648 m
.34378 .11093 L
s
.36058 .10648 m
.38001 .10567 L
s
.36058 .10648 m
.38863 .09099 L
s
.36058 .10648 m
.35173 .12155 L
s
.36058 .10648 m
.33257 .12352 L
s
.31597 .15662 m
.28836 .17632 L
s
.31597 .15662 m
.30951 .17566 L
s
.31597 .15662 m
.33775 .15708 L
s
.31597 .15662 m
.34423 .13862 L
s
.31597 .15662 m
.32353 .13906 L
s
.31597 .15662 m
.29576 .15817 L
s
.32353 .13906 m
.34423 .13862 L
s
.32353 .13906 m
.35173 .12155 L
s
.32353 .13906 m
.31597 .15662 L
s
.32353 .13906 m
.33257 .12352 L
s
.32353 .13906 m
.29576 .15817 L
s
.32353 .13906 m
.30469 .14207 L
s
.33257 .12352 m
.34378 .11093 L
s
.33257 .12352 m
.31587 .12892 L
s
.33257 .12352 m
.35173 .12155 L
s
.33257 .12352 m
.36058 .10648 L
s
.33257 .12352 m
.32353 .13906 L
s
.33257 .12352 m
.30469 .14207 L
s
.29576 .15817 m
.26883 .17884 L
s
.29576 .15817 m
.28836 .17632 L
s
.29576 .15817 m
.31597 .15662 L
s
.29576 .15817 m
.32353 .13906 L
s
.29576 .15817 m
.30469 .14207 L
s
.29576 .15817 m
.2774 .16213 L
s
.30469 .14207 m
.31587 .12892 L
s
.30469 .14207 m
.28832 .14835 L
s
.30469 .14207 m
.32353 .13906 L
s
.30469 .14207 m
.33257 .12352 L
s
.30469 .14207 m
.29576 .15817 L
s
.30469 .14207 m
.2774 .16213 L
s
.2774 .16213 m
.28832 .14835 L
s
.2774 .16213 m
.26161 .16916 L
s
.2774 .16213 m
.25096 .18354 L
s
.2774 .16213 m
.26883 .17884 L
s
.2774 .16213 m
.29576 .15817 L
s
.2774 .16213 m
.30469 .14207 L
s
.22549 .20616 m
.23552 .19126 L
s
.22549 .20616 m
.25096 .18354 L
s
.22549 .20616 m
.21753 .22402 L
s
.22549 .20616 m
.24259 .20082 L
s
.22549 .20616 m
.20985 .21454 L
s
.22549 .20616 m
.20034 .23 L
s
.21753 .22402 m
.22549 .20616 L
s
.21753 .22402 m
.21131 .244 L
s
.21753 .22402 m
.24259 .20082 L
s
.21753 .22402 m
.23583 .22013 L
s
.21753 .22402 m
.1933 .24837 L
s
.21753 .22402 m
.20034 .23 L
s
.21131 .244 m
.21753 .22402 L
s
.21131 .244 m
.20637 .26565 L
s
.21131 .244 m
.23583 .22013 L
s
.21131 .244 m
.23019 .24105 L
s
.21131 .244 m
.18799 .26893 L
s
.21131 .244 m
.1933 .24837 L
s
.20637 .26565 m
.21131 .244 L
s
.20637 .26565 m
.20287 .28872 L
s
.20637 .26565 m
.23019 .24105 L
s
.20637 .26565 m
.22574 .26327 L
s
.20637 .26565 m
.18397 .29131 L
s
.20637 .26565 m
.18799 .26893 L
s
.20287 .28872 m
.20637 .26565 L
s
.20287 .28872 m
.20054 .31296 L
s
.20287 .28872 m
.22574 .26327 L
s
.20287 .28872 m
.2223 .28654 L
s
.20287 .28872 m
.18154 .31513 L
s
.20287 .28872 m
.18397 .29131 L
s
.20054 .31296 m
.20287 .28872 L
s
.20054 .31296 m
.19918 .3382 L
s
.20054 .31296 m
.2223 .28654 L
s
.20054 .31296 m
.21967 .3107 L
s
.20054 .31296 m
.18046 .3402 L
s
.20054 .31296 m
.18154 .31513 L
s
.19918 .3382 m
.20054 .31296 L
s
.19918 .3382 m
.1988 .36441 L
s
.19918 .3382 m
.21967 .3107 L
s
.19918 .3382 m
.21767 .33556 L
s
.19918 .3382 m
.18056 .3664 L
s
.19918 .3382 m
.18046 .3402 L
s
.1988 .36441 m
.19918 .3382 L
s
.1988 .36441 m
.19907 .3916 L
s
.1988 .36441 m
.21767 .33556 L
s
.1988 .36441 m
.21625 .36106 L
s
.1988 .36441 m
.18171 .39376 L
s
.1988 .36441 m
.18056 .3664 L
s
.19907 .3916 m
.1988 .36441 L
s
.19907 .3916 m
.19993 .42003 L
s
.19907 .3916 m
.21625 .36106 L
s
.19907 .3916 m
.21509 .3871 L
s
.19907 .3916 m
.18373 .42236 L
s
.19907 .3916 m
.18171 .39376 L
s
.19993 .42003 m
.19907 .3916 L
s
.19993 .42003 m
.20117 .45049 L
s
.19993 .42003 m
.21509 .3871 L
s
.19993 .42003 m
.21378 .4136 L
s
.19993 .42003 m
.18654 .45247 L
s
.19993 .42003 m
.18373 .42236 L
s
.20117 .45049 m
.19993 .42003 L
s
.20117 .45049 m
.20206 .48581 L
s
.20117 .45049 m
.2114 .43995 L
s
.20117 .45049 m
.21378 .4136 L
s
.20117 .45049 m
.19002 .48478 L
s
.20117 .45049 m
.18654 .45247 L
s
.20206 .48581 m
.20117 .45049 L
s
.20206 .48581 m
.2114 .43995 L
s
.20206 .48581 m
.19002 .48478 L
s
.20206 .48581 m
.20254 .53247 L
s
.20206 .48581 m
.19438 .52038 L
s
.2114 .43995 m
.20117 .45049 L
s
.2114 .43995 m
.20206 .48581 L
s
.2114 .43995 m
.22452 .40096 L
s
.2114 .43995 m
.21378 .4136 L
s
.22452 .40096 m
.2114 .43995 L
s
.22452 .40096 m
.24102 .36655 L
s
.22452 .40096 m
.22924 .37895 L
s
.22452 .40096 m
.21378 .4136 L
s
.24102 .36655 m
.22452 .40096 L
s
.24102 .36655 m
.26051 .33573 L
s
.24102 .36655 m
.24756 .34719 L
s
.24102 .36655 m
.22924 .37895 L
s
.26051 .33573 m
.24102 .36655 L
s
.26051 .33573 m
.28314 .30827 L
s
.26051 .33573 m
.26882 .31841 L
s
.26051 .33573 m
.24756 .34719 L
s
.28314 .30827 m
.26051 .33573 L
s
.28314 .30827 m
.30845 .28386 L
s
.28314 .30827 m
.29289 .29257 L
s
.28314 .30827 m
.26882 .31841 L
s
.30845 .28386 m
.28314 .30827 L
s
.30845 .28386 m
.33644 .26269 L
s
.30845 .28386 m
.31954 .26973 L
s
.30845 .28386 m
.29289 .29257 L
s
.33644 .26269 m
.30845 .28386 L
s
.33644 .26269 m
.36699 .24461 L
s
.33644 .26269 m
.34872 .25002 L
s
.33644 .26269 m
.31954 .26973 L
s
.36699 .24461 m
.33644 .26269 L
s
.36699 .24461 m
.40032 .22996 L
s
.36699 .24461 m
.38032 .23338 L
s
.36699 .24461 m
.34872 .25002 L
s
.40032 .22996 m
.36699 .24461 L
s
.40032 .22996 m
.43665 .2188 L
s
.40032 .22996 m
.41435 .21996 L
s
.40032 .22996 m
.38032 .23338 L
s
.43665 .2188 m
.40032 .22996 L
s
.43665 .2188 m
.47678 .21137 L
s
.43665 .2188 m
.45071 .20978 L
s
.43665 .2188 m
.41435 .21996 L
s
.47678 .21137 m
.52301 .20877 L
s
.47678 .21137 m
.48874 .20251 L
s
.47678 .21137 m
.43665 .2188 L
s
.47678 .21137 m
.45071 .20978 L
s
.45071 .20978 m
.45927 .19655 L
s
.45071 .20978 m
.48874 .20251 L
s
.45071 .20978 m
.43665 .2188 L
s
.45071 .20978 m
.47678 .21137 L
s
.45071 .20978 m
.42465 .20674 L
s
.45071 .20978 m
.41435 .21996 L
s
.42465 .20674 m
.43173 .19096 L
s
.42465 .20674 m
.45927 .19655 L
s
.42465 .20674 m
.45071 .20978 L
s
.42465 .20674 m
.39907 .20347 L
s
.42465 .20674 m
.41435 .21996 L
s
.42465 .20674 m
.39095 .2195 L
s
.39907 .20347 m
.40534 .18597 L
s
.39907 .20347 m
.43173 .19096 L
s
.39907 .20347 m
.42465 .20674 L
s
.39907 .20347 m
.37412 .20052 L
s
.39907 .20347 m
.39095 .2195 L
s
.39907 .20347 m
.36727 .21843 L
s
.37412 .20052 m
.37994 .18184 L
s
.37412 .20052 m
.40534 .18597 L
s
.37412 .20052 m
.39907 .20347 L
s
.37412 .20052 m
.34986 .19812 L
s
.37412 .20052 m
.36727 .21843 L
s
.37412 .20052 m
.34378 .21734 L
s
.34986 .19812 m
.3555 .17867 L
s
.34986 .19812 m
.37994 .18184 L
s
.34986 .19812 m
.37412 .20052 L
s
.34986 .19812 m
.32638 .19643 L
s
.34986 .19812 m
.34378 .21734 L
s
.34986 .19812 m
.3207 .2165 L
s
.32638 .19643 m
.33203 .17655 L
s
.32638 .19643 m
.3555 .17867 L
s
.32638 .19643 m
.34986 .19812 L
s
.32638 .19643 m
.30371 .19566 L
s
.32638 .19643 m
.3207 .2165 L
s
.32638 .19643 m
.29816 .21617 L
s
.30371 .19566 m
.30951 .17566 L
s
.30371 .19566 m
.33203 .17655 L
s
.30371 .19566 m
.32638 .19643 L
s
.30371 .19566 m
.28197 .19592 L
s
.30371 .19566 m
.29816 .21617 L
s
.30371 .19566 m
.27633 .21654 L
s
.28197 .19592 m
.28836 .17632 L
s
.28197 .19592 m
.30951 .17566 L
s
.28197 .19592 m
.30371 .19566 L
s
.28197 .19592 m
.26159 .19755 L
s
.28197 .19592 m
.27633 .21654 L
s
.28197 .19592 m
.25546 .21777 L
s
.26159 .19755 m
.26883 .17884 L
s
.26159 .19755 m
.28836 .17632 L
s
.26159 .19755 m
.28197 .19592 L
s
.26159 .19755 m
.24259 .20082 L
s
.26159 .19755 m
.25546 .21777 L
s
.26159 .19755 m
.23583 .22013 L
s
.24259 .20082 m
.25096 .18354 L
s
.24259 .20082 m
.26883 .17884 L
s
.24259 .20082 m
.22549 .20616 L
s
.24259 .20082 m
.21753 .22402 L
s
.24259 .20082 m
.26159 .19755 L
s
.24259 .20082 m
.23583 .22013 L
s
.41435 .21996 m
.40032 .22996 L
s
.41435 .21996 m
.43665 .2188 L
s
.41435 .21996 m
.45071 .20978 L
s
.41435 .21996 m
.42465 .20674 L
s
.41435 .21996 m
.39095 .2195 L
s
.41435 .21996 m
.38032 .23338 L
s
.39095 .2195 m
.42465 .20674 L
s
.39095 .2195 m
.39907 .20347 L
s
.39095 .2195 m
.41435 .21996 L
s
.39095 .2195 m
.36727 .21843 L
s
.39095 .2195 m
.38032 .23338 L
s
.39095 .2195 m
.35895 .2351 L
s
.36727 .21843 m
.39907 .20347 L
s
.36727 .21843 m
.37412 .20052 L
s
.36727 .21843 m
.39095 .2195 L
s
.36727 .21843 m
.34378 .21734 L
s
.36727 .21843 m
.35895 .2351 L
s
.36727 .21843 m
.33693 .23598 L
s
.34378 .21734 m
.37412 .20052 L
s
.34378 .21734 m
.34986 .19812 L
s
.34378 .21734 m
.36727 .21843 L
s
.34378 .21734 m
.3207 .2165 L
s
.34378 .21734 m
.33693 .23598 L
s
.34378 .21734 m
.31476 .2365 L
s
.3207 .2165 m
.34986 .19812 L
s
.3207 .2165 m
.32638 .19643 L
s
.3207 .2165 m
.34378 .21734 L
s
.3207 .2165 m
.29816 .21617 L
s
.3207 .2165 m
.31476 .2365 L
s
.3207 .2165 m
.29279 .23708 L
s
.29816 .21617 m
.32638 .19643 L
s
.29816 .21617 m
.30371 .19566 L
s
.29816 .21617 m
.3207 .2165 L
s
.29816 .21617 m
.27633 .21654 L
s
.29816 .21617 m
.29279 .23708 L
s
.29816 .21617 m
.27124 .23789 L
s
.27633 .21654 m
.30371 .19566 L
s
.27633 .21654 m
.28197 .19592 L
s
.27633 .21654 m
.29816 .21617 L
s
.27633 .21654 m
.25546 .21777 L
s
.27633 .21654 m
.27124 .23789 L
s
.27633 .21654 m
.25029 .23914 L
s
.25546 .21777 m
.28197 .19592 L
s
.25546 .21777 m
.26159 .19755 L
s
.25546 .21777 m
.27633 .21654 L
s
.25546 .21777 m
.23583 .22013 L
s
.25546 .21777 m
.25029 .23914 L
s
.25546 .21777 m
.23019 .24105 L
s
.23583 .22013 m
.21753 .22402 L
s
.23583 .22013 m
.21131 .244 L
s
.23583 .22013 m
.26159 .19755 L
s
.23583 .22013 m
.24259 .20082 L
s
.23583 .22013 m
.25546 .21777 L
s
.23583 .22013 m
.23019 .24105 L
s
.38032 .23338 m
.36699 .24461 L
s
.38032 .23338 m
.40032 .22996 L
s
.38032 .23338 m
.41435 .21996 L
s
.38032 .23338 m
.39095 .2195 L
s
.38032 .23338 m
.35895 .2351 L
s
.38032 .23338 m
.34872 .25002 L
s
.35895 .2351 m
.39095 .2195 L
s
.35895 .2351 m
.36727 .21843 L
s
.35895 .2351 m
.38032 .23338 L
s
.35895 .2351 m
.33693 .23598 L
s
.35895 .2351 m
.34872 .25002 L
s
.35895 .2351 m
.32893 .25356 L
s
.33693 .23598 m
.36727 .21843 L
s
.33693 .23598 m
.34378 .21734 L
s
.33693 .23598 m
.35895 .2351 L
s
.33693 .23598 m
.31476 .2365 L
s
.33693 .23598 m
.32893 .25356 L
s
.33693 .23598 m
.30831 .25609 L
s
.31476 .2365 m
.34378 .21734 L
s
.31476 .2365 m
.3207 .2165 L
s
.31476 .2365 m
.33693 .23598 L
s
.31476 .2365 m
.29279 .23708 L
s
.31476 .2365 m
.30831 .25609 L
s
.31476 .2365 m
.28744 .25809 L
s
.29279 .23708 m
.3207 .2165 L
s
.29279 .23708 m
.29816 .21617 L
s
.29279 .23708 m
.31476 .2365 L
s
.29279 .23708 m
.27124 .23789 L
s
.29279 .23708 m
.28744 .25809 L
s
.29279 .23708 m
.26655 .25978 L
s
.27124 .23789 m
.29816 .21617 L
s
.27124 .23789 m
.27633 .21654 L
s
.27124 .23789 m
.29279 .23708 L
s
.27124 .23789 m
.25029 .23914 L
s
.27124 .23789 m
.26655 .25978 L
s
.27124 .23789 m
.2459 .26141 L
s
.25029 .23914 m
.27633 .21654 L
s
.25029 .23914 m
.25546 .21777 L
s
.25029 .23914 m
.27124 .23789 L
s
.25029 .23914 m
.23019 .24105 L
s
.25029 .23914 m
.2459 .26141 L
s
.25029 .23914 m
.22574 .26327 L
s
.23019 .24105 m
.21131 .244 L
s
.23019 .24105 m
.20637 .26565 L
s
.23019 .24105 m
.25546 .21777 L
s
.23019 .24105 m
.23583 .22013 L
s
.23019 .24105 m
.25029 .23914 L
s
.23019 .24105 m
.22574 .26327 L
s
.34872 .25002 m
.33644 .26269 L
s
.34872 .25002 m
.36699 .24461 L
s
.34872 .25002 m
.38032 .23338 L
s
.34872 .25002 m
.35895 .2351 L
s
.34872 .25002 m
.32893 .25356 L
s
.34872 .25002 m
.31954 .26973 L
s
.32893 .25356 m
.35895 .2351 L
s
.32893 .25356 m
.33693 .23598 L
s
.32893 .25356 m
.34872 .25002 L
s
.32893 .25356 m
.30831 .25609 L
s
.32893 .25356 m
.31954 .26973 L
s
.32893 .25356 m
.30112 .27494 L
s
.30831 .25609 m
.33693 .23598 L
s
.30831 .25609 m
.31476 .2365 L
s
.30831 .25609 m
.32893 .25356 L
s
.30831 .25609 m
.28744 .25809 L
s
.30831 .25609 m
.30112 .27494 L
s
.30831 .25609 m
.28181 .27891 L
s
.28744 .25809 m
.31476 .2365 L
s
.28744 .25809 m
.29279 .23708 L
s
.28744 .25809 m
.30831 .25609 L
s
.28744 .25809 m
.26655 .25978 L
s
.28744 .25809 m
.28181 .27891 L
s
.28744 .25809 m
.26204 .28199 L
s
.26655 .25978 m
.29279 .23708 L
s
.26655 .25978 m
.27124 .23789 L
s
.26655 .25978 m
.28744 .25809 L
s
.26655 .25978 m
.2459 .26141 L
s
.26655 .25978 m
.26204 .28199 L
s
.26655 .25978 m
.24212 .28444 L
s
.2459 .26141 m
.27124 .23789 L
s
.2459 .26141 m
.25029 .23914 L
s
.2459 .26141 m
.26655 .25978 L
s
.2459 .26141 m
.22574 .26327 L
s
.2459 .26141 m
.24212 .28444 L
s
.2459 .26141 m
.2223 .28654 L
s
.22574 .26327 m
.20637 .26565 L
s
.22574 .26327 m
.20287 .28872 L
s
.22574 .26327 m
.25029 .23914 L
s
.22574 .26327 m
.23019 .24105 L
s
.22574 .26327 m
.2459 .26141 L
s
.22574 .26327 m
.2223 .28654 L
s
.31954 .26973 m
.30845 .28386 L
s
.31954 .26973 m
.33644 .26269 L
s
.31954 .26973 m
.34872 .25002 L
s
.31954 .26973 m
.32893 .25356 L
s
.31954 .26973 m
.30112 .27494 L
s
.31954 .26973 m
.29289 .29257 L
s
.30112 .27494 m
.32893 .25356 L
s
.30112 .27494 m
.30831 .25609 L
s
.30112 .27494 m
.31954 .26973 L
s
.30112 .27494 m
.28181 .27891 L
s
.30112 .27494 m
.29289 .29257 L
s
.30112 .27494 m
.27572 .29919 L
s
.28181 .27891 m
.30831 .25609 L
s
.28181 .27891 m
.28744 .25809 L
s
.28181 .27891 m
.30112 .27494 L
s
.28181 .27891 m
.26204 .28199 L
s
.28181 .27891 m
.27572 .29919 L
s
.28181 .27891 m
.25756 .30422 L
s
.26204 .28199 m
.28744 .25809 L
s
.26204 .28199 m
.26655 .25978 L
s
.26204 .28199 m
.28181 .27891 L
s
.26204 .28199 m
.24212 .28444 L
s
.26204 .28199 m
.25756 .30422 L
s
.26204 .28199 m
.23877 .30792 L
s
.24212 .28444 m
.26655 .25978 L
s
.24212 .28444 m
.2459 .26141 L
s
.24212 .28444 m
.26204 .28199 L
s
.24212 .28444 m
.2223 .28654 L
s
.24212 .28444 m
.23877 .30792 L
s
.24212 .28444 m
.21967 .3107 L
s
.2223 .28654 m
.20287 .28872 L
s
.2223 .28654 m
.20054 .31296 L
s
.2223 .28654 m
.2459 .26141 L
s
.2223 .28654 m
.22574 .26327 L
s
.2223 .28654 m
.24212 .28444 L
s
.2223 .28654 m
.21967 .3107 L
s
.29289 .29257 m
.28314 .30827 L
s
.29289 .29257 m
.30845 .28386 L
s
.29289 .29257 m
.31954 .26973 L
s
.29289 .29257 m
.30112 .27494 L
s
.29289 .29257 m
.27572 .29919 L
s
.29289 .29257 m
.26882 .31841 L
s
.27572 .29919 m
.30112 .27494 L
s
.27572 .29919 m
.28181 .27891 L
s
.27572 .29919 m
.29289 .29257 L
s
.27572 .29919 m
.25756 .30422 L
s
.27572 .29919 m
.26882 .31841 L
s
.27572 .29919 m
.25284 .32611 L
s
.25756 .30422 m
.28181 .27891 L
s
.25756 .30422 m
.26204 .28199 L
s
.25756 .30422 m
.27572 .29919 L
s
.25756 .30422 m
.23877 .30792 L
s
.25756 .30422 m
.25284 .32611 L
s
.25756 .30422 m
.23567 .33172 L
s
.23877 .30792 m
.26204 .28199 L
s
.23877 .30792 m
.24212 .28444 L
s
.23877 .30792 m
.25756 .30422 L
s
.23877 .30792 m
.21967 .3107 L
s
.23877 .30792 m
.23567 .33172 L
s
.23877 .30792 m
.21767 .33556 L
s
.21967 .3107 m
.20054 .31296 L
s
.21967 .3107 m
.19918 .3382 L
s
.21967 .3107 m
.24212 .28444 L
s
.21967 .3107 m
.2223 .28654 L
s
.21967 .3107 m
.23877 .30792 L
s
.21967 .3107 m
.21767 .33556 L
s
.26882 .31841 m
.26051 .33573 L
s
.26882 .31841 m
.28314 .30827 L
s
.26882 .31841 m
.29289 .29257 L
s
.26882 .31841 m
.27572 .29919 L
s
.26882 .31841 m
.25284 .32611 L
s
.26882 .31841 m
.24756 .34719 L
s
.25284 .32611 m
.27572 .29919 L
s
.25284 .32611 m
.25756 .30422 L
s
.25284 .32611 m
.26882 .31841 L
s
.25284 .32611 m
.23567 .33172 L
s
.25284 .32611 m
.24756 .34719 L
s
.25284 .32611 m
.23267 .35554 L
s
.23567 .33172 m
.25756 .30422 L
s
.23567 .33172 m
.23877 .30792 L
s
.23567 .33172 m
.25284 .32611 L
s
.23567 .33172 m
.21767 .33556 L
s
.23567 .33172 m
.23267 .35554 L
s
.23567 .33172 m
.21625 .36106 L
s
.21767 .33556 m
.19918 .3382 L
s
.21767 .33556 m
.1988 .36441 L
s
.21767 .33556 m
.23877 .30792 L
s
.21767 .33556 m
.21967 .3107 L
s
.21767 .33556 m
.23567 .33172 L
s
.21767 .33556 m
.21625 .36106 L
s
.24756 .34719 m
.24102 .36655 L
s
.24756 .34719 m
.26051 .33573 L
s
.24756 .34719 m
.26882 .31841 L
s
.24756 .34719 m
.25284 .32611 L
s
.24756 .34719 m
.23267 .35554 L
s
.24756 .34719 m
.22924 .37895 L
s
.23267 .35554 m
.25284 .32611 L
s
.23267 .35554 m
.23567 .33172 L
s
.23267 .35554 m
.24756 .34719 L
s
.23267 .35554 m
.21625 .36106 L
s
.23267 .35554 m
.22924 .37895 L
s
.23267 .35554 m
.21509 .3871 L
s
.21625 .36106 m
.1988 .36441 L
s
.21625 .36106 m
.19907 .3916 L
s
.21625 .36106 m
.23567 .33172 L
s
.21625 .36106 m
.21767 .33556 L
s
.21625 .36106 m
.23267 .35554 L
s
.21625 .36106 m
.21509 .3871 L
s
.22924 .37895 m
.22452 .40096 L
s
.22924 .37895 m
.24102 .36655 L
s
.22924 .37895 m
.24756 .34719 L
s
.22924 .37895 m
.23267 .35554 L
s
.22924 .37895 m
.21509 .3871 L
s
.22924 .37895 m
.21378 .4136 L
s
.21509 .3871 m
.19907 .3916 L
s
.21509 .3871 m
.19993 .42003 L
s
.21509 .3871 m
.23267 .35554 L
s
.21509 .3871 m
.21625 .36106 L
s
.21509 .3871 m
.22924 .37895 L
s
.21509 .3871 m
.21378 .4136 L
s
.21378 .4136 m
.19993 .42003 L
s
.21378 .4136 m
.20117 .45049 L
s
.21378 .4136 m
.2114 .43995 L
s
.21378 .4136 m
.22452 .40096 L
s
.21378 .4136 m
.22924 .37895 L
s
.21378 .4136 m
.21509 .3871 L
s
.20985 .21454 m
.23552 .19126 L
s
.20985 .21454 m
.22549 .20616 L
s
.20985 .21454 m
.18562 .23883 L
s
.20985 .21454 m
.20034 .23 L
s
.18562 .23883 m
.20985 .21454 L
s
.18562 .23883 m
.16303 .26379 L
s
.18562 .23883 m
.20034 .23 L
s
.18562 .23883 m
.17676 .25474 L
s
.16303 .26379 m
.18562 .23883 L
s
.16303 .26379 m
.14113 .28948 L
s
.16303 .26379 m
.17676 .25474 L
s
.16303 .26379 m
.15457 .28017 L
s
.14113 .28948 m
.16303 .26379 L
s
.14113 .28948 m
.12027 .31543 L
s
.14113 .28948 m
.15457 .28017 L
s
.14113 .28948 m
.1338 .30605 L
s
.12027 .31543 m
.14113 .28948 L
s
.12027 .31543 m
.10086 .34127 L
s
.12027 .31543 m
.1338 .30605 L
s
.12027 .31543 m
.11355 .33207 L
s
.10086 .34127 m
.12027 .31543 L
s
.10086 .34127 m
.08299 .3666 L
s
.10086 .34127 m
.11355 .33207 L
s
.10086 .34127 m
.0953 .35787 L
s
.08299 .3666 m
.10086 .34127 L
s
.08299 .3666 m
.067 .3911 L
s
.08299 .3666 m
.0953 .35787 L
s
.08299 .3666 m
.07861 .38307 L
s
.067 .3911 m
.08299 .3666 L
s
.067 .3911 m
.05286 .41431 L
s
.067 .3911 m
.07861 .38307 L
s
.067 .3911 m
.06383 .40731 L
s
.05286 .41431 m
.067 .3911 L
s
.05286 .41431 m
.04062 .43578 L
s
.05286 .41431 m
.06383 .40731 L
s
.05286 .41431 m
.05097 .43028 L
s
.04062 .43578 m
.05286 .41431 L
s
.04062 .43578 m
.03072 .45464 L
s
.04062 .43578 m
.05097 .43028 L
s
.04062 .43578 m
.04026 .45145 L
s
.03072 .45464 m
.04062 .43578 L
s
.03072 .45464 m
.02381 .46924 L
s
.03072 .45464 m
.03219 .47009 L
s
.03072 .45464 m
.04026 .45145 L
s
.02381 .46924 m
.03072 .45464 L
s
.02381 .46924 m
.03219 .47009 L
s
.02381 .46924 m
.02738 .48492 L
s
.03219 .47009 m
.03072 .45464 L
s
.03219 .47009 m
.02381 .46924 L
s
.03219 .47009 m
.04347 .47122 L
s
.03219 .47009 m
.04026 .45145 L
s
.03219 .47009 m
.02738 .48492 L
s
.03219 .47009 m
.03621 .49 L
s
.04347 .47122 m
.03219 .47009 L
s
.04347 .47122 m
.0568 .47255 L
s
.04347 .47122 m
.0527 .45002 L
s
.04347 .47122 m
.04026 .45145 L
s
.04347 .47122 m
.04815 .49386 L
s
.04347 .47122 m
.03621 .49 L
s
.0568 .47255 m
.04347 .47122 L
s
.0568 .47255 m
.07177 .47404 L
s
.0568 .47255 m
.06709 .4495 L
s
.0568 .47255 m
.0527 .45002 L
s
.0568 .47255 m
.06201 .49717 L
s
.0568 .47255 m
.04815 .49386 L
s
.07177 .47404 m
.0568 .47255 L
s
.07177 .47404 m
.08778 .4756 L
s
.07177 .47404 m
.08285 .44956 L
s
.07177 .47404 m
.06709 .4495 L
s
.07177 .47404 m
.07744 .50017 L
s
.07177 .47404 m
.06201 .49717 L
s
.08778 .4756 m
.07177 .47404 L
s
.08778 .4756 m
.1048 .47723 L
s
.08778 .4756 m
.09954 .44999 L
s
.08778 .4756 m
.08285 .44956 L
s
.08778 .4756 m
.09393 .50292 L
s
.08778 .4756 m
.07744 .50017 L
s
.1048 .47723 m
.08778 .4756 L
s
.1048 .47723 m
.12233 .47886 L
s
.1048 .47723 m
.11695 .45065 L
s
.1048 .47723 m
.09954 .44999 L
s
.1048 .47723 m
.1112 .50552 L
s
.1048 .47723 m
.09393 .50292 L
s
.12233 .47886 m
.1048 .47723 L
s
.12233 .47886 m
.14012 .48048 L
s
.12233 .47886 m
.13472 .45141 L
s
.12233 .47886 m
.11695 .45065 L
s
.12233 .47886 m
.1289 .508 L
s
.12233 .47886 m
.1112 .50552 L
s
.14012 .48048 m
.12233 .47886 L
s
.14012 .48048 m
.15776 .48203 L
s
.14012 .48048 m
.15257 .45214 L
s
.14012 .48048 m
.13472 .45141 L
s
.14012 .48048 m
.14667 .51045 L
s
.14012 .48048 m
.1289 .508 L
s
.15776 .48203 m
.14012 .48048 L
s
.15776 .48203 m
.17468 .48349 L
s
.15776 .48203 m
.17004 .45264 L
s
.15776 .48203 m
.15257 .45214 L
s
.15776 .48203 m
.16406 .513 L
s
.15776 .48203 m
.14667 .51045 L
s
.17468 .48349 m
.15776 .48203 L
s
.17468 .48349 m
.19002 .48478 L
s
.17468 .48349 m
.18654 .45247 L
s
.17468 .48349 m
.17004 .45264 L
s
.17468 .48349 m
.18033 .51595 L
s
.17468 .48349 m
.16406 .513 L
s
.19002 .48478 m
.20117 .45049 L
s
.19002 .48478 m
.20206 .48581 L
s
.19002 .48478 m
.17468 .48349 L
s
.19002 .48478 m
.18654 .45247 L
s
.19002 .48478 m
.19438 .52038 L
s
.19002 .48478 m
.18033 .51595 L
s
.18654 .45247 m
.19993 .42003 L
s
.18654 .45247 m
.20117 .45049 L
s
.18654 .45247 m
.17468 .48349 L
s
.18654 .45247 m
.19002 .48478 L
s
.18654 .45247 m
.18373 .42236 L
s
.18654 .45247 m
.17004 .45264 L
s
.18373 .42236 m
.19907 .3916 L
s
.18373 .42236 m
.19993 .42003 L
s
.18373 .42236 m
.18654 .45247 L
s
.18373 .42236 m
.18171 .39376 L
s
.18373 .42236 m
.17004 .45264 L
s
.18373 .42236 m
.16638 .42316 L
s
.18171 .39376 m
.1988 .36441 L
s
.18171 .39376 m
.19907 .3916 L
s
.18171 .39376 m
.18373 .42236 L
s
.18171 .39376 m
.18056 .3664 L
s
.18171 .39376 m
.16638 .42316 L
s
.18171 .39376 m
.16369 .39492 L
s
.18056 .3664 m
.19918 .3382 L
s
.18056 .3664 m
.1988 .36441 L
s
.18056 .3664 m
.18171 .39376 L
s
.18056 .3664 m
.18046 .3402 L
s
.18056 .3664 m
.16369 .39492 L
s
.18056 .3664 m
.16216 .36789 L
s
.18046 .3402 m
.20054 .31296 L
s
.18046 .3402 m
.19918 .3382 L
s
.18046 .3402 m
.18056 .3664 L
s
.18046 .3402 m
.18154 .31513 L
s
.18046 .3402 m
.16216 .36789 L
s
.18046 .3402 m
.16185 .34211 L
s
.18154 .31513 m
.20287 .28872 L
s
.18154 .31513 m
.20054 .31296 L
s
.18154 .31513 m
.18046 .3402 L
s
.18154 .31513 m
.18397 .29131 L
s
.18154 .31513 m
.16185 .34211 L
s
.18154 .31513 m
.16305 .31767 L
s
.18397 .29131 m
.20637 .26565 L
s
.18397 .29131 m
.20287 .28872 L
s
.18397 .29131 m
.18154 .31513 L
s
.18397 .29131 m
.18799 .26893 L
s
.18397 .29131 m
.16305 .31767 L
s
.18397 .29131 m
.16589 .29471 L
s
.18799 .26893 m
.21131 .244 L
s
.18799 .26893 m
.20637 .26565 L
s
.18799 .26893 m
.18397 .29131 L
s
.18799 .26893 m
.1933 .24837 L
s
.18799 .26893 m
.16589 .29471 L
s
.18799 .26893 m
.17065 .27358 L
s
.1933 .24837 m
.21753 .22402 L
s
.1933 .24837 m
.21131 .244 L
s
.1933 .24837 m
.18799 .26893 L
s
.1933 .24837 m
.20034 .23 L
s
.1933 .24837 m
.17065 .27358 L
s
.1933 .24837 m
.17676 .25474 L
s
.20034 .23 m
.22549 .20616 L
s
.20034 .23 m
.21753 .22402 L
s
.20034 .23 m
.20985 .21454 L
s
.20034 .23 m
.18562 .23883 L
s
.20034 .23 m
.1933 .24837 L
s
.20034 .23 m
.17676 .25474 L
s
.17004 .45264 m
.15776 .48203 L
s
.17004 .45264 m
.17468 .48349 L
s
.17004 .45264 m
.18654 .45247 L
s
.17004 .45264 m
.18373 .42236 L
s
.17004 .45264 m
.16638 .42316 L
s
.17004 .45264 m
.15257 .45214 L
s
.16638 .42316 m
.18373 .42236 L
s
.16638 .42316 m
.18171 .39376 L
s
.16638 .42316 m
.17004 .45264 L
s
.16638 .42316 m
.16369 .39492 L
s
.16638 .42316 m
.15257 .45214 L
s
.16638 .42316 m
.14847 .42336 L
s
.16369 .39492 m
.18171 .39376 L
s
.16369 .39492 m
.18056 .3664 L
s
.16369 .39492 m
.16638 .42316 L
s
.16369 .39492 m
.16216 .36789 L
s
.16369 .39492 m
.14847 .42336 L
s
.16369 .39492 m
.14554 .39575 L
s
.16216 .36789 m
.18056 .3664 L
s
.16216 .36789 m
.18046 .3402 L
s
.16216 .36789 m
.16369 .39492 L
s
.16216 .36789 m
.16185 .34211 L
s
.16216 .36789 m
.14554 .39575 L
s
.16216 .36789 m
.1439 .36939 L
s
.16185 .34211 m
.18046 .3402 L
s
.16185 .34211 m
.18154 .31513 L
s
.16185 .34211 m
.16216 .36789 L
s
.16185 .34211 m
.16305 .31767 L
s
.16185 .34211 m
.1439 .36939 L
s
.16185 .34211 m
.14373 .34443 L
s
.16305 .31767 m
.18154 .31513 L
s
.16305 .31767 m
.18397 .29131 L
s
.16305 .31767 m
.16185 .34211 L
s
.16305 .31767 m
.16589 .29471 L
s
.16305 .31767 m
.14373 .34443 L
s
.16305 .31767 m
.14538 .32101 L
s
.16589 .29471 m
.18397 .29131 L
s
.16589 .29471 m
.18799 .26893 L
s
.16589 .29471 m
.16305 .31767 L
s
.16589 .29471 m
.17065 .27358 L
s
.16589 .29471 m
.14538 .32101 L
s
.16589 .29471 m
.14912 .29944 L
s
.17065 .27358 m
.18799 .26893 L
s
.17065 .27358 m
.1933 .24837 L
s
.17065 .27358 m
.16589 .29471 L
s
.17065 .27358 m
.17676 .25474 L
s
.17065 .27358 m
.14912 .29944 L
s
.17065 .27358 m
.15457 .28017 L
s
.17676 .25474 m
.18562 .23883 L
s
.17676 .25474 m
.16303 .26379 L
s
.17676 .25474 m
.1933 .24837 L
s
.17676 .25474 m
.20034 .23 L
s
.17676 .25474 m
.17065 .27358 L
s
.17676 .25474 m
.15457 .28017 L
s
.15257 .45214 m
.14012 .48048 L
s
.15257 .45214 m
.15776 .48203 L
s
.15257 .45214 m
.17004 .45264 L
s
.15257 .45214 m
.16638 .42316 L
s
.15257 .45214 m
.14847 .42336 L
s
.15257 .45214 m
.13472 .45141 L
s
.14847 .42336 m
.16638 .42316 L
s
.14847 .42336 m
.16369 .39492 L
s
.14847 .42336 m
.15257 .45214 L
s
.14847 .42336 m
.14554 .39575 L
s
.14847 .42336 m
.13472 .45141 L
s
.14847 .42336 m
.13052 .42342 L
s
.14554 .39575 m
.16369 .39492 L
s
.14554 .39575 m
.16216 .36789 L
s
.14554 .39575 m
.14847 .42336 L
s
.14554 .39575 m
.1439 .36939 L
s
.14554 .39575 m
.13052 .42342 L
s
.14554 .39575 m
.12759 .39664 L
s
.1439 .36939 m
.16216 .36789 L
s
.1439 .36939 m
.16185 .34211 L
s
.1439 .36939 m
.14554 .39575 L
s
.1439 .36939 m
.14373 .34443 L
s
.1439 .36939 m
.12759 .39664 L
s
.1439 .36939 m
.12608 .37129 L
s
.14373 .34443 m
.16185 .34211 L
s
.14373 .34443 m
.16305 .31767 L
s
.14373 .34443 m
.1439 .36939 L
s
.14373 .34443 m
.14538 .32101 L
s
.14373 .34443 m
.12608 .37129 L
s
.14373 .34443 m
.12637 .34753 L
s
.14538 .32101 m
.16305 .31767 L
s
.14538 .32101 m
.16589 .29471 L
s
.14538 .32101 m
.14373 .34443 L
s
.14538 .32101 m
.14912 .29944 L
s
.14538 .32101 m
.12637 .34753 L
s
.14538 .32101 m
.12867 .32563 L
s
.14912 .29944 m
.16589 .29471 L
s
.14912 .29944 m
.17065 .27358 L
s
.14912 .29944 m
.14538 .32101 L
s
.14912 .29944 m
.15457 .28017 L
s
.14912 .29944 m
.12867 .32563 L
s
.14912 .29944 m
.1338 .30605 L
s
.15457 .28017 m
.16303 .26379 L
s
.15457 .28017 m
.14113 .28948 L
s
.15457 .28017 m
.17065 .27358 L
s
.15457 .28017 m
.17676 .25474 L
s
.15457 .28017 m
.14912 .29944 L
s
.15457 .28017 m
.1338 .30605 L
s
.13472 .45141 m
.12233 .47886 L
s
.13472 .45141 m
.14012 .48048 L
s
.13472 .45141 m
.15257 .45214 L
s
.13472 .45141 m
.14847 .42336 L
s
.13472 .45141 m
.13052 .42342 L
s
.13472 .45141 m
.11695 .45065 L
s
.13052 .42342 m
.14847 .42336 L
s
.13052 .42342 m
.14554 .39575 L
s
.13052 .42342 m
.13472 .45141 L
s
.13052 .42342 m
.12759 .39664 L
s
.13052 .42342 m
.11695 .45065 L
s
.13052 .42342 m
.11284 .4236 L
s
.12759 .39664 m
.14554 .39575 L
s
.12759 .39664 m
.1439 .36939 L
s
.12759 .39664 m
.13052 .42342 L
s
.12759 .39664 m
.12608 .37129 L
s
.12759 .39664 m
.11284 .4236 L
s
.12759 .39664 m
.11019 .39793 L
s
.12608 .37129 m
.1439 .36939 L
s
.12608 .37129 m
.14373 .34443 L
s
.12608 .37129 m
.12759 .39664 L
s
.12608 .37129 m
.12637 .34753 L
s
.12608 .37129 m
.11019 .39793 L
s
.12608 .37129 m
.10905 .37391 L
s
.12637 .34753 m
.14373 .34443 L
s
.12637 .34753 m
.14538 .32101 L
s
.12637 .34753 m
.12608 .37129 L
s
.12637 .34753 m
.12867 .32563 L
s
.12637 .34753 m
.10905 .37391 L
s
.12637 .34753 m
.10997 .3518 L
s
.12867 .32563 m
.14538 .32101 L
s
.12867 .32563 m
.14912 .29944 L
s
.12867 .32563 m
.12637 .34753 L
s
.12867 .32563 m
.1338 .30605 L
s
.12867 .32563 m
.10997 .3518 L
s
.12867 .32563 m
.11355 .33207 L
s
.1338 .30605 m
.14113 .28948 L
s
.1338 .30605 m
.12027 .31543 L
s
.1338 .30605 m
.14912 .29944 L
s
.1338 .30605 m
.15457 .28017 L
s
.1338 .30605 m
.12867 .32563 L
s
.1338 .30605 m
.11355 .33207 L
s
.11695 .45065 m
.1048 .47723 L
s
.11695 .45065 m
.12233 .47886 L
s
.11695 .45065 m
.13472 .45141 L
s
.11695 .45065 m
.13052 .42342 L
s
.11695 .45065 m
.11284 .4236 L
s
.11695 .45065 m
.09954 .44999 L
s
.11284 .4236 m
.13052 .42342 L
s
.11284 .4236 m
.12759 .39664 L
s
.11284 .4236 m
.11695 .45065 L
s
.11284 .4236 m
.11019 .39793 L
s
.11284 .4236 m
.09954 .44999 L
s
.11284 .4236 m
.09581 .42411 L
s
.11019 .39793 m
.12759 .39664 L
s
.11019 .39793 m
.12608 .37129 L
s
.11019 .39793 m
.11284 .4236 L
s
.11019 .39793 m
.10905 .37391 L
s
.11019 .39793 m
.09581 .42411 L
s
.11019 .39793 m
.0936 .39988 L
s
.10905 .37391 m
.12608 .37129 L
s
.10905 .37391 m
.12637 .34753 L
s
.10905 .37391 m
.11019 .39793 L
s
.10905 .37391 m
.10997 .3518 L
s
.10905 .37391 m
.0936 .39988 L
s
.10905 .37391 m
.09301 .37766 L
s
.10997 .3518 m
.12637 .34753 L
s
.10997 .3518 m
.12867 .32563 L
s
.10997 .3518 m
.10905 .37391 L
s
.10997 .3518 m
.11355 .33207 L
s
.10997 .3518 m
.09301 .37766 L
s
.10997 .3518 m
.0953 .35787 L
s
.11355 .33207 m
.12027 .31543 L
s
.11355 .33207 m
.10086 .34127 L
s
.11355 .33207 m
.12867 .32563 L
s
.11355 .33207 m
.1338 .30605 L
s
.11355 .33207 m
.10997 .3518 L
s
.11355 .33207 m
.0953 .35787 L
s
.09954 .44999 m
.08778 .4756 L
s
.09954 .44999 m
.1048 .47723 L
s
.09954 .44999 m
.11695 .45065 L
s
.09954 .44999 m
.11284 .4236 L
s
.09954 .44999 m
.09581 .42411 L
s
.09954 .44999 m
.08285 .44956 L
s
.09581 .42411 m
.11284 .4236 L
s
.09581 .42411 m
.11019 .39793 L
s
.09581 .42411 m
.09954 .44999 L
s
.09581 .42411 m
.0936 .39988 L
s
.09581 .42411 m
.08285 .44956 L
s
.09581 .42411 m
.07952 .42517 L
s
.0936 .39988 m
.11019 .39793 L
s
.0936 .39988 m
.10905 .37391 L
s
.0936 .39988 m
.09581 .42411 L
s
.0936 .39988 m
.09301 .37766 L
s
.0936 .39988 m
.07952 .42517 L
s
.0936 .39988 m
.07782 .40283 L
s
.09301 .37766 m
.10905 .37391 L
s
.09301 .37766 m
.10997 .3518 L
s
.09301 .37766 m
.0936 .39988 L
s
.09301 .37766 m
.0953 .35787 L
s
.09301 .37766 m
.07782 .40283 L
s
.09301 .37766 m
.07861 .38307 L
s
.0953 .35787 m
.10086 .34127 L
s
.0953 .35787 m
.08299 .3666 L
s
.0953 .35787 m
.10997 .3518 L
s
.0953 .35787 m
.11355 .33207 L
s
.0953 .35787 m
.09301 .37766 L
s
.0953 .35787 m
.07861 .38307 L
s
.08285 .44956 m
.07177 .47404 L
s
.08285 .44956 m
.08778 .4756 L
s
.08285 .44956 m
.09954 .44999 L
s
.08285 .44956 m
.09581 .42411 L
s
.08285 .44956 m
.07952 .42517 L
s
.08285 .44956 m
.06709 .4495 L
s
.07952 .42517 m
.09581 .42411 L
s
.07952 .42517 m
.0936 .39988 L
s
.07952 .42517 m
.08285 .44956 L
s
.07952 .42517 m
.07782 .40283 L
s
.07952 .42517 m
.06709 .4495 L
s
.07952 .42517 m
.06431 .42708 L
s
.07782 .40283 m
.0936 .39988 L
s
.07782 .40283 m
.09301 .37766 L
s
.07782 .40283 m
.07952 .42517 L
s
.07782 .40283 m
.07861 .38307 L
s
.07782 .40283 m
.06431 .42708 L
s
.07782 .40283 m
.06383 .40731 L
s
.07861 .38307 m
.08299 .3666 L
s
.07861 .38307 m
.067 .3911 L
s
.07861 .38307 m
.09301 .37766 L
s
.07861 .38307 m
.0953 .35787 L
s
.07861 .38307 m
.07782 .40283 L
s
.07861 .38307 m
.06383 .40731 L
s
.06709 .4495 m
.0568 .47255 L
s
.06709 .4495 m
.07177 .47404 L
s
.06709 .4495 m
.08285 .44956 L
s
.06709 .4495 m
.07952 .42517 L
s
.06709 .4495 m
.06431 .42708 L
s
.06709 .4495 m
.0527 .45002 L
s
.06431 .42708 m
.07952 .42517 L
s
.06431 .42708 m
.07782 .40283 L
s
.06431 .42708 m
.06709 .4495 L
s
.06431 .42708 m
.06383 .40731 L
s
.06431 .42708 m
.0527 .45002 L
s
.06431 .42708 m
.05097 .43028 L
s
.06383 .40731 m
.067 .3911 L
s
.06383 .40731 m
.05286 .41431 L
s
.06383 .40731 m
.07782 .40283 L
s
.06383 .40731 m
.07861 .38307 L
s
.06383 .40731 m
.06431 .42708 L
s
.06383 .40731 m
.05097 .43028 L
s
.0527 .45002 m
.04347 .47122 L
s
.0527 .45002 m
.0568 .47255 L
s
.0527 .45002 m
.06709 .4495 L
s
.0527 .45002 m
.06431 .42708 L
s
.0527 .45002 m
.05097 .43028 L
s
.0527 .45002 m
.04026 .45145 L
s
.05097 .43028 m
.05286 .41431 L
s
.05097 .43028 m
.04062 .43578 L
s
.05097 .43028 m
.06431 .42708 L
s
.05097 .43028 m
.06383 .40731 L
s
.05097 .43028 m
.0527 .45002 L
s
.05097 .43028 m
.04026 .45145 L
s
.04026 .45145 m
.04062 .43578 L
s
.04026 .45145 m
.03072 .45464 L
s
.04026 .45145 m
.03219 .47009 L
s
.04026 .45145 m
.04347 .47122 L
s
.04026 .45145 m
.0527 .45002 L
s
.04026 .45145 m
.05097 .43028 L
s
.42652 .79068 m
.47292 .79697 L
s
.42652 .79068 m
.43731 .80036 L
s
.42652 .79068 m
.38707 .7799 L
s
.42652 .79068 m
.39996 .78996 L
s
.38707 .7799 m
.42652 .79068 L
s
.38707 .7799 m
.35227 .76527 L
s
.38707 .7799 m
.39996 .78996 L
s
.38707 .7799 m
.36493 .77638 L
s
.35227 .76527 m
.38707 .7799 L
s
.35227 .76527 m
.32125 .74711 L
s
.35227 .76527 m
.36493 .77638 L
s
.35227 .76527 m
.33288 .75955 L
s
.32125 .74711 m
.35227 .76527 L
s
.32125 .74711 m
.29376 .72556 L
s
.32125 .74711 m
.33288 .75955 L
s
.32125 .74711 m
.30397 .73942 L
s
.29376 .72556 m
.32125 .74711 L
s
.29376 .72556 m
.26962 .7009 L
s
.29376 .72556 m
.30397 .73942 L
s
.29376 .72556 m
.27829 .71614 L
s
.26962 .7009 m
.29376 .72556 L
s
.26962 .7009 m
.24889 .6733 L
s
.26962 .7009 m
.27829 .71614 L
s
.26962 .7009 m
.25583 .68998 L
s
.24889 .6733 m
.26962 .7009 L
s
.24889 .6733 m
.23168 .64281 L
s
.24889 .6733 m
.25583 .68998 L
s
.24889 .6733 m
.23675 .66101 L
s
.23168 .64281 m
.24889 .6733 L
s
.23168 .64281 m
.21801 .60947 L
s
.23168 .64281 m
.23675 .66101 L
s
.23168 .64281 m
.22101 .62943 L
s
.21801 .60947 m
.23168 .64281 L
s
.21801 .60947 m
.20816 .57297 L
s
.21801 .60947 m
.22101 .62943 L
s
.21801 .60947 m
.20871 .59532 L
s
.20816 .57297 m
.21801 .60947 L
s
.20816 .57297 m
.20254 .53247 L
s
.20816 .57297 m
.20871 .59532 L
s
.20816 .57297 m
.19992 .55873 L
s
.20254 .53247 m
.20206 .48581 L
s
.20254 .53247 m
.20816 .57297 L
s
.20254 .53247 m
.19438 .52038 L
s
.20254 .53247 m
.19992 .55873 L
s
.19438 .52038 m
.20206 .48581 L
s
.19438 .52038 m
.19002 .48478 L
s
.19438 .52038 m
.20254 .53247 L
s
.19438 .52038 m
.18732 .55009 L
s
.19438 .52038 m
.19992 .55873 L
s
.19438 .52038 m
.18033 .51595 L
s
.18732 .55009 m
.19438 .52038 L
s
.18732 .55009 m
.18095 .57781 L
s
.18732 .55009 m
.19613 .58493 L
s
.18732 .55009 m
.19992 .55873 L
s
.18732 .55009 m
.18033 .51595 L
s
.18732 .55009 m
.17168 .54502 L
s
.18095 .57781 m
.18732 .55009 L
s
.18095 .57781 m
.17536 .60435 L
s
.18095 .57781 m
.1923 .61059 L
s
.18095 .57781 m
.19613 .58493 L
s
.18095 .57781 m
.17168 .54502 L
s
.18095 .57781 m
.16406 .57267 L
s
.17536 .60435 m
.18095 .57781 L
s
.17536 .60435 m
.17068 .62996 L
s
.17536 .60435 m
.18885 .63568 L
s
.17536 .60435 m
.1923 .61059 L
s
.17536 .60435 m
.16406 .57267 L
s
.17536 .60435 m
.15753 .59922 L
s
.17068 .62996 m
.17536 .60435 L
s
.17068 .62996 m
.16703 .6547 L
s
.17068 .62996 m
.18603 .66019 L
s
.17068 .62996 m
.18885 .63568 L
s
.17068 .62996 m
.15753 .59922 L
s
.17068 .62996 m
.15217 .62473 L
s
.16703 .6547 m
.17068 .62996 L
s
.16703 .6547 m
.16451 .67844 L
s
.16703 .6547 m
.18399 .68398 L
s
.16703 .6547 m
.18603 .66019 L
s
.16703 .6547 m
.15217 .62473 L
s
.16703 .6547 m
.14814 .64919 L
s
.16451 .67844 m
.16703 .6547 L
s
.16451 .67844 m
.16339 .7012 L
s
.16451 .67844 m
.18294 .70697 L
s
.16451 .67844 m
.18399 .68398 L
s
.16451 .67844 m
.14814 .64919 L
s
.16451 .67844 m
.14557 .6725 L
s
.16339 .7012 m
.16451 .67844 L
s
.16339 .7012 m
.1639 .72277 L
s
.16339 .7012 m
.18311 .72905 L
s
.16339 .7012 m
.18294 .70697 L
s
.16339 .7012 m
.14557 .6725 L
s
.16339 .7012 m
.1448 .69461 L
s
.1639 .72277 m
.16339 .7012 L
s
.1639 .72277 m
.16633 .74293 L
s
.1639 .72277 m
.18472 .75003 L
s
.1639 .72277 m
.18311 .72905 L
s
.1639 .72277 m
.1448 .69461 L
s
.1639 .72277 m
.14612 .71526 L
s
.16633 .74293 m
.1639 .72277 L
s
.16633 .74293 m
.17106 .76135 L
s
.16633 .74293 m
.18808 .76965 L
s
.16633 .74293 m
.18472 .75003 L
s
.16633 .74293 m
.14612 .71526 L
s
.16633 .74293 m
.14994 .7341 L
s
.17106 .76135 m
.1936 .78758 L
s
.17106 .76135 m
.17879 .77743 L
s
.17106 .76135 m
.16633 .74293 L
s
.17106 .76135 m
.18808 .76965 L
s
.17106 .76135 m
.15687 .75061 L
s
.17106 .76135 m
.14994 .7341 L
s
.18808 .76965 m
.21119 .79522 L
s
.18808 .76965 m
.1936 .78758 L
s
.18808 .76965 m
.16633 .74293 L
s
.18808 .76965 m
.17106 .76135 L
s
.18808 .76965 m
.20709 .77615 L
s
.18808 .76965 m
.18472 .75003 L
s
.20709 .77615 m
.23094 .80083 L
s
.20709 .77615 m
.21119 .79522 L
s
.20709 .77615 m
.18808 .76965 L
s
.20709 .77615 m
.22776 .78112 L
s
.20709 .77615 m
.18472 .75003 L
s
.20709 .77615 m
.20463 .75578 L
s
.22776 .78112 m
.25243 .80477 L
s
.22776 .78112 m
.23094 .80083 L
s
.22776 .78112 m
.20709 .77615 L
s
.22776 .78112 m
.24977 .7848 L
s
.22776 .78112 m
.20463 .75578 L
s
.22776 .78112 m
.2257 .76045 L
s
.24977 .7848 m
.27532 .80731 L
s
.24977 .7848 m
.25243 .80477 L
s
.24977 .7848 m
.22776 .78112 L
s
.24977 .7848 m
.27285 .7875 L
s
.24977 .7848 m
.2257 .76045 L
s
.24977 .7848 m
.24776 .76427 L
s
.27285 .7875 m
.29942 .80867 L
s
.27285 .7875 m
.27532 .80731 L
s
.27285 .7875 m
.24977 .7848 L
s
.27285 .7875 m
.29685 .78931 L
s
.27285 .7875 m
.24776 .76427 L
s
.27285 .7875 m
.27053 .76744 L
s
.29685 .78931 m
.3246 .8089 L
s
.29685 .78931 m
.29942 .80867 L
s
.29685 .78931 m
.27285 .7875 L
s
.29685 .78931 m
.32166 .79029 L
s
.29685 .78931 m
.27053 .76744 L
s
.29685 .78931 m
.29384 .77008 L
s
.32166 .79029 m
.35082 .80801 L
s
.32166 .79029 m
.3246 .8089 L
s
.32166 .79029 m
.29685 .78931 L
s
.32166 .79029 m
.34716 .79049 L
s
.32166 .79029 m
.29384 .77008 L
s
.32166 .79029 m
.31757 .77225 L
s
.34716 .79049 m
.37806 .80623 L
s
.34716 .79049 m
.35082 .80801 L
s
.34716 .79049 m
.32166 .79029 L
s
.34716 .79049 m
.37327 .79027 L
s
.34716 .79049 m
.31757 .77225 L
s
.34716 .79049 m
.34141 .77415 L
s
.37327 .79027 m
.40661 .80363 L
s
.37327 .79027 m
.37806 .80623 L
s
.37327 .79027 m
.34716 .79049 L
s
.37327 .79027 m
.39996 .78996 L
s
.37327 .79027 m
.34141 .77415 L
s
.37327 .79027 m
.36493 .77638 L
s
.39996 .78996 m
.43731 .80036 L
s
.39996 .78996 m
.40661 .80363 L
s
.39996 .78996 m
.42652 .79068 L
s
.39996 .78996 m
.38707 .7799 L
s
.39996 .78996 m
.37327 .79027 L
s
.39996 .78996 m
.36493 .77638 L
s
.18472 .75003 m
.1639 .72277 L
s
.18472 .75003 m
.16633 .74293 L
s
.18472 .75003 m
.18808 .76965 L
s
.18472 .75003 m
.20709 .77615 L
s
.18472 .75003 m
.20463 .75578 L
s
.18472 .75003 m
.18311 .72905 L
s
.20463 .75578 m
.20709 .77615 L
s
.20463 .75578 m
.22776 .78112 L
s
.20463 .75578 m
.18472 .75003 L
s
.20463 .75578 m
.2257 .76045 L
s
.20463 .75578 m
.18311 .72905 L
s
.20463 .75578 m
.20339 .73441 L
s
.2257 .76045 m
.22776 .78112 L
s
.2257 .76045 m
.24977 .7848 L
s
.2257 .76045 m
.20463 .75578 L
s
.2257 .76045 m
.24776 .76427 L
s
.2257 .76045 m
.20339 .73441 L
s
.2257 .76045 m
.22445 .7391 L
s
.24776 .76427 m
.24977 .7848 L
s
.24776 .76427 m
.27285 .7875 L
s
.24776 .76427 m
.2257 .76045 L
s
.24776 .76427 m
.27053 .76744 L
s
.24776 .76427 m
.22445 .7391 L
s
.24776 .76427 m
.24605 .74336 L
s
.27053 .76744 m
.27285 .7875 L
s
.27053 .76744 m
.29685 .78931 L
s
.27053 .76744 m
.24776 .76427 L
s
.27053 .76744 m
.29384 .77008 L
s
.27053 .76744 m
.24605 .74336 L
s
.27053 .76744 m
.26797 .74739 L
s
.29384 .77008 m
.29685 .78931 L
s
.29384 .77008 m
.32166 .79029 L
s
.29384 .77008 m
.27053 .76744 L
s
.29384 .77008 m
.31757 .77225 L
s
.29384 .77008 m
.26797 .74739 L
s
.29384 .77008 m
.28998 .75126 L
s
.31757 .77225 m
.32166 .79029 L
s
.31757 .77225 m
.34716 .79049 L
s
.31757 .77225 m
.29384 .77008 L
s
.31757 .77225 m
.34141 .77415 L
s
.31757 .77225 m
.28998 .75126 L
s
.31757 .77225 m
.31178 .75517 L
s
.34141 .77415 m
.34716 .79049 L
s
.34141 .77415 m
.37327 .79027 L
s
.34141 .77415 m
.31757 .77225 L
s
.34141 .77415 m
.36493 .77638 L
s
.34141 .77415 m
.31178 .75517 L
s
.34141 .77415 m
.33288 .75955 L
s
.36493 .77638 m
.38707 .7799 L
s
.36493 .77638 m
.35227 .76527 L
s
.36493 .77638 m
.37327 .79027 L
s
.36493 .77638 m
.39996 .78996 L
s
.36493 .77638 m
.34141 .77415 L
s
.36493 .77638 m
.33288 .75955 L
s
.18311 .72905 m
.16339 .7012 L
s
.18311 .72905 m
.1639 .72277 L
s
.18311 .72905 m
.18472 .75003 L
s
.18311 .72905 m
.20463 .75578 L
s
.18311 .72905 m
.20339 .73441 L
s
.18311 .72905 m
.18294 .70697 L
s
.20339 .73441 m
.20463 .75578 L
s
.20339 .73441 m
.2257 .76045 L
s
.20339 .73441 m
.18311 .72905 L
s
.20339 .73441 m
.22445 .7391 L
s
.20339 .73441 m
.18294 .70697 L
s
.20339 .73441 m
.20315 .71225 L
s
.22445 .7391 m
.2257 .76045 L
s
.22445 .7391 m
.24776 .76427 L
s
.22445 .7391 m
.20339 .73441 L
s
.22445 .7391 m
.24605 .74336 L
s
.22445 .7391 m
.20315 .71225 L
s
.22445 .7391 m
.22372 .71728 L
s
.24605 .74336 m
.24776 .76427 L
s
.24605 .74336 m
.27053 .76744 L
s
.24605 .74336 m
.22445 .7391 L
s
.24605 .74336 m
.26797 .74739 L
s
.24605 .74336 m
.22372 .71728 L
s
.24605 .74336 m
.24434 .72231 L
s
.26797 .74739 m
.27053 .76744 L
s
.26797 .74739 m
.29384 .77008 L
s
.26797 .74739 m
.24605 .74336 L
s
.26797 .74739 m
.28998 .75126 L
s
.26797 .74739 m
.24434 .72231 L
s
.26797 .74739 m
.26484 .72756 L
s
.28998 .75126 m
.29384 .77008 L
s
.28998 .75126 m
.31757 .77225 L
s
.28998 .75126 m
.26797 .74739 L
s
.28998 .75126 m
.31178 .75517 L
s
.28998 .75126 m
.26484 .72756 L
s
.28998 .75126 m
.28489 .73314 L
s
.31178 .75517 m
.31757 .77225 L
s
.31178 .75517 m
.34141 .77415 L
s
.31178 .75517 m
.28998 .75126 L
s
.31178 .75517 m
.33288 .75955 L
s
.31178 .75517 m
.28489 .73314 L
s
.31178 .75517 m
.30397 .73942 L
s
.33288 .75955 m
.35227 .76527 L
s
.33288 .75955 m
.32125 .74711 L
s
.33288 .75955 m
.34141 .77415 L
s
.33288 .75955 m
.36493 .77638 L
s
.33288 .75955 m
.31178 .75517 L
s
.33288 .75955 m
.30397 .73942 L
s
.18294 .70697 m
.16451 .67844 L
s
.18294 .70697 m
.16339 .7012 L
s
.18294 .70697 m
.18311 .72905 L
s
.18294 .70697 m
.20339 .73441 L
s
.18294 .70697 m
.20315 .71225 L
s
.18294 .70697 m
.18399 .68398 L
s
.20315 .71225 m
.20339 .73441 L
s
.20315 .71225 m
.22445 .7391 L
s
.20315 .71225 m
.18294 .70697 L
s
.20315 .71225 m
.22372 .71728 L
s
.20315 .71225 m
.18399 .68398 L
s
.20315 .71225 m
.20366 .68943 L
s
.22372 .71728 m
.22445 .7391 L
s
.22372 .71728 m
.24605 .74336 L
s
.22372 .71728 m
.20315 .71225 L
s
.22372 .71728 m
.24434 .72231 L
s
.22372 .71728 m
.20366 .68943 L
s
.22372 .71728 m
.22324 .69513 L
s
.24434 .72231 m
.24605 .74336 L
s
.24434 .72231 m
.26797 .74739 L
s
.24434 .72231 m
.22372 .71728 L
s
.24434 .72231 m
.26484 .72756 L
s
.24434 .72231 m
.22324 .69513 L
s
.24434 .72231 m
.24243 .70136 L
s
.26484 .72756 m
.26797 .74739 L
s
.26484 .72756 m
.28998 .75126 L
s
.26484 .72756 m
.24434 .72231 L
s
.26484 .72756 m
.28489 .73314 L
s
.26484 .72756 m
.24243 .70136 L
s
.26484 .72756 m
.26091 .70828 L
s
.28489 .73314 m
.28998 .75126 L
s
.28489 .73314 m
.31178 .75517 L
s
.28489 .73314 m
.26484 .72756 L
s
.28489 .73314 m
.30397 .73942 L
s
.28489 .73314 m
.26091 .70828 L
s
.28489 .73314 m
.27829 .71614 L
s
.30397 .73942 m
.32125 .74711 L
s
.30397 .73942 m
.29376 .72556 L
s
.30397 .73942 m
.31178 .75517 L
s
.30397 .73942 m
.33288 .75955 L
s
.30397 .73942 m
.28489 .73314 L
s
.30397 .73942 m
.27829 .71614 L
s
.18399 .68398 m
.16703 .6547 L
s
.18399 .68398 m
.16451 .67844 L
s
.18399 .68398 m
.18294 .70697 L
s
.18399 .68398 m
.20315 .71225 L
s
.18399 .68398 m
.20366 .68943 L
s
.18399 .68398 m
.18603 .66019 L
s
.20366 .68943 m
.20315 .71225 L
s
.20366 .68943 m
.22372 .71728 L
s
.20366 .68943 m
.18399 .68398 L
s
.20366 .68943 m
.22324 .69513 L
s
.20366 .68943 m
.18603 .66019 L
s
.20366 .68943 m
.20474 .66612 L
s
.22324 .69513 m
.22372 .71728 L
s
.22324 .69513 m
.24434 .72231 L
s
.22324 .69513 m
.20366 .68943 L
s
.22324 .69513 m
.24243 .70136 L
s
.22324 .69513 m
.20474 .66612 L
s
.22324 .69513 m
.22284 .67288 L
s
.24243 .70136 m
.24434 .72231 L
s
.24243 .70136 m
.26484 .72756 L
s
.24243 .70136 m
.22324 .69513 L
s
.24243 .70136 m
.26091 .70828 L
s
.24243 .70136 m
.22284 .67288 L
s
.24243 .70136 m
.24001 .68078 L
s
.26091 .70828 m
.26484 .72756 L
s
.26091 .70828 m
.28489 .73314 L
s
.26091 .70828 m
.24243 .70136 L
s
.26091 .70828 m
.27829 .71614 L
s
.26091 .70828 m
.24001 .68078 L
s
.26091 .70828 m
.25583 .68998 L
s
.27829 .71614 m
.29376 .72556 L
s
.27829 .71614 m
.26962 .7009 L
s
.27829 .71614 m
.28489 .73314 L
s
.27829 .71614 m
.30397 .73942 L
s
.27829 .71614 m
.26091 .70828 L
s
.27829 .71614 m
.25583 .68998 L
s
.18603 .66019 m
.17068 .62996 L
s
.18603 .66019 m
.16703 .6547 L
s
.18603 .66019 m
.18399 .68398 L
s
.18603 .66019 m
.20366 .68943 L
s
.18603 .66019 m
.20474 .66612 L
s
.18603 .66019 m
.18885 .63568 L
s
.20474 .66612 m
.20366 .68943 L
s
.20474 .66612 m
.22324 .69513 L
s
.20474 .66612 m
.18603 .66019 L
s
.20474 .66612 m
.22284 .67288 L
s
.20474 .66612 m
.18885 .63568 L
s
.20474 .66612 m
.20618 .64248 L
s
.22284 .67288 m
.22324 .69513 L
s
.22284 .67288 m
.24243 .70136 L
s
.22284 .67288 m
.20474 .66612 L
s
.22284 .67288 m
.24001 .68078 L
s
.22284 .67288 m
.20618 .64248 L
s
.22284 .67288 m
.2223 .65084 L
s
.24001 .68078 m
.24243 .70136 L
s
.24001 .68078 m
.26091 .70828 L
s
.24001 .68078 m
.22284 .67288 L
s
.24001 .68078 m
.25583 .68998 L
s
.24001 .68078 m
.2223 .65084 L
s
.24001 .68078 m
.23675 .66101 L
s
.25583 .68998 m
.26962 .7009 L
s
.25583 .68998 m
.24889 .6733 L
s
.25583 .68998 m
.26091 .70828 L
s
.25583 .68998 m
.27829 .71614 L
s
.25583 .68998 m
.24001 .68078 L
s
.25583 .68998 m
.23675 .66101 L
s
.18885 .63568 m
.17536 .60435 L
s
.18885 .63568 m
.17068 .62996 L
s
.18885 .63568 m
.18603 .66019 L
s
.18885 .63568 m
.20474 .66612 L
s
.18885 .63568 m
.20618 .64248 L
s
.18885 .63568 m
.1923 .61059 L
s
.20618 .64248 m
.20474 .66612 L
s
.20618 .64248 m
.22284 .67288 L
s
.20618 .64248 m
.18885 .63568 L
s
.20618 .64248 m
.2223 .65084 L
s
.20618 .64248 m
.1923 .61059 L
s
.20618 .64248 m
.20767 .61876 L
s
.2223 .65084 m
.22284 .67288 L
s
.2223 .65084 m
.24001 .68078 L
s
.2223 .65084 m
.20618 .64248 L
s
.2223 .65084 m
.23675 .66101 L
s
.2223 .65084 m
.20767 .61876 L
s
.2223 .65084 m
.22101 .62943 L
s
.23675 .66101 m
.24889 .6733 L
s
.23675 .66101 m
.23168 .64281 L
s
.23675 .66101 m
.24001 .68078 L
s
.23675 .66101 m
.25583 .68998 L
s
.23675 .66101 m
.2223 .65084 L
s
.23675 .66101 m
.22101 .62943 L
s
.1923 .61059 m
.18095 .57781 L
s
.1923 .61059 m
.17536 .60435 L
s
.1923 .61059 m
.18885 .63568 L
s
.1923 .61059 m
.20618 .64248 L
s
.1923 .61059 m
.20767 .61876 L
s
.1923 .61059 m
.19613 .58493 L
s
.20767 .61876 m
.20618 .64248 L
s
.20767 .61876 m
.2223 .65084 L
s
.20767 .61876 m
.1923 .61059 L
s
.20767 .61876 m
.22101 .62943 L
s
.20767 .61876 m
.19613 .58493 L
s
.20767 .61876 m
.20871 .59532 L
s
.22101 .62943 m
.23168 .64281 L
s
.22101 .62943 m
.21801 .60947 L
s
.22101 .62943 m
.2223 .65084 L
s
.22101 .62943 m
.23675 .66101 L
s
.22101 .62943 m
.20767 .61876 L
s
.22101 .62943 m
.20871 .59532 L
s
.19613 .58493 m
.18732 .55009 L
s
.19613 .58493 m
.18095 .57781 L
s
.19613 .58493 m
.1923 .61059 L
s
.19613 .58493 m
.20767 .61876 L
s
.19613 .58493 m
.20871 .59532 L
s
.19613 .58493 m
.19992 .55873 L
s
.20871 .59532 m
.21801 .60947 L
s
.20871 .59532 m
.20816 .57297 L
s
.20871 .59532 m
.20767 .61876 L
s
.20871 .59532 m
.22101 .62943 L
s
.20871 .59532 m
.19613 .58493 L
s
.20871 .59532 m
.19992 .55873 L
s
.19992 .55873 m
.20816 .57297 L
s
.19992 .55873 m
.20254 .53247 L
s
.19992 .55873 m
.19438 .52038 L
s
.19992 .55873 m
.18732 .55009 L
s
.19992 .55873 m
.19613 .58493 L
s
.19992 .55873 m
.20871 .59532 L
s
.02738 .48492 m
.02381 .46924 L
s
.02738 .48492 m
.03219 .47009 L
s
.02738 .48492 m
.03298 .5054 L
s
.02738 .48492 m
.03621 .49 L
s
.03298 .5054 m
.02738 .48492 L
s
.03298 .5054 m
.04004 .5289 L
s
.03298 .5054 m
.03621 .49 L
s
.03298 .5054 m
.04197 .51289 L
s
.04004 .5289 m
.03298 .5054 L
s
.04004 .5289 m
.04859 .55443 L
s
.04004 .5289 m
.04197 .51289 L
s
.04004 .5289 m
.04935 .53792 L
s
.04859 .55443 m
.04004 .5289 L
s
.04859 .55443 m
.0588 .58132 L
s
.04859 .55443 m
.04935 .53792 L
s
.04859 .55443 m
.05844 .56445 L
s
.0588 .58132 m
.04859 .55443 L
s
.0588 .58132 m
.07083 .60914 L
s
.0588 .58132 m
.05844 .56445 L
s
.0588 .58132 m
.06924 .59202 L
s
.07083 .60914 m
.0588 .58132 L
s
.07083 .60914 m
.08463 .63745 L
s
.07083 .60914 m
.06924 .59202 L
s
.07083 .60914 m
.08187 .62028 L
s
.08463 .63745 m
.07083 .60914 L
s
.08463 .63745 m
.10019 .66606 L
s
.08463 .63745 m
.08187 .62028 L
s
.08463 .63745 m
.09627 .64886 L
s
.10019 .66606 m
.08463 .63745 L
s
.10019 .66606 m
.11747 .69467 L
s
.10019 .66606 m
.09627 .64886 L
s
.10019 .66606 m
.11246 .67758 L
s
.11747 .69467 m
.10019 .66606 L
s
.11747 .69467 m
.13637 .72296 L
s
.11747 .69467 m
.11246 .67758 L
s
.11747 .69467 m
.13036 .70609 L
s
.13637 .72296 m
.11747 .69467 L
s
.13637 .72296 m
.15687 .75061 L
s
.13637 .72296 m
.13036 .70609 L
s
.13637 .72296 m
.14994 .7341 L
s
.15687 .75061 m
.17879 .77743 L
s
.15687 .75061 m
.17106 .76135 L
s
.15687 .75061 m
.13637 .72296 L
s
.15687 .75061 m
.14994 .7341 L
s
.18033 .51595 m
.17468 .48349 L
s
.18033 .51595 m
.19002 .48478 L
s
.18033 .51595 m
.19438 .52038 L
s
.18033 .51595 m
.18732 .55009 L
s
.18033 .51595 m
.16406 .513 L
s
.18033 .51595 m
.17168 .54502 L
s
.16406 .513 m
.15776 .48203 L
s
.16406 .513 m
.17468 .48349 L
s
.16406 .513 m
.18033 .51595 L
s
.16406 .513 m
.14667 .51045 L
s
.16406 .513 m
.17168 .54502 L
s
.16406 .513 m
.1546 .54125 L
s
.14667 .51045 m
.14012 .48048 L
s
.14667 .51045 m
.15776 .48203 L
s
.14667 .51045 m
.16406 .513 L
s
.14667 .51045 m
.1289 .508 L
s
.14667 .51045 m
.1546 .54125 L
s
.14667 .51045 m
.13684 .53791 L
s
.1289 .508 m
.12233 .47886 L
s
.1289 .508 m
.14012 .48048 L
s
.1289 .508 m
.14667 .51045 L
s
.1289 .508 m
.1112 .50552 L
s
.1289 .508 m
.13684 .53791 L
s
.1289 .508 m
.11899 .53464 L
s
.1112 .50552 m
.1048 .47723 L
s
.1112 .50552 m
.12233 .47886 L
s
.1112 .50552 m
.1289 .508 L
s
.1112 .50552 m
.09393 .50292 L
s
.1112 .50552 m
.11899 .53464 L
s
.1112 .50552 m
.10147 .53123 L
s
.09393 .50292 m
.08778 .4756 L
s
.09393 .50292 m
.1048 .47723 L
s
.09393 .50292 m
.1112 .50552 L
s
.09393 .50292 m
.07744 .50017 L
s
.09393 .50292 m
.10147 .53123 L
s
.09393 .50292 m
.08454 .52751 L
s
.07744 .50017 m
.07177 .47404 L
s
.07744 .50017 m
.08778 .4756 L
s
.07744 .50017 m
.09393 .50292 L
s
.07744 .50017 m
.06201 .49717 L
s
.07744 .50017 m
.08454 .52751 L
s
.07744 .50017 m
.06867 .52337 L
s
.06201 .49717 m
.0568 .47255 L
s
.06201 .49717 m
.07177 .47404 L
s
.06201 .49717 m
.07744 .50017 L
s
.06201 .49717 m
.04815 .49386 L
s
.06201 .49717 m
.06867 .52337 L
s
.06201 .49717 m
.0543 .51862 L
s
.04815 .49386 m
.04347 .47122 L
s
.04815 .49386 m
.0568 .47255 L
s
.04815 .49386 m
.06201 .49717 L
s
.04815 .49386 m
.03621 .49 L
s
.04815 .49386 m
.0543 .51862 L
s
.04815 .49386 m
.04197 .51289 L
s
.03621 .49 m
.03219 .47009 L
s
.03621 .49 m
.04347 .47122 L
s
.03621 .49 m
.02738 .48492 L
s
.03621 .49 m
.03298 .5054 L
s
.03621 .49 m
.04815 .49386 L
s
.03621 .49 m
.04197 .51289 L
s
.17168 .54502 m
.18732 .55009 L
s
.17168 .54502 m
.18095 .57781 L
s
.17168 .54502 m
.18033 .51595 L
s
.17168 .54502 m
.16406 .513 L
s
.17168 .54502 m
.1546 .54125 L
s
.17168 .54502 m
.16406 .57267 L
s
.1546 .54125 m
.16406 .513 L
s
.1546 .54125 m
.14667 .51045 L
s
.1546 .54125 m
.17168 .54502 L
s
.1546 .54125 m
.13684 .53791 L
s
.1546 .54125 m
.16406 .57267 L
s
.1546 .54125 m
.14632 .5684 L
s
.13684 .53791 m
.14667 .51045 L
s
.13684 .53791 m
.1289 .508 L
s
.13684 .53791 m
.1546 .54125 L
s
.13684 .53791 m
.11899 .53464 L
s
.13684 .53791 m
.14632 .5684 L
s
.13684 .53791 m
.12831 .56438 L
s
.11899 .53464 m
.1289 .508 L
s
.11899 .53464 m
.1112 .50552 L
s
.11899 .53464 m
.13684 .53791 L
s
.11899 .53464 m
.10147 .53123 L
s
.11899 .53464 m
.12831 .56438 L
s
.11899 .53464 m
.11049 .56024 L
s
.10147 .53123 m
.1112 .50552 L
s
.10147 .53123 m
.09393 .50292 L
s
.10147 .53123 m
.11899 .53464 L
s
.10147 .53123 m
.08454 .52751 L
s
.10147 .53123 m
.11049 .56024 L
s
.10147 .53123 m
.0932 .55577 L
s
.08454 .52751 m
.09393 .50292 L
s
.08454 .52751 m
.07744 .50017 L
s
.08454 .52751 m
.10147 .53123 L
s
.08454 .52751 m
.06867 .52337 L
s
.08454 .52751 m
.0932 .55577 L
s
.08454 .52751 m
.07692 .55075 L
s
.06867 .52337 m
.07744 .50017 L
s
.06867 .52337 m
.06201 .49717 L
s
.06867 .52337 m
.08454 .52751 L
s
.06867 .52337 m
.0543 .51862 L
s
.06867 .52337 m
.07692 .55075 L
s
.06867 .52337 m
.06209 .54494 L
s
.0543 .51862 m
.06201 .49717 L
s
.0543 .51862 m
.04815 .49386 L
s
.0543 .51862 m
.06867 .52337 L
s
.0543 .51862 m
.04197 .51289 L
s
.0543 .51862 m
.06209 .54494 L
s
.0543 .51862 m
.04935 .53792 L
s
.04197 .51289 m
.03298 .5054 L
s
.04197 .51289 m
.04004 .5289 L
s
.04197 .51289 m
.04815 .49386 L
s
.04197 .51289 m
.03621 .49 L
s
.04197 .51289 m
.0543 .51862 L
s
.04197 .51289 m
.04935 .53792 L
s
.16406 .57267 m
.18095 .57781 L
s
.16406 .57267 m
.17536 .60435 L
s
.16406 .57267 m
.17168 .54502 L
s
.16406 .57267 m
.1546 .54125 L
s
.16406 .57267 m
.14632 .5684 L
s
.16406 .57267 m
.15753 .59922 L
s
.14632 .5684 m
.1546 .54125 L
s
.14632 .5684 m
.13684 .53791 L
s
.14632 .5684 m
.16406 .57267 L
s
.14632 .5684 m
.12831 .56438 L
s
.14632 .5684 m
.15753 .59922 L
s
.14632 .5684 m
.13931 .59451 L
s
.12831 .56438 m
.13684 .53791 L
s
.12831 .56438 m
.11899 .53464 L
s
.12831 .56438 m
.14632 .5684 L
s
.12831 .56438 m
.11049 .56024 L
s
.12831 .56438 m
.13931 .59451 L
s
.12831 .56438 m
.12118 .58976 L
s
.11049 .56024 m
.11899 .53464 L
s
.11049 .56024 m
.10147 .53123 L
s
.11049 .56024 m
.12831 .56438 L
s
.11049 .56024 m
.0932 .55577 L
s
.11049 .56024 m
.12118 .58976 L
s
.11049 .56024 m
.10354 .58466 L
s
.0932 .55577 m
.10147 .53123 L
s
.0932 .55577 m
.08454 .52751 L
s
.0932 .55577 m
.11049 .56024 L
s
.0932 .55577 m
.07692 .55075 L
s
.0932 .55577 m
.10354 .58466 L
s
.0932 .55577 m
.08684 .57896 L
s
.07692 .55075 m
.08454 .52751 L
s
.07692 .55075 m
.06867 .52337 L
s
.07692 .55075 m
.0932 .55577 L
s
.07692 .55075 m
.06209 .54494 L
s
.07692 .55075 m
.08684 .57896 L
s
.07692 .55075 m
.07162 .57239 L
s
.06209 .54494 m
.06867 .52337 L
s
.06209 .54494 m
.0543 .51862 L
s
.06209 .54494 m
.07692 .55075 L
s
.06209 .54494 m
.04935 .53792 L
s
.06209 .54494 m
.07162 .57239 L
s
.06209 .54494 m
.05844 .56445 L
s
.04935 .53792 m
.04004 .5289 L
s
.04935 .53792 m
.04859 .55443 L
s
.04935 .53792 m
.0543 .51862 L
s
.04935 .53792 m
.04197 .51289 L
s
.04935 .53792 m
.06209 .54494 L
s
.04935 .53792 m
.05844 .56445 L
s
.15753 .59922 m
.17536 .60435 L
s
.15753 .59922 m
.17068 .62996 L
s
.15753 .59922 m
.16406 .57267 L
s
.15753 .59922 m
.14632 .5684 L
s
.15753 .59922 m
.13931 .59451 L
s
.15753 .59922 m
.15217 .62473 L
s
.13931 .59451 m
.14632 .5684 L
s
.13931 .59451 m
.12831 .56438 L
s
.13931 .59451 m
.15753 .59922 L
s
.13931 .59451 m
.12118 .58976 L
s
.13931 .59451 m
.15217 .62473 L
s
.13931 .59451 m
.13371 .61951 L
s
.12118 .58976 m
.12831 .56438 L
s
.12118 .58976 m
.11049 .56024 L
s
.12118 .58976 m
.13931 .59451 L
s
.12118 .58976 m
.10354 .58466 L
s
.12118 .58976 m
.13371 .61951 L
s
.12118 .58976 m
.11572 .61395 L
s
.10354 .58466 m
.11049 .56024 L
s
.10354 .58466 m
.0932 .55577 L
s
.10354 .58466 m
.12118 .58976 L
s
.10354 .58466 m
.08684 .57896 L
s
.10354 .58466 m
.11572 .61395 L
s
.10354 .58466 m
.09862 .60776 L
s
.08684 .57896 m
.0932 .55577 L
s
.08684 .57896 m
.07692 .55075 L
s
.08684 .57896 m
.10354 .58466 L
s
.08684 .57896 m
.07162 .57239 L
s
.08684 .57896 m
.09862 .60776 L
s
.08684 .57896 m
.08289 .60061 L
s
.07162 .57239 m
.07692 .55075 L
s
.07162 .57239 m
.06209 .54494 L
s
.07162 .57239 m
.08684 .57896 L
s
.07162 .57239 m
.05844 .56445 L
s
.07162 .57239 m
.08289 .60061 L
s
.07162 .57239 m
.06924 .59202 L
s
.05844 .56445 m
.04859 .55443 L
s
.05844 .56445 m
.0588 .58132 L
s
.05844 .56445 m
.06209 .54494 L
s
.05844 .56445 m
.04935 .53792 L
s
.05844 .56445 m
.07162 .57239 L
s
.05844 .56445 m
.06924 .59202 L
s
.15217 .62473 m
.17068 .62996 L
s
.15217 .62473 m
.16703 .6547 L
s
.15217 .62473 m
.15753 .59922 L
s
.15217 .62473 m
.13931 .59451 L
s
.15217 .62473 m
.13371 .61951 L
s
.15217 .62473 m
.14814 .64919 L
s
.13371 .61951 m
.13931 .59451 L
s
.13371 .61951 m
.12118 .58976 L
s
.13371 .61951 m
.15217 .62473 L
s
.13371 .61951 m
.11572 .61395 L
s
.13371 .61951 m
.14814 .64919 L
s
.13371 .61951 m
.12972 .64333 L
s
.11572 .61395 m
.12118 .58976 L
s
.11572 .61395 m
.10354 .58466 L
s
.11572 .61395 m
.13371 .61951 L
s
.11572 .61395 m
.09862 .60776 L
s
.11572 .61395 m
.12972 .64333 L
s
.11572 .61395 m
.11219 .63682 L
s
.09862 .60776 m
.10354 .58466 L
s
.09862 .60776 m
.08684 .57896 L
s
.09862 .60776 m
.11572 .61395 L
s
.09862 .60776 m
.08289 .60061 L
s
.09862 .60776 m
.11219 .63682 L
s
.09862 .60776 m
.09603 .62929 L
s
.08289 .60061 m
.08684 .57896 L
s
.08289 .60061 m
.07162 .57239 L
s
.08289 .60061 m
.09862 .60776 L
s
.08289 .60061 m
.06924 .59202 L
s
.08289 .60061 m
.09603 .62929 L
s
.08289 .60061 m
.08187 .62028 L
s
.06924 .59202 m
.0588 .58132 L
s
.06924 .59202 m
.07083 .60914 L
s
.06924 .59202 m
.07162 .57239 L
s
.06924 .59202 m
.05844 .56445 L
s
.06924 .59202 m
.08289 .60061 L
s
.06924 .59202 m
.08187 .62028 L
s
.14814 .64919 m
.16703 .6547 L
s
.14814 .64919 m
.16451 .67844 L
s
.14814 .64919 m
.15217 .62473 L
s
.14814 .64919 m
.13371 .61951 L
s
.14814 .64919 m
.12972 .64333 L
s
.14814 .64919 m
.14557 .6725 L
s
.12972 .64333 m
.13371 .61951 L
s
.12972 .64333 m
.11572 .61395 L
s
.12972 .64333 m
.14814 .64919 L
s
.12972 .64333 m
.11219 .63682 L
s
.12972 .64333 m
.14557 .6725 L
s
.12972 .64333 m
.12757 .66585 L
s
.11219 .63682 m
.11572 .61395 L
s
.11219 .63682 m
.09862 .60776 L
s
.11219 .63682 m
.12972 .64333 L
s
.11219 .63682 m
.09603 .62929 L
s
.11219 .63682 m
.12757 .66585 L
s
.11219 .63682 m
.11094 .65812 L
s
.09603 .62929 m
.09862 .60776 L
s
.09603 .62929 m
.08289 .60061 L
s
.09603 .62929 m
.11219 .63682 L
s
.09603 .62929 m
.08187 .62028 L
s
.09603 .62929 m
.11094 .65812 L
s
.09603 .62929 m
.09627 .64886 L
s
.08187 .62028 m
.07083 .60914 L
s
.08187 .62028 m
.08463 .63745 L
s
.08187 .62028 m
.08289 .60061 L
s
.08187 .62028 m
.06924 .59202 L
s
.08187 .62028 m
.09603 .62929 L
s
.08187 .62028 m
.09627 .64886 L
s
.14557 .6725 m
.16451 .67844 L
s
.14557 .6725 m
.16339 .7012 L
s
.14557 .6725 m
.14814 .64919 L
s
.14557 .6725 m
.12972 .64333 L
s
.14557 .6725 m
.12757 .66585 L
s
.14557 .6725 m
.1448 .69461 L
s
.12757 .66585 m
.12972 .64333 L
s
.12757 .66585 m
.11219 .63682 L
s
.12757 .66585 m
.14557 .6725 L
s
.12757 .66585 m
.11094 .65812 L
s
.12757 .66585 m
.1448 .69461 L
s
.12757 .66585 m
.12765 .68688 L
s
.11094 .65812 m
.11219 .63682 L
s
.11094 .65812 m
.09603 .62929 L
s
.11094 .65812 m
.12757 .66585 L
s
.11094 .65812 m
.09627 .64886 L
s
.11094 .65812 m
.12765 .68688 L
s
.11094 .65812 m
.11246 .67758 L
s
.09627 .64886 m
.08463 .63745 L
s
.09627 .64886 m
.10019 .66606 L
s
.09627 .64886 m
.09603 .62929 L
s
.09627 .64886 m
.08187 .62028 L
s
.09627 .64886 m
.11094 .65812 L
s
.09627 .64886 m
.11246 .67758 L
s
.1448 .69461 m
.16339 .7012 L
s
.1448 .69461 m
.1639 .72277 L
s
.1448 .69461 m
.14557 .6725 L
s
.1448 .69461 m
.12757 .66585 L
s
.1448 .69461 m
.12765 .68688 L
s
.1448 .69461 m
.14612 .71526 L
s
.12765 .68688 m
.12757 .66585 L
s
.12765 .68688 m
.11094 .65812 L
s
.12765 .68688 m
.1448 .69461 L
s
.12765 .68688 m
.11246 .67758 L
s
.12765 .68688 m
.14612 .71526 L
s
.12765 .68688 m
.13036 .70609 L
s
.11246 .67758 m
.10019 .66606 L
s
.11246 .67758 m
.11747 .69467 L
s
.11246 .67758 m
.11094 .65812 L
s
.11246 .67758 m
.09627 .64886 L
s
.11246 .67758 m
.12765 .68688 L
s
.11246 .67758 m
.13036 .70609 L
s
.14612 .71526 m
.1639 .72277 L
s
.14612 .71526 m
.16633 .74293 L
s
.14612 .71526 m
.1448 .69461 L
s
.14612 .71526 m
.12765 .68688 L
s
.14612 .71526 m
.13036 .70609 L
s
.14612 .71526 m
.14994 .7341 L
s
.13036 .70609 m
.11747 .69467 L
s
.13036 .70609 m
.13637 .72296 L
s
.13036 .70609 m
.12765 .68688 L
s
.13036 .70609 m
.11246 .67758 L
s
.13036 .70609 m
.14612 .71526 L
s
.13036 .70609 m
.14994 .7341 L
s
.14994 .7341 m
.16633 .74293 L
s
.14994 .7341 m
.17106 .76135 L
s
.14994 .7341 m
.13637 .72296 L
s
.14994 .7341 m
.15687 .75061 L
s
.14994 .7341 m
.14612 .71526 L
s
.14994 .7341 m
.13036 .70609 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00V@3oool2000008D0oooo002G0?ooo`80000000@0oooo000000000000
0000P`3oool009@0oooo100000020?ooo`030000003oool0000000800000P@3oool00940oooo0`00
00000`3oool000000?ooo`0500000080oooo0`00001o0?ooo`00SP3oool9000000<0oooo00L00000
0?ooo`00000000000?ooo`000000oooo00800000O@3oool008/0oooo200000000`3oool000000?oo
o`02000000040?ooo`000000oooo0?ooo`T00000N`3oool008P0oooo1`0000050?ooo`040000003o
ool0oooo0?ooo`@000000`3oool300000080oooo0`00001i0?ooo`00QP3oool3000000060?ooo`00
000000000?ooo`000000oooo0`0000000`3oool000000?ooo`03000000040?ooo`00000000000000
00<0oooo00<000000?ooo`3oool00`0000020?ooo`800000M`3oool008@0oooo0P000000103oool0
00000000000000030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo
0080000000@0oooo0000003oool0oooo2@00001e0?ooo`00P@3oool8000000<0oooo00<000000?oo
o`0000000`0000000`3oool000000?ooo`03000000040?ooo`000000oooo0?ooo`H000000`3oool0
10000000oooo0000000000020?ooo`800000L`3oool007h0oooo100000001@3oool000000000003o
ool000000080oooo1@0000050?ooo`030000003oool0oooo0080oooo100000030?ooo`040000003o
ool0000000000080oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`1a0?ooo`00
O03oool200000080oooo0`0000020?ooo`030000003oool0oooo00<0000000<0oooo0000003oool0
0`0000000`3oool000000?ooo`04000000030?ooo`000000oooo008000000P3oool010000000oooo
0?ooo`3oool2000000040?ooo`000000oooo0?ooo`L00000L03oool007T0oooo2@0000030?ooo`<0
0000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool010000000oooo0?ooo`3oool20000
00040?ooo`000000oooo0?ooo`H000000`3oool5000006l0oooo001g0?ooo`<000000P3oool20000
00040?ooo`000000oooo0?ooo`H000000`3oool00`000000oooo00000003000000030?ooo`000000
oooo008000000`3oool00`000000oooo0?ooo`030?ooo`@000000`3oool010000000oooo00000000
00020?ooo`030000003oool0oooo00@00000K@3oool007D0oooo0P0000020?ooo`<000000P3oool0
0`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo1@0000050?ooo`040000003oool0
oooo0?ooo`80000000<0oooo0000003oool0100000000`3oool000000?ooo`0200000080oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`@00000J`3oool007<0oooo0P00
00030?ooo`800000103oool3000000<0oooo00<000000?ooo`3oool00`000000103oool000000000
000000030?ooo`030000003oool0oooo00<0oooo100000050?ooo`040000003oool0oooo0?ooo`80
000000@0oooo0000003oool0oooo3@00001Y0?ooo`00LP3oool>000000<0oooo00@000000?ooo`00
00000000103oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00@000000P3oool00`00
0000oooo00000003000000030?ooo`000000oooo0080oooo1P0000030?ooo`<000000`3oool50000
06P0oooo001`0?ooo`8000000P3oool2000000040?ooo`000000oooo0?ooo`80000000@0oooo0000
003oool0oooo1@0000050?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`030000003oool0
oooo0080oooo1P0000030?ooo`<000000`3oool00`000000oooo0?ooo`02000000040?ooo`000000
oooo0?ooo`@00000IP3oool006h0oooo0P000000103oool000000000000000020?ooo`040000003o
ool0000000000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0400000003
0?ooo`000000oooo00@0000000<0oooo0000003oool0100000000`3oool000000?ooo`0400000080
oooo0`0000040?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`3oool30000
00<0oooo0`00001U0?ooo`00K@3oool00`000000oooo0?ooo`02000000@0oooo0P0000040?ooo`04
0000003oool00000000000<0oooo00<000000?ooo`3oool00`3oool3000000D0oooo00<000000?oo
o`3oool00`3oool3000000H0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo
0080oooo0`0000020?ooo``00000H`3oool006/0oooo3@0000030?ooo`<00000103oool010000000
oooo0?ooo`3oool3000000030?ooo`000000oooo008000000`3oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo00800000103oool00`000000oooo0?ooo`020?ooo`<000000`3oool6
000000<0oooo0`0000030?ooo`D00000H@3oool006T0oooo1@000000103oool000000?ooo`3oool2
000000040?ooo`000000oooo0?ooo`L000000`3oool010000000oooo0000000000040?ooo`040000
003oool0oooo0?ooo`80000000<0oooo0000003oool00P0000030?ooo`040000003oool0oooo0?oo
o`<0000000<0oooo0000003oool00P3oool7000000<0oooo0`0000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`0000000P00001P0?ooo`00I`3oool500000080oooo00@000000?oo
o`00000000000P3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo0080oooo1@000005
0?ooo`030000003oool0oooo00<0oooo100000050?ooo`030000003oool0oooo00<0oooo1P000003
0?ooo`<00000103oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00P000000
1P3oool000000?ooo`3oool000000?ooo`800000GP3oool006D0oooo0P0000000`3oool000000000
00040?ooo`800000103oool3000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00
0000oooo00@0000000<0oooo0000003oool0100000020?ooo`030000003oool0000000<0000000<0
oooo0000003oool0100000020?ooo`<00000103oool00`000000oooo0?ooo`02000000<0oooo00@0
00000?ooo`3oool0oooo0`0000040?ooo`<000000P3oool2000000030?ooo`000000oooo05`0oooo
001S0?oooa8000001@3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0103o
ool3000000H0oooo00<000000?ooo`3oool00`3oool3000000H0oooo00<000000?ooo`3oool00P00
00020?ooo`030000003oool0oooo0080oooo0P000000103oool000000?ooo`3ooolB000005`0oooo
001R0?ooo`D000000`3oool3000000@0oooo0`0000001`3oool00000000000000000oooo0000003o
ool00P0000040?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool00P0000030?oo
o`040000003oool0oooo0?ooo`<0000000@0oooo00000000000000001@3oool00`000000oooo0?oo
o`020?ooo`<000000`3oool7000000<0oooo0`0000040?ooo`<000000P3oool5000005X0oooo001P
0?ooo`80000000H0oooo000000000000oooo0000003oool200000080oooo00<000000?ooo`3oool0
0P0000000`3oool000000?ooo`040?ooo`D000000`3oool00`000000oooo00000002000000@0oooo
00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`02000000@0oooo00<000000?ooo`3o
ool00P0000030?ooo`030000003oool0oooo00<0oooo1@0000040?ooo`<000000`3oool00`000000
oooo0?ooo`0200000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020000
05T0oooo001N0?ooo`80000000<0oooo0000000000000P3oool3000000<0oooo00@000000?ooo`00
000000000`3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo0080oooo1@0000070?oo
o`030000003oool0oooo00<0oooo0`0000060?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool000000?ooo`04000000040?ooo`0000000000000000D0oooo00<000000?ooo`3oool00P000002
0?ooo`040000003oool0oooo0?ooo`80000000L0oooo0000003oool0oooo0000003oool000000080
oooo1000001G0?ooo`00G@3oool00`000000oooo0?ooo`07000000@0oooo0P0000040?ooo`040000
003oool00000000000@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020000
00@0oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`02000000@0oooo00<00000
0?ooo`3oool00`3oool4000000D0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0
oooo0080oooo0`0000030?ooo`H0000000@0oooo00000000000000000`3oool3000005H0oooo001K
0?ooo`X000000P3oool<000000D0oooo00<000000?ooo`3oool00P0000030?ooo`040000003oool0
oooo0?ooo`<0000000<0oooo0000003oool00P0000040?ooo`040000003oool0oooo0?ooo`<00000
00<0oooo0000003oool0100000020?ooo`040000003oool00000000000<0oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`000000oooo0080oooo1`0000030?ooo`h00000E@3oool005X0oooo
1@0000001@3oool000000000003oool0000000<0oooo0P0000000`3oool000000?ooo`030?ooo`<0
000000<0oooo0000000000000P000000103oool000000000000000050?ooo`030000003oool0oooo
00@0oooo0`0000050?ooo`030000003oool0oooo00@0oooo100000060?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool00P3oool8000000<0oooo0`0000040?ooo`040000003oool0
oooo00000080oooo0`0000030?ooo`@00000D`3oool005P0oooo0P000000103oool000000000003o
ool2000000<0oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`02000000030?oo
o`000000oooo00D0oooo0`0000050?ooo`030000003oool0oooo0080oooo0`0000000`3oool00000
0?ooo`04000000040?ooo`000000oooo0?ooo`@000000P3oool010000000oooo0000000000030?oo
o`030000003oool0oooo00<0oooo1P0000040?ooo`<00000103oool010000000oooo0?ooo`000003
0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`040000003oool0oooo0?ooo`@0
0000DP3oool005L0oooo00@000000?ooo`00000000000P3oool2000000<0oooo0`0000040?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
00@0000000<0oooo0000003oool00`0000040?ooo`030000003oool0oooo00<0oooo100000060?oo
o`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0100000020?ooo`<000001@3oool0
0`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0
oooo0?ooo`<000000P3oool2000000030?ooo`000000oooo00<00000D@3oool005H0oooo00<00000
0?ooo`0000003@0000030?ooo`<00000103oool00`000000oooo0?ooo`02000000<0oooo00<00000
0?ooo`3oool00`3oool3000000H0oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000?oo
o`02000000@0oooo00<000000?ooo`3oool00`3oool4000000H0oooo00<000000?ooo`3oool00P00
00030?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`030?ooo`<000000P3o
ool7000000040?ooo`000000000000000080oooo0`00001?0?ooo`00E03oool9000000<0oooo0`00
00030?ooo`H000000`3oool010000000oooo0000000000040?ooo`040000003oool0oooo0?ooo`<0
000000<0oooo0000003oool0100000020?ooo`040000003oool00000000000@0oooo00@000000?oo
o`3oool0oooo0`0000000`3oool000000?ooo`0400000080oooo0`0000050?ooo`030000003oool0
oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`h000000`3oool200000080oooo1P000000
103oool000000?ooo`00001>0?ooo`00D`3oool400000080oooo00<000000?ooo`0000000P3oool2
000000030?ooo`000000oooo00@0oooo0`0000020?ooo`L00000103oool010000000oooo00000000
00040?ooo`030000003oool0oooo00<0oooo100000060?ooo`030000003oool0oooo00<0oooo1000
00060?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`030?ooo`H00000103o
ool3000000@0oooo0`0000030?ooo`040000003oool00000000000<0oooo0P0000000`3oool00000
00000003000004d0oooo001B0?ooo`<0000000@0oooo0000003oool000000P3oool00`000000oooo
000000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool200000003
0?ooo`000000oooo0080oooo1P0000050?ooo`030000003oool0oooo0080oooo0`0000000`3oool0
00000?ooo`0400000080oooo00<000000?ooo`0000000`0000020?ooo`040000003oool000000000
00@0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00@000000P3oool30000
00D0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo000000020?ooo`D00000B`3oool00540oooo00@0
00000?ooo`000000oooo0`0000020?ooo`<00000103oool010000000oooo0000000000030?ooo`04
0000003oool00000000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
00@0000000<0oooo0000003oool00`0000040?ooo`030000003oool0oooo00<0oooo100000060?oo
o`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool00P3oool6000000H0oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`3oool200000080oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`00000000000?ooo`02
000000030?ooo`000000000004X0oooo001@0?ooo`<000000P3oool00`000000oooo000000050000
00<0oooo0`0000040?ooo`<00000103oool010000000oooo0?ooo`3oool200000080oooo00<00000
0?ooo`3oool0103oool3000000H0oooo00<000000?ooo`3oool00P3oool3000000030?ooo`000000
oooo00800000103oool00`000000oooo0?ooo`030?ooo`H00000103oool3000000D0oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`<00000103o
ool3000000<0oooo0P0000000`3oool0000000000002000004T0oooo001>0?ooo`<0000000<0oooo
0000000000000`000000103oool000000000000000020?ooo`h000000`3oool010000000oooo0000
000000040?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`0400000080oooo
00<000000?ooo`0000000P0000040?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003o
ool0100000020?ooo`<000001@3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3o
ool00`3oool3000000<0oooo500000020?ooo`8000000P3oool3000004P0oooo001=0?ooo`D00000
00<0oooo0000000000000P3oool00`000000oooo000000040?ooo`<00000103oool3000000<0oooo
1@0000060?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`030?ooo`@00000
1`3oool00`000000oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?ooo`02000000<0oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo200000040?ooo`<00000
0`3oool3000000@0oooo0P0000000`3oool0000000000004000000030?ooo`000000oooo00800000
AP3oool004`0oooo100000020?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`800000
0P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00P3oool3000000030?oo
o`00000000000080000000<0oooo0000003oool00P0000040?ooo`030000003oool0oooo0080oooo
0`0000000`3oool000000?ooo`02000000@0oooo00<000000?ooo`3oool00P3oool3000000030?oo
o`000000oooo00800000103oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
0P3oool8000000@0oooo0`0000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo000000030?ooo`80000000<0oooo0000000000000P0000000`3o
ool000000?ooo`140?ooo`00B`3oool01@000000oooo000000000000oooo0080000000@0oooo0000
0000000000000`3oool00`000000oooo000000030?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00P0000020?ooo`030000003oool0oooo00<0oooo1@0000040?ooo`030000003o
ool0000000800000103oool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo00<00000
103oool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo0080oooo200000040?ooo`04
0000003oool00000000000@0oooo00<000000?ooo`3oool00P0000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0200000080oooo00P000000?ooo`00000000000?oo
o`000000oooo00000080oooo1@0000140?ooo`00B@3oool4000000030?ooo`00000000000080oooo
0P0000040?ooo`<00000103oool3000000@0oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo1P0000060?ooo`030000003oool0oooo
00@0oooo100000060?ooo`030000003oool0oooo00@0oooo1P0000040?ooo`040000003oool00000
000000@0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000
00<0oooo0000003oool00`3oool3000000@0oooo0`0000030?ooo`040000003oool000000?ooo`80
000000@0oooo000000000000oooo0P0000130?ooo`00B03oool00`000000oooo000000020?ooo`80
000000<0oooo0000000000004@0000030?ooo`<00000103oool00`000000oooo0?ooo`02000000<0
oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00@000000P3oool00`000000
oooo0?ooo`0400000080oooo00<000000?ooo`0000000`0000020?ooo`030000003oool0oooo00@0
00000P3oool010000000oooo0000000000040?ooo`040000003oool0oooo0?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3ooolD00000080oooo0P000003
0?ooo`80000000<0oooo0000003oool00P0000120?ooo`00A`3oool010000000oooo0000003oool5
000000030?ooo`000000000000<0oooo0`0000040?ooo`<000000`3oool7000000<0oooo0`000004
0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`D000001P3o
ool00`000000oooo0?ooo`030?ooo`D000001P3oool010000000oooo0?ooo`3oool2000000<0oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo200000030?ooo`800000
1@3oool2000000D0oooo0P0000000`3oool000000000000400000080oooo0P0000000`3oool00000
0?ooo`0200000440oooo00150?ooo`T000000P3oool2000000<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo000000050?ooo`<000000`3oool7000000<0oooo00@000000?ooo`000000
0000103oool010000000oooo0?ooo`3oool4000000030?ooo`000000oooo00@000000P3oool00`00
0000oooo0?ooo`0400000080oooo00<000000?ooo`0000000P0000040?ooo`030000003oool0oooo
00<0oooo0P0000000`3oool000000?ooo`020?ooo`P00000103oool3000000@0oooo00@000000?oo
o`00000000000`3oool010000000oooo0000000000030?ooo`030000003oool0000000<0oooo0P00
00000`3oool0000000000003000000050?ooo`00000000000?ooo`000000@03oool004@0oooo1000
00020?ooo`040000003oool000000?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`03
0?ooo`80000000<0oooo0000003oool00P3oool7000000<0oooo00<000000?ooo`0000000P000004
0?ooo`030000003oool0oooo00@0oooo1@0000060?ooo`030000003oool0oooo0080oooo0`000000
0`3oool000000?ooo`030?ooo`P00000103oool3000000D0oooo00@000000?ooo`3oool000000`3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0080000000@0oooo0000003oool000000`3oool6000000030?ooo`000000oooo
03h0oooo00130?ooo`80000000D0oooo000000000000oooo000000020?ooo`8000000`3oool30000
00<0oooo00@000000?ooo`00000000000`3oool010000000oooo0000000000030?ooo`030000003o
ool0oooo008000000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3o
ool5000000L0oooo00@000000?ooo`3oool0oooo100000000`3oool000000?ooo`03000000@0oooo
00<000000?ooo`3oool0103oool7000000@0oooo0`0000050?ooo`030000003oool0oooo00800000
0`3oool010000000oooo0?ooo`3oool200000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool020000000oooo0?ooo`3oool000000?ooo`000000
oooo0P0000001@3oool000000?ooo`000000oooo00<0000000<0oooo0000003oool0?@3oool00480
oooo00<000000?ooo`000000100000020?ooo`8000000`3oool2000000D0oooo0P0000040?ooo`<0
0000103oool010000000oooo0000000000040?ooo`030000003oool0oooo008000000P3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0100000020?ooo`030000003oool00000
008000001@3oool00`000000oooo0?ooo`020?ooo`<0000000@0oooo0000003oool0oooo10000002
0?ooo`040000003oool00000000000D0oooo00<000000?ooo`3oool00P0000030?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool000000?ooo`040?ooo`<00000103oool3000000@0oooo0`00
00040?ooo`8000000`3oool01P000000oooo0000003oool000000?ooo`D00000?@3oool00440oooo
0`0000020?ooo`030000003oool0000001l000000`3oool010000000oooo0000000000040?ooo`03
0000003oool0oooo008000000P3oool00`000000oooo0?ooo`040?ooo`D000001P3oool00`000000
oooo0?ooo`050?ooo`D000001P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`000000oooo0080oooo8`0000020?ooo`8000000P3oool01@00
0000oooo000000000000oooo00800000?03oool00400oooo0`0000000`3oool00000000000020000
0080oooo0P0000030?ooo`800000103oool3000000<0oooo0`0000040?ooo`<000000`3oool70000
00<0oooo00@000000?ooo`0000000000103oool010000000oooo0?ooo`3oool4000000040?ooo`00
0000oooo0?ooo`@000000P3oool00`000000oooo0?ooo`0500000080oooo00<000000?ooo`000000
0P0000050?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`P00000
103oool3000000D0oooo0`0000040?ooo`8000001@3oool2000000@0oooo0P0000000`3oool00000
0000000300000080oooo0P0000000`3oool0000000000002000003/0oooo000o0?ooo`030000003o
ool0000000@000000`3oool2000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0000
00030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000001@3oool3000000<0oooo
1`0000030?ooo`030000003oool0000000800000103oool00`000000oooo0?ooo`050?ooo`L00000
1@3oool00`000000oooo0?ooo`020?ooo`@0000000<0oooo0000003oool00P3oool8000000@0oooo
0`0000050?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo000000040?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool70000
0080oooo0`00000j0?ooo`00?P3oool4000000030?ooo`00000000000080oooo0P0000000`3oool0
00000?ooo`0200000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`030?ooo`80000000<0oooo0000003oool00P3oool7000000D0oooo00<000000?ooo`000000
1P0000040?oooaD00000103oool010000000oooo0000000000050?ooo`040000003oool000000000
00<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000P3o
ool010000000oooo0000000000020?ooo`030000003oool0oooo0080000000D0oooo0000003oool0
oooo000000020?ooo`030000003oool000000080oooo10000000103oool000000?ooo`00000i0?oo
o`00?@3oool4000000060?ooo`000000oooo0000003oool000000`3oool2000000<0oooo00@00000
0?ooo`00000000000`3oool3000000<0oooo00@000000?ooo`00000000000`3oool010000000oooo
0000000000030?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`3oool40000
00@0oooo4P00000:0?ooo`@00000103oool4000000@0oooo00<000000?ooo`3oool00`0000020?oo
o`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`<000001@3oool3
000000<0oooo00<000000?ooo`000000103oool00`000000oooo000000020?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool00P0000001P3oool00000000000000000oooo000003P0oooo
000l0?ooo`060000003oool000000000003oool000000P3oool2000000<0oooo0P0000040?ooo`80
0000103oool2000000D0oooo0P0000040?ooo`<00000103oool010000000oooo0000000000040?oo
o`@000000`3oool010000000oooo0?ooo`3oool:000001L0oooo10000000103oool000000?ooo`3o
ool5000000D0oooo0P0000000`3oool000000?ooo`030?ooo`<000000`3oool>00000080oooo0P00
00050?ooo`8000000`3oool00`000000oooo000000020?ooo`050000003oool000000?ooo`000000
0P3oool4000003L0oooo000k0?ooo`040000003oool000000?ooo`8000000P3oool2000000030?oo
o`000000000002/00000103oool900000240oooo700000030?ooo`8000001P3oool2000000030?oo
o`000000000000/000000P3oool2000000<0oooo00@000000?ooo`000000oooo0P0000000`3oool0
000000000002000003H0oooo000j0?ooo`<0000000@0oooo000000000000oooo1@0000020?ooo`80
00000`3oool3000000<0oooo0`0000040?ooo`<000000`3oool3000000@0oooo0`0000040?ooo`80
00000`3oool9000002T0oooo100000020?ooo`<00000103oool010000000oooo0000000000030?oo
o`<000001@3oool3000000@0oooo00<000000?ooo`0000000`3oool2000000D0oooo0P0000000`3o
ool000000000000400000080oooo0P0000030?ooo`80000000@0oooo0000003oool00000=@3oool0
03T0oooo0`0000000`3oool0000000000002000000030?ooo`000000000000<0oooo0P0000030?oo
o`030000003oool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo00000002
0?ooo`80000000<0oooo0000003oool00P3oool2000000030?ooo`000000oooo0080oooo0P000000
103oool000000?ooo`3oool600000340oooo200000020?ooo`030000003oool0oooo008000000P3o
ool010000000oooo0000000000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00P0000000`3oool000000?ooo`02000000<0oooo00<000000?ooo`0000000`3oool200000003
0?ooo`000000000000@000000P3oool3000000030?ooo`000000000003@0oooo000h0?ooo`030000
003oool0000000@000000P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00H000000?oo
o`3oool000000?ooo`0000030?ooo`040000003oool00000000000<0oooo00@000000?ooo`000000
00000P3oool6000003T0oooo1`0000040?ooo`<000000`3oool2000000030?ooo`000000oooo0080
oooo00@000000?ooo`3oool00000103oool00`000000oooo000000020?ooo`040000003oool0oooo
00000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`80000000<0oooo000000000000
0P0000000`3oool000000?ooo`02000003<0oooo000g0?ooo`@0000000<0oooo0000000000000P3o
ool01P000000oooo0?ooo`000000oooo00000080oooo0`0000030?ooo`<000000`3oool010000000
oooo0000000000020?ooo`<000000`3oool3000000@0oooo2`00000n0?ooo`l0000000@0oooo0000
0000000000000`3oool3000000D0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo1@0000000`3oool0
00000?ooo`0a0?ooo`00=P3oool4000000060?ooo`000000oooo0000003oool000000P3oool00`00
0000oooo000000020?ooo`800000103oool2000000D0oooo0P0000000`3oool000000000000A0000
00040?ooo`00000000000?ooo`800000@P3oool2000000030?ooo`000000000000@0oooo0P000002
0?oooa@0000000@0oooo00000000000000000`3oool00`000000oooo000000020?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool00P0000000`3oool000000000000200000380oooo000e
0?ooo`060000003oool000000000003oool000000P3oool2000000<0oooo0P0000000`3oool00000
0000000@00000080oooo0P0000030?ooo`<00000103oool200000080oooo1@0000160?ooo`D00000
0`3oool3000000<0oooo0`0000030?ooo`8000001@3oool200000080oooo1P0000020?ooo`800000
0`3oool00`000000oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool00`000000
oooo0000000a0?ooo`00=03oool010000000oooo0000003oool200000080oooo0P0000000`3oool0
000000000004000000030?ooo`000000000000@0oooo0P0000040?ooo`<000000`3oool2000000<0
oooo00<000000?ooo`0000000`3oool2000000050?ooo`00000000000000003oool00P00001:0?oo
o`D0000000D0oooo0000003oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`00000000000`3oool00`000000oooo000000040?ooo`80000000<0oooo000000000000
100000020?ooo`8000000`3oool01P000000oooo0000003oool000000?ooo`@00000<03oool003<0
oooo0`000000103oool000000000003oool500000080oooo0P0000020?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000020?ooo`80000000D0oooo0000
003oool0oooo000000020?ooo`040000003oool0000000000080oooo1@00001>0?ooo`H000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool2000000030?ooo`00
0000000000@000000P3oool200000080oooo0P000000103oool0000000000000000_0?ooo`00<P3o
ool3000000030?ooo`00000000000080000000<0oooo0000000000000`3oool200000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000
003oool000000`3oool300000080oooo2`00001A0?ooo`H0000000@0oooo00000000000000000`3o
ool3000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`06
0000003oool0oooo0000003oool000000`3oool2000000030?ooo`000000000000<0000000D0oooo
0000003oool000000?ooo`03000002h0oooo000a0?ooo`030000003oool0000000@000000P3oool0
0`000000oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool00000000000<0oooo0P0000030?ooo`80000000<0oooo00000000
000010000000103oool000000000003oool2000005D0oooo4@000000103oool00000000000000003
0?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?oo
o`000000oooo000000<0oooo1P000000103oool000000?ooo`00000^0?ooo`00<03oool400000003
0?ooo`00000000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000`3oool0
0`000000oooo000000030?ooo`800000103oool2000000030?ooo`000000000000@0000000<0oooo
0000000000000`3oool4000005T0oooo0`0000020?ooo`800000103oool200000080oooo1P000002
0?ooo`8000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P0000020?ooo`<0000000@0oooo0000000000000000;@3oool002l0oooo1000
00001P3oool000000?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool2000000@0
oooo0P0000000`3oool000000000000:00000080oooo0P0000020?ooo`040000003oool000000?oo
o`@00000G@3oool3000000040?ooo`0000000000000000<0oooo0P0000040?ooo`80000000<0oooo
000000000000100000020?ooo`8000000`3oool00`000000oooo000000020?ooo`060000003oool0
oooo0000003oool000000P3oool7000002`0oooo000^0?ooo`060000003oool000000000003oool0
00000P3oool2000000<0oooo0P0000000`3oool000000000000900000080oooo0P0000040?ooo`80
00000`3oool200000080oooo00@000000?ooo`000000oooo0`00001P0?ooo`@000000P3oool01P00
0000oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`0000000`3oool2000000030?ooo`00
0000000000@000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool01P000000oooo0000
003oool000000?ooo`80000000<0oooo0000003oool0:P3oool002d0oooo0`0000000`3oool00000
000000020?ooo`80000000<0oooo000000000000100000000`3oool00000000000040?ooo`800000
0`3oool00`000000oooo000000030?ooo`8000000P3oool2000000040?ooo`000000000000000080
oooo1000001R0?ooo`D0000000@0oooo0000003oool000000P3oool2000000050?ooo`000000oooo
0?ooo`0000000P3oool00`000000oooo000000030?ooo`80000000<0oooo00000000000010000002
0?ooo`8000000`3oool200000080oooo00<000000?ooo`0000000P00000[0?ooo`00;@3oool00`00
0000oooo00000002000000030?ooo`000000000000<000000P3oool200000080oooo00<000000?oo
o`0000000`3oool00`000000oooo000000020?ooo`050000003oool0oooo0000003oool00P000000
103oool000000?ooo`0000020?ooo`80000000<0oooo0000000000000`00001V0?ooo`030000003o
ool0000000D000000`3oool01@000000oooo0000003oool000000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo000000030?ooo`80000000<0oooo0000000000000`0000020?ooo`06
0000003oool000000?ooo`000000oooo1000000Z0?ooo`00;03oool7000000030?ooo`0000000000
00<0oooo00D000000?ooo`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`0000000P3oool00`000000oooo000000030?ooo`8000000P3oool4000000040?ooo`00
0000oooo000006P0oooo0`0000020?ooo`@000000P3oool200000080oooo00<000000?ooo`000000
0P3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000`3oool7
00000080oooo00H000000?ooo`00000000000?ooo`00000Y0?ooo`00:`3oool600000080oooo00<0
00000?ooo`0000000P3oool020000000oooo0?ooo`000000oooo0000003oool000000P3oool01P00
0000oooo0?ooo`000000oooo000000<0oooo0P0000030?ooo`L000000P3oool3000006X0oooo0`00
00020?ooo`80000000<0oooo000000000000100000000`3oool00000000000030?ooo`030000003o
ool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02000000<0oooo
10000000103oool000000000003oool3000002P0oooo000Z0?ooo`090000003oool000000?ooo`00
0000oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo00000002
0?ooo`030000003oool0000000<0oooo0P0000000`3oool000000000000800000080oooo0P000000
103oool0000000000000001^0?ooo`<0000000<0oooo0000000000000`3oool2000000030?ooo`00
0000000000<000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool01P000000oooo0?oo
o`000000oooo000000<0oooo0P000000103oool000000000000000020?ooo`800000:03oool002X0
oooo100000020?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`8000000`3oool2
000000030?ooo`000000000000@000000P3oool2000000<0oooo0P0000020?ooo`030000003oool0
000000<00000L03oool4000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`800000
00<0oooo000000000000100000020?ooo`8000000`3oool00`000000oooo000000020?ooo`030000
003oool0oooo008000000`3oool6000002L0oooo000Y0?ooo`<0000000H0oooo0000003oool00000
0?ooo`0000020?ooo`80000000<0oooo0000000000002@0000020?ooo`8000000`3oool2000000<0
oooo00H000000?ooo`000000oooo0000003oool400000780oooo10000000103oool000000?ooo`00
00020?ooo`050000003oool000000?ooo`0000000`3oool2000000030?ooo`000000000000@00000
0P3oool2000000<0oooo00D000000?ooo`000000oooo000000020?ooo`80000000@0oooo00000000
000000009`3oool002P0oooo0P0000000`3oool00000000000020?ooo`80000000<0oooo00000000
00000`0000020?ooo`8000000`3oool2000000@0oooo0P0000020?ooo`030000003oool000000080
oooo00H000000?ooo`000000oooo0000003oool2000000030?ooo`000000oooo07<0oooo00`00000
0?ooo`00000000000?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`030000003oool0
oooo00800000103oool2000000030?ooo`000000000000<000000P3oool00`000000oooo00000002
0?ooo`050000003oool000000?ooo`0000000P3oool2000002H0oooo000W0?ooo`D0000000<0oooo
0000000000000`0000000`3oool00000000000040?ooo`8000000P3oool00`000000oooo00000003
0?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo000000020?ooo`D0000000<0
oooo0000003oool0M@3oool700000080oooo00D000000?ooo`000000oooo000000020?ooo`030000
003oool0000000<0oooo0P0000040?ooo`L000000`3oool2000000040?ooo`000000oooo0?ooo`<0
00009@3oool002H0oooo1`0000000`3oool00000000000030?ooo`8000000`3oool01@000000oooo
0000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0
oooo008000000P3oool3000000040?ooo`0000000000000007P0oooo0`0000000`3oool000000000
0002000000030?ooo`00000000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool0000000<0oooo0P0000030?ooo`@0000000<0oooo0000000000000P3oool00`000000
oooo00000002000002D0oooo000U0?ooo`030000003oool0000000<000000`3oool200000080oooo
00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003o
ool000000P3oool00`000000oooo000000020?ooo`L0000000@0oooo0000000000000000NP3oool0
10000000oooo0000003oool2000000030?ooo`0000000000008000000P3oool00`000000oooo0000
00020?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`80
000000<0oooo0000000000000P0000020?ooo`80000000<0oooo000000000000903oool002D0oooo
0P0000020?ooo`8000000P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`00
00000P3oool00`000000oooo000000030?ooo`030000003oool000000080oooo0P0000000`3oool0
00000000000200000080oooo0P0000020?ooo`800000O03oool2000000040?ooo`000000oooo0000
0080oooo1`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`02000000<0oooo1P0000020?ooo`8000008`3oool002@0oooo0`0000002P3oool0
00000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`030000003oool000000080oooo
0P0000040?ooo`80000000<0oooo0000000000000`0000000`3oool00000000000020?ooo`040000
003oool000000?ooo`800000OP3oool2000000050?ooo`000000oooo0000003oool00P0000030?oo
o`@0000000<0oooo0000000000000`3oool00`000000oooo000000030?ooo`050000003oool00000
0?ooo`0000000P3oool200000080oooo0`0000020?ooo`030000003oool0oooo0240oooo000S0?oo
o`090000003oool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`000000
0`3oool2000000030?ooo`000000000000T0000000<0oooo0000000000000`3oool200000080oooo
00<000000?ooo`0000000P0000200?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?oo
o`80000000<0oooo0000000000000`0000020?ooo`8000000`3oool01@000000oooo0000003oool0
00000080oooo00<000000?ooo`0000000P3oool600000280oooo000R0?ooo`030000003oool00000
008000000P3oool00`000000oooo000000020?ooo`80000000<0oooo000000000000100000000`3o
ool00000000000040?ooo`8000000`3oool200000080oooo00H000000?ooo`000000oooo0000003o
ool300000880oooo0`0000001P3oool000000?ooo`000000oooo00000080oooo0P0000030?ooo`80
000000<0oooo000000000000100000020?ooo`8000000P3oool01@000000oooo0000003oool00000
0080oooo0P0000020?ooo`<000008@3oool00240oooo0`0000000`3oool00000000000020?ooo`80
000000<0oooo0000000000000`0000020?ooo`8000000`3oool2000000@0oooo0P0000020?ooo`0:
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`<00000P`3oool700000080oooo
00D000000?ooo`000000oooo000000020?ooo`800000103oool2000000030?ooo`000000000000<0
00000P3oool200000080oooo00D000000?ooo`000000oooo000000020?ooo`<00000803oool00200
oooo0`000000103oool000000000003oool5000000030?ooo`000000000000@0oooo0P0000020?oo
o`030000003oool0000000<0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000
0P3oool5000000030?ooo`000000oooo08<0oooo0P0000020?ooo`<0000000H0oooo0000003oool0
00000?ooo`0000020?ooo`030000003oool0000000<0oooo0P0000040?ooo`H000000`3oool20000
00040?ooo`000000oooo0?ooo`<00000803oool001l0oooo00<000000?ooo`0000001@0000000`3o
ool00000000000030?ooo`8000000`3oool01@000000oooo0000003oool000000080oooo00P00000
0?ooo`3oool000000?ooo`000000oooo00000080oooo00@000000?ooo`000000oooo0`0000020?oo
o`800000QP3oool200000080oooo1P0000020?ooo`030000003oool000000080oooo00H000000?oo
o`3oool000000?ooo`0000030?ooo`8000000P3oool4000000030?ooo`00000000000080oooo00@0
00000?ooo`000000oooo0P00000O0?ooo`007`3oool6000000<0oooo0P0000020?ooo`030000003o
ool000000080oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool000000080oooo
00<000000?ooo`0000000P3oool600000080oooo0P0000280?ooo`80000000<0oooo000000000000
0P3oool300000080oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3oool00`000000
oooo000000020?ooo`80000000<0oooo0000000000000P0000020?ooo`80000000@0oooo00000000
000000007P3oool001h0oooo0`0000020?ooo`8000000P3oool01@000000oooo0000003oool00000
0080oooo00<000000?ooo`0000000P3oool00`000000oooo000000030?ooo`030000003oool00000
0080oooo0P0000000`3oool000000000000200000080oooo0P0000000`3oool000000000002:0?oo
o`<0000000@0oooo0000003oool0oooo1P0000030?ooo`030000003oool000000080oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`02000000<0oooo1P0000020?ooo`8000007P3oool0
01d0oooo100000001P3oool000000?ooo`000000oooo00000080oooo0P0000030?ooo`030000003o
ool000000080oooo0P0000040?ooo`80000000<0oooo0000000000000`0000000`3oool000000000
00020?ooo`030000003oool0000000800000R`3oool2000000030?ooo`00000000000080oooo0P00
00020?ooo`@000000P3oool2000000<0oooo0P0000030?ooo`050000003oool000000?ooo`000000
0P3oool200000080oooo0`0000020?ooo`8000007@3oool001`0oooo00<000000?ooo`3oool00`00
00020?ooo`8000000`3oool2000000<0oooo0P0000000`3oool0000000000009000000030?ooo`00
0000000000<0oooo0P0000001P3oool000000?ooo`000000oooo000008d0oooo0`0000001P3oool0
00000?ooo`000000oooo00000080oooo0P0000000`3oool0000000000004000000030?ooo`000000
000000@0oooo0P0000001`3oool000000?ooo`3oool000000?ooo`0000000P3oool6000001d0oooo
000K0?ooo`80000000@0oooo00000000000000000`3oool2000000030?ooo`000000000000P00000
00<0oooo000000000000103oool2000000<0oooo0P0000020?ooo`060000003oool000000?ooo`00
0000oooo0`00002=0?ooo`030000003oool000000080oooo0P000000103oool000000?ooo`3oool2
000000@0oooo00<000000?ooo`3oool01@0000020?ooo`8000000P3oool01@000000oooo0000003o
ool000000080oooo0P0000020?ooo`<00000703oool001/0oooo0`000000103oool000000000003o
ool5000000030?ooo`000000000000<0oooo0P0000030?ooo`800000103oool200000080oooo00<0
00000?ooo`0000000P3oool2000000040?ooo`000000oooo0?ooo`800000S`3oool600000080oooo
00D000000?ooo`000000oooo000000030?ooo`8000000`3oool00`000000oooo0?ooo`0500000080
oooo0P0000020?ooo`050000003oool000000?ooo`0000000P3oool3000001/0oooo000J0?ooo`<0
000000<0oooo0000000000000P0000000`3oool00000000000030?ooo`8000000`3oool200000080
oooo00<000000?ooo`0000000`3oool00`000000oooo000000020?ooo`060000003oool000000?oo
o`000000oooo0P0000000`3oool0000000000002000008l0oooo0`000000103oool0000000000000
00020?ooo`80000000<0oooo0000003oool00P3oool2000000<0oooo0P0000040?ooo`030000003o
ool0000000<000000`3oool2000000040?ooo`000000oooo0?ooo`<000006`3oool001X0oooo1P00
00030?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<0
00000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000020?ooo`<0
000000<0oooo000000000000T@3oool200000080oooo00<000000?ooo`0000000`0000020?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool000000080
oooo100000000`3oool00000000000020?ooo`060000003oool000000000003oool000006P3oool0
01T0oooo00<000000?ooo`0000000P3oool200000080oooo00<000000?ooo`0000000P3oool00`00
0000oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo00000003
0?ooo`8000000`3oool500000080oooo0`00002A0?ooo`<0000000<0oooo0000000000000P3oool3
00000080oooo0P0000020?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?oo
o`0000030?ooo`030000003oool0oooo00@000000P3oool2000000030?ooo`000000000001X0oooo
000H0?ooo`@0000000@0oooo0000003oool000000P3oool01@000000oooo0000003oool000000080
oooo00<000000?ooo`0000000P3oool2000000<0oooo00<000000?ooo`0000000`3oool200000003
0?ooo`00000000000080000000L0oooo000000000000oooo0000003oool0000009<0oooo0P000000
0`3oool00000000000030?ooo`030000003oool0000000<000000`3oool200000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`0000000`00
0000103oool0000000000000000I0?ooo`00603oool02P000000oooo000000000000oooo0000003o
ool000000?ooo`0000020?ooo`8000000`3oool2000000<0oooo0P0000030?ooo`80000000<0oooo
000000000000100000000`3oool00000000000020?ooo`80000000@0oooo0000000000000000T`3o
ool4000000040?ooo`000000oooo0?ooo`8000000P3oool4000000030?ooo`000000000000<0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000<0oooo0P0000020?ooo`800000
0P3oool2000001T0oooo000G0?ooo`040000003oool000000?ooo`8000000P3oool2000000<0oooo
0P0000030?ooo`80000000<0oooo000000000000200000020?ooo`8000000`3oool2000000030?oo
o`000000oooo0080000000<0oooo0000003oool0U03oool3000000040?ooo`000000oooo0?ooo`80
00000`3oool00`000000oooo0?ooo`05000000030?ooo`000000000000@0oooo0P0000020?ooo`03
0000003oool0oooo008000000`3oool6000001P0oooo000F0?ooo`<0000000<0oooo000000000000
0`3oool2000000030?ooo`000000000000P0000000<0oooo0000000000000`3oool2000000@0oooo
0P0000020?ooo`040000003oool000000?ooo`H00000U@3oool00`000000oooo000000020?ooo`80
00000P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool01@0000020?ooo`80
00000P3oool00`000000oooo000000020?ooo`030000003oool0oooo0080000000@0oooo00000000
00000000603oool001H0oooo0P0000020?ooo`80000000<0oooo0000000000000`0000000`3oool0
0000000000030?ooo`8000000`3oool2000000<0oooo0P0000030?ooo`030000003oool000000080
oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`000000oooo09H0oooo0`0000000`3o
ool00000000000020?ooo`030000003oool0oooo008000000`3oool2000000<0oooo00<000000?oo
o`3oool01@0000020?ooo`8000000P3oool01`000000oooo0?ooo`000000oooo0000003oool00`00
000G0?ooo`005@3oool8000000030?ooo`000000000000<0oooo0P0000030?ooo`8000000P3oool0
0`000000oooo000000020?ooo`030000003oool0000000<0oooo00/000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo000000020?ooo`030000003oool0oooo09D0oooo1P0000030?oo
o`8000000P3oool00`000000oooo0?ooo`02000000<0oooo0P0000040?ooo`030000003oool00000
00<000000`3oool200000080oooo00<000000?ooo`0000000P00000G0?ooo`005@3oool300000003
0?ooo`000000000000<0oooo0P0000020?ooo`030000003oool000000080oooo00<000000?ooo`00
00000P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00L000000?ooo`3o
ool000000?ooo`000000oooo00D0000000<0oooo0000003oool0V03oool200000080oooo0P000002
0?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000040?ooo`800000
0P3oool4000000030?ooo`000000000000<0oooo0P0000000`3oool000000000000F0?ooo`00503o
ool300000080oooo0P0000020?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo
000000020?ooo`030000003oool000000080oooo00<000000?ooo`0000000`3oool00`000000oooo
000000020?ooo`8000000P3oool2000000050?ooo`00000000000?ooo`000000V@3oool300000003
0?ooo`000000oooo0080000000<0oooo0000003oool00P3oool200000080oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`030000003oool0000000<0oooo0P0000000`3oool0000000000003
000000040?ooo`00000000000?ooo`<000005@3oool001@0oooo0`0000001P3oool000000?ooo`00
0000oooo00000080oooo00<000000?ooo`0000000P3oool2000000<0oooo0P0000030?ooo`800000
103oool2000000<0oooo1@0000020?ooo`<00000V`3oool2000000030?ooo`00000000000080oooo
0`0000020?ooo`8000000`3oool200000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`02000000<0oooo00<000000?ooo`3oool00`0000020?ooo`8000005@3oool001<0oooo
0P0000001@3oool000000?ooo`000000oooo008000000`3oool2000000<0oooo0P0000030?ooo`80
00000`3oool2000000@0oooo0P0000000`3oool000000000000200000080oooo00H000000?ooo`00
000000000?ooo`00002K0?ooo`80000000<0oooo0000000000000`3oool01P000000oooo00000000
0000oooo000000<0oooo0P0000030?ooo`030000003oool000000080oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`8000000`3oool6000001@0oooo000B0?ooo`<0000000<0oooo00000000
00000P3oool2000000<0oooo0P0000000`3oool000000000000C000000030?ooo`00000000000080
oooo0P000000103oool0000000000000002L0?ooo`@0000000@0oooo0000003oool0oooo0P000002
0?ooo`@000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool200000080oooo
00<000000?ooo`3oool00P0000030?ooo`80000000@0oooo0000000000000000503oool00180oooo
0P0000020?ooo``000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool2000000<0oooo0P0000020?ooo`80000000@0oooo000000000000
0000W@3oool3000000040?ooo`000000oooo0?ooo`8000000`3oool00`000000oooo0?ooo`050000
0080oooo00<000000?ooo`3oool00P3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo
008000000P3oool3000001<0oooo000A0?ooo`L000000P3oool010000000oooo0?ooo`3oool20000
00<0oooo0P0000030?ooo`8000000`3oool2000000@0oooo0P0000020?ooo`060000003oool00000
0?ooo`000000oooo0P0000000`3oool000000?ooo`2M0?ooo`<0000000@0oooo0000003oool0oooo
0P0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01@0000030?ooo`040000
003oool0oooo0?ooo`8000000P3oool01@000000oooo0000003oool000000080oooo0`00000C0?oo
o`00403oool01@000000oooo000000000000oooo008000000P3oool2000000<0oooo0P0000030?oo
o`8000000`3oool2000000<0oooo0P0000030?ooo`030000003oool000000080oooo00H000000?oo
o`000000oooo0000003oool4000009h0oooo00<000000?ooo`0000000P3oool200000080oooo00D0
00000?ooo`000000oooo000000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
2P0000020?ooo`8000000P3oool01P000000oooo000000000000oooo00000180oooo000@0?ooo`<0
00000P3oool200000080oooo0P0000020?ooo`030000003oool000000080oooo00<000000?ooo`00
00000P3oool00`000000oooo000000020?ooo`030000003oool0000000<0oooo00D000000?ooo`00
0000oooo000000020?ooo`8000000P3oool3000009l0oooo00D000000?ooo`00000000000?ooo`02
00000080oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool000000080oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<000000P3o
ool2000000040?ooo`000000oooo00000180oooo000?0?ooo`0:0000003oool000000000003oool0
00000?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo00000002
0?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo00000002
0?ooo`030000003oool000000080oooo0P0000001@3oool000000000003oool000000:00oooo1P00
00020?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo000000020?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000`3oool200000080oooo0`0000020?ooo`030000
003oool0oooo00<000004@3oool000h0oooo0`000000203oool000000?ooo`000000oooo0000003o
ool000000P3oool2000000<0oooo0P0000030?ooo`8000000`3oool2000000<0oooo0P0000030?oo
o`8000000`3oool3000000040?ooo`000000oooo00000:00oooo0`0000020?ooo`8000000P3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo000000020?ooo`060000
003oool0oooo0000003oool000000P3oool00`000000oooo000000030?ooo`030000003oool00000
008000000P3oool300000140oooo000>0?ooo`<0000000<0oooo0000000000000P3oool2000000<0
oooo0P0000030?ooo`8000000`3oool2000000<0oooo0P0000030?ooo`8000000`3oool200000004
0?ooo`000000000000000080oooo0`00002Q0?ooo`<000000P3oool00`000000oooo000000040000
0080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool300000004
0?ooo`000000oooo00000100oooo000=0?ooo`<000000P3oool200000080oooo0P0000000`3oool0
00000000000L00000080oooo00<000000?ooo`3oool00`00002R0?ooo`8000000P3oool200000080
oooo00<000000?ooo`3oool01@0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00000P3oool00`000000oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool20000
00050?ooo`00000000000?ooo`000000403oool000d0oooo300000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool200000080oooo0P00002S
0?ooo`040000003oool000000?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool01@00
00020?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00@0
00000?ooo`00000000000P3oool4000000l0oooo000<0?ooo`040000003oool0000000000080oooo
00D000000?ooo`3oool0oooo000000030?ooo`8000000`3oool2000000<0oooo0P0000030?ooo`80
00000`3oool2000000<0oooo0P0000030?ooo`80000000@0oooo0000000000000000X`3oool40000
00040?ooo`000000oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool01P000002
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`060000003o
ool000000000003oool000003`3oool000`0oooo0`0000020?ooo`8000000P3oool2000000<0oooo
0P0000030?ooo`8000000`3oool2000000<0oooo0P0000030?ooo`8000000`3oool200000080oooo
00@000000?ooo`000000oooo0`00002S0?ooo`@000000P3oool010000000oooo0000000000020?oo
o`030000003oool0000000<0oooo0P0000040?ooo`030000003oool0oooo00X000000P3oool00`00
0000oooo0?ooo`02000000040?ooo`000000oooo000000l0oooo000;0?ooo`040000003oool00000
00000080oooo0P0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003oool0
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool0
00000080oooo00<000000?ooo`0000000P3oool01P000000oooo000000000000oooo00000:@0oooo
00@000000?ooo`00000000000P3oool200000080oooo00D000000?ooo`000000oooo000000020?oo
o`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@000000P3oool00`000000oooo0?ooo`03000000h0oooo000:0?ooo`80
000000D0oooo000000000000oooo000000020?ooo`8000000P3oool00`000000oooo000000020?oo
o`030000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?oo
o`030000003oool000000080oooo00<000000?ooo`0000000P3oool200000080oooo0P0000000`3o
ool000000?ooo`2T0?ooo`030000003oool000000080oooo0P0000020?ooo`030000003oool00000
0080oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool000000080oooo00<00000
0?ooo`0000000`3oool2000000<0oooo00<000000?ooo`0000000P0000020?ooo`<000003P3oool0
00X0oooo0`0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`8000000`3oool20000
00<0oooo0P0000030?ooo`8000000`3oool2000000<0oooo0P0000020?ooo`@00000Y@3oool00`00
0000oooo00000002000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`030000003o
ool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080
oooo00<000000?ooo`0000000P3oool2000000<0oooo0`0000000`3oool000000000000>0?ooo`00
2@3oool010000000oooo0000000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool20000
00<0oooo0P0000030?ooo`8000000`3oool2000000<0oooo0P0000030?ooo`8000000`3oool01000
0000oooo0?ooo`3oool2000000030?ooo`000000oooo0:@0oooo00<000000?ooo`0000000P3oool3
00000080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`000000
0`3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool020000000
oooo0000003oool000000?ooo`000000oooo0`00000>0?ooo`002@3ooola000000030?ooo`000000
oooo0:D0oooo00@000000?ooo`00000000000P3oool00`000000oooo0000000400000080oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`0000000P3oool00`000000
oooo000000020?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080oooo0`00
000=0?ooo`00203oool2000000030?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`070000003oool0oooo0?ooo`000000oooo0000002V0?ooo`040000003oool000000000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`D000000P3oool00`000000oooo0?ooo`03
0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`0<0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0P00000=0?ooo`00203oool010000000oooo0000
000000020?ooo`8000000P3oool200000080oooo00<000000?ooo`0000000P3oool00`000000oooo
000000020?ooo`8000000`3oool2000000<0oooo0P0000030?ooo`8000000`3oool200000080oooo
0P0000000`3oool000000?ooo`2U0?ooo`80000000H0oooo0000003oool000000?ooo`0000020?oo
o`8000000`3oool00`000000oooo0?ooo`0;00000080oooo00<000000?ooo`3oool00P3oool02`00
0000oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo008000003@3oool000L0oooo
0P0000000`3oool00000000000020?ooo`8000000P3oool200000080oooo00<000000?ooo`000000
0P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`000000
0P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo0P0000020?ooo`800000
00<0oooo0000003oool0YP3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool0000000<0oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@00
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool3000000`0oooo00070?ooo`030000003o
ool000000080oooo0P0000020?ooo`8000000P3oool200000080oooo00<000000?ooo`0000000P3o
ool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000
oooo000000020?ooo`030000003oool000000080oooo0P0000020?ooo`<00000Z03oool02`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`000000
0`3oool2000000<0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
1`0000020?ooo`800000303oool000H0oooo1@0000000`3oool00000000000020?ooo`8000000P3o
ool200000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003o
ool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`050000003o
ool000000?ooo`0000000P3oool300000:P0oooo00T000000?ooo`000000oooo0000003oool00000
0?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`0000000`3o
ool00`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3o
ool01P000000oooo0?ooo`3oool000000?ooo`<0000000<0oooo0000003oool02P3oool000H0oooo
00D000000?ooo`3oool000000?ooo`0700000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`80000000<0oooo
000000000000Z03oool2000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`030000
003oool000000080oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool000000080
oooo00<000000?ooo`0000000P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000080oooo0`00000;0?ooo`001P3oool010000000oooo0000000000020?ooo`060000
003oool0oooo0?ooo`000000oooo3`0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool2000000<0oooo0P0000020?ooo`80000000<0oooo000000000000Z03oool01000
0000oooo0000000000030?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000
003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000
003oool000000080oooo00l000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`0000002P3oool000L0oooo0`0000000`3oool00000000000020?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P0000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000000`3oool0
00000?ooo`2X0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`020?ooo`07
0000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool000000080oooo00<00000
0?ooo`0000000P3oool00`000000oooo000000020?ooo`0?0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool0000000X0oooo00070?ooo`030000003oool0
oooo00<000000P3oool200000080oooo00<000000?ooo`0000000P3oool2000000<0oooo0P000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@0000020?ooo`040000003oool0
oooo00000:T0oooo00D000000?ooo`3oool000000?ooo`0:00000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool03@000000oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
0P0000090?ooo`001`3oool2000000040?ooo`000000oooo0?ooo`8000000P3oool01@000000oooo
0000003oool000000080oooo0P0000030?ooo`8000000`3oool2000000<0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000001@00002Y0?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H00000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`80000000<0oooo0000003oool0203oool000L0oooo00<000000?oo
o`0000000P0000000`3oool00000000000020?ooo`8000000P3oool01@000000oooo0000003oool0
00000080oooo00<000000?ooo`0000000`3oool2000000<0oooo00<000000?ooo`0000000P3oool2
000000<0oooo0P0000030?ooo`040000003oool0oooo00000:T0oooo00@000000?ooo`0000000000
0P3oool2000000<0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
1`0000020?ooo`030000003oool0000000T0oooo00080?ooo`040000003oool000000?ooo`<00000
0P3oool200000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`050000
003oool000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
0080oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`2X0?ooo`<000000P3oool00`00
0000oooo000000020?ooo`030000003oool000000080oooo0P0000030?ooo`8000000`3oool20000
00<0oooo0P0000030?ooo`8000000`3oool01P000000oooo0?ooo`3oool000000?ooo`@0000000<0
oooo0000003oool01`3oool000P0oooo00L000000?ooo`00000000000?ooo`000000oooo00D00000
0P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`0000000P3oool00`000000
oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool200000080oooo0P000000
0`3oool000000000002Z0?ooo`<000000P3oool00`000000oooo000000020?ooo`030000003oool0
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool0
00000080oooo00<000000?ooo`0000000P3oool02`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000080oooo00@000000?ooo`0000000000203oool000P0oooo0P0000000`3o
ool000000?ooo`0200000080oooo00<000000?ooo`3oool0100000020?ooo`8000000`3oool20000
00<0oooo0P0000030?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo00000002
0?ooo`80000000<0oooo000000000000ZP3oool2000000030?ooo`00000000000080oooo00<00000
0?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`000000
0P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00`000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool200000080oooo00<000000?ooo`3oool0
1P3oool000T0oooo00@000000?ooo`000000oooo0P0000000`3oool00000000000040?ooo`030000
003oool0000000@000000P3oool2000000<0oooo0P0000040?ooo`8000000P3oool00`000000oooo
000000020?ooo`80000000<0oooo0000003oool00P00002Z0?ooo`80000000<0oooo000000000000
0P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`000000
0P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`000000
0P3oool030000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`<00000
203oool000T0oooo00X000000?ooo`00000000000?ooo`000000oooo0000003oool000000P3oool2
000000<0oooo00<000000?ooo`3oool02P0000030?ooo`030000003oool0oooo0080oooo0P000002
0?ooo`8000000P3oool300000:X0oooo00<000000?ooo`3oool00P0000030?ooo`8000000`3oool2
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool0
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool2000000030?ooo`000000oooo00H0oooo00090?ooo`@0000000H0oooo
0000003oool000000?ooo`0000020?ooo`070000003oool000000?ooo`000000oooo000000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P0000020?ooo`040000003oool0oooo
0?ooo`8000000P3oool2000000030?ooo`000000oooo0:P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0000000<000000L0oooo000:0?ooo`060000003oool000000000003oool00000
0P3oool00`000000oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool00`000000
oooo000000030?ooo`800000103oool00`000000oooo0?ooo`0400000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0:L0oooo:00000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000070?ooo`002P3oool010000000oooo0000003o
ool200000080oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo
00<000000?ooo`0000000P3oool00`000000oooo000000030?ooo`800000103oool00`000000oooo
0000000300000080oooo00@000000?ooo`3oool00000Z@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo008000000P3oool2000000050?ooo`00000000000?ooo`000000203oool0
00X0oooo00D000000?ooo`00000000000?ooo`03000000030?ooo`000000oooo0080oooo00<00000
0?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`0000000`3o
ool00`000000oooo000000020?ooo`8000000`3oool00`000000oooo0000000200000080oooo00<0
00000?ooo`3oool0Y`3oool010000000oooo0000000000030?ooo`8000000`3oool2000000<0oooo
0P0000030?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool000000080oooo
0P0000020?ooo`8000000P3oool2000000030?ooo`000000oooo00800000203oool000/0oooo00D0
00000?ooo`000000oooo000000020?ooo`@000000P3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000P3o
ool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0
Y`3oool2000000030?ooo`000000000000<0oooo0P0000030?ooo`8000000`3oool00`000000oooo
000000020?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo
000000020?ooo`80000000@0oooo0000003oool0oooo0P0000020?ooo`80000000<0oooo0000003o
ool0203oool000/0oooo00@000000?ooo`000000oooo0P0000020?ooo`030000003oool0oooo00D0
00000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo00000002
0?ooo`0:0000003oool0oooo0000003oool000000?ooo`000000oooo00000080oooo00@000000?oo
o`0000000000Z03oool2000000030?ooo`00000000000080oooo00<000000?ooo`0000000P3oool0
0`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3o
ool01@000000oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool200000080oooo
0P0000020?ooo`040000003oool00000000000T0oooo000;0?ooo`@0000000H0oooo0000003oool0
00000?ooo`0000030?ooo`030000003oool0oooo00D000000P3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000P3oool00`000000oooo000000020?ooo`0;0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000Z03oool2000000060?ooo`000000oooo0000003oool00000
0P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`000000
0P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`000000
0P3oool01P000000oooo0?ooo`3oool000000?ooo`D000002P3oool000/0oooo00X000000?ooo`00
000000000?ooo`000000oooo0000003oool000000P3oool2000000@0oooo00<000000?ooo`3oool0
1@0000020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`0;0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000Z03oool300000080oooo0P0000030?ooo`8000000`3o
ool2000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo000000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000001`0000020?ooo`030000003oool0000000X0oooo000<
0?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`00
00000P3oool2000000@0oooo00<000000?ooo`3oool01@0000020?ooo`030000003oool0oooo0080
oooo0P000000203oool000000?ooo`000000oooo0000003oool00000Y`3oool010000000oooo0000
000000020?ooo`8000000`3oool2000000<0oooo0P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool3000000/0
oooo000<0?ooo`030000003oool0000000<000000`3oool01@000000oooo0000003oool000000080
oooo00<000000?ooo`0000000P3oool2000000@0oooo00<000000?ooo`3oool01@0000020?ooo`04
0000003oool0oooo0?ooo`80000000@0oooo0000003oool00000Y`3oool010000000oooo00000000
00020?ooo`030000003oool0oooo01D000000P3oool010000000oooo0?ooo`3oool200000080oooo
0P0000020?ooo`8000000P3oool3000000/0oooo000<0?ooo`050000003oool000000000003oool0
0P0000020?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`060000003oool0oooo
0000003oool000000P3oool2000000@0oooo00<000000?ooo`3oool0100000020?ooo`060000003o
ool0oooo0000003oool00000Y`3oool010000000oooo0000003oool500000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`8000000`3oool2
000000<0oooo0P0000020?ooo`8000000P3oool01P000000oooo000000000000oooo000000`0oooo
000<0?ooo`80000000D0oooo0000003oool000000?ooo`02000000070?ooo`000000oooo0?ooo`00
0000oooo000000020?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P0000020?ooo`<00000Y`3o
ool010000000oooo0000000000020?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000@0
oooo0P0000030?ooo`8000000`3oool200000080oooo00D000000?ooo`000000oooo000000020?oo
o`8000000P3oool4000000`0oooo000=0?ooo`040000003oool000000?ooo`8000000P3oool30000
0080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`0000000P3o
ool01P000000oooo0?ooo`000000oooo000000<0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`800000YP3oool010000000oooo0000000000020?ooo`8000000`3oool2000000<0oooo00<00000
0?ooo`0000000`3oool200000080oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`00
0000oooo00000080oooo0P0000020?ooo`D0000000<0oooo0000003oool0303oool000d0oooo00H0
00000?ooo`00000000000?ooo`0000030?ooo`030000003oool0000000@000000P3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo
00<000000?ooo`0000000P3oool5000000030?ooo`000000oooo0:@0oooo100000020?ooo`800000
0P3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`030000003oool000000080oooo0P0000030?ooo`030000003oool0
000000<0000000D0oooo000000000000oooo0000000=0?ooo`003@3oool4000000040?ooo`000000
oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0500000080oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000P3o
ool00`000000oooo0000002U0?ooo`040000003oool0000000000080oooo0P0000020?ooo`060000
003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`0000020?ooo`8000000`3oool2
000000<0oooo0P0000000`3oool0000000000002000000030?ooo`00000000000080oooo0`00000>
0?ooo`003P3oool00`000000oooo000000020?ooo`090000003oool000000?ooo`000000oooo0000
003oool0000000<0oooo00<000000?ooo`3oool0100000030?ooo`8000000`3oool02@000000oooo
0000003oool000000?ooo`000000oooo000000020?ooo`030000003oool000000:D0oooo0P000000
103oool000000?ooo`0000020?ooo`8000000`3oool2000000<0oooo00<000000?ooo`0000000`3o
ool2000000<0oooo0P0000000`3oool000000000000300000080oooo00<000000?ooo`3oool00P00
00000`3oool000000?ooo`02000000h0oooo000>0?ooo`0>0000003oool000000000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`030000003oool0000000<0oooo00H0
00000?ooo`00000000000?ooo`0000040?ooo`090000003oool000000?ooo`000000oooo0000003o
ool000000080oooo0`00002T0?ooo`<000000P3oool200000080oooo0P0000030?ooo`800000103o
ool2000000030?ooo`000000000000P000000P3oool010000000oooo0?ooo`3oool2000000080?oo
o`000000oooo0000003oool000000?ooo`00000?0?ooo`003`3oool600000080oooo00D000000?oo
o`000000oooo000000020?ooo`030000003oool0000000<0oooo0P0000020?ooo`@000000`3oool0
10000000oooo0?ooo`3oool200000080oooo00<000000?ooo`0000000P00002T0?ooo`<000000P3o
ool200000080oooo00<000000?ooo`3oool02`0000020?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`80000000<0oooo0000003oool01000000@0?ooo`003`3o
ool300000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`050000003oool000000?oo
o`0000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo00D000000P3oool01000
0000oooo0?ooo`3oool2000000030?ooo`00000000000:@0oooo0P0000030?ooo`030000003oool0
000000@000000P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool2000000<0oooo0P000003
0?ooo`8000000P3oool010000000oooo0000000000020?ooo`80000000<0oooo0000003oool03`3o
ool00100oooo0P0000020?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo00000002
0?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo000000040?ooo`030000003o
ool0000000<000000P3oool2000000030?ooo`00000000000:<0oooo0`0000020?ooo`<000000P3o
ool010000000oooo0?ooo`3oool2000000@0oooo0P0000030?ooo`8000000`3oool200000080oooo
00L000000?ooo`3oool000000?ooo`000000oooo00D0000000<0oooo0000003oool0403oool00100
oooo00@000000?ooo`000000oooo0P0000000`3oool000000000000200000080oooo00L000000?oo
o`3oool0oooo0000003oool000000080oooo00D000000?ooo`000000oooo000000030?ooo`030000
003oool000000080oooo00L000000?ooo`00000000000?ooo`000000oooo00<00000XP3oool20000
00030?ooo`0000000000008000000P3oool2000000<0oooo0P0000030?ooo`030000003oool00000
0080oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P00
00001@3oool00000000000000000oooo00<000004P3oool00100oooo100000001@3oool000000?oo
o`3oool000000080oooo100000020?ooo`030000003oool000000080oooo00<000000?ooo`000000
0P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000020?ooo`80000000@0oooo0000
000000000000X@3oool010000000oooo0000000000020?ooo`8000000P3oool200000080oooo00<0
00000?ooo`0000000`3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool0
00000P3oool2000000<0oooo0`000000103oool000000?ooo`3oool2000001<0oooo000A0?ooo`<0
000000@0oooo0000003oool0oooo0P0000030?ooo`060000003oool000000000003oool000000`3o
ool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool2000000<0
oooo0P0000000`3oool000000000002Q0?ooo`<000000P3oool01`000000oooo0000003oool00000
0?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo0P0000030?ooo`800000
0`3oool2000000040?ooo`000000000000000080oooo0P000000103oool0000000000000000C0?oo
o`004@3oool00`000000oooo000000020?ooo`040000003oool00000000000<0oooo0P0000020?oo
o`@000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00D000000?oo
o`000000oooo000000020?ooo`D00000X@3oool300000080oooo00D000000?ooo`000000oooo0000
00020?ooo`8000000`3oool2000000@0oooo0P0000030?ooo`80000000<0oooo0000000000000`00
00000`3oool00000000000020?ooo`80000000<0oooo000000000000503oool00180oooo0`000000
0`3oool00000000000020?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`05
00000080oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`02000000040?ooo`000000
oooo000009l0oooo10000000103oool000000?ooo`3oool2000000<0oooo0P0000030?ooo`800000
103oool00`000000oooo0?ooo`0500000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool0
00000?ooo`03000001D0oooo000B0?ooo`H000000P3oool00`000000oooo000000020?ooo`030000
003oool0oooo008000000`3oool00`000000oooo0?ooo`0500000080oooo0P0000020?ooo`030000
003oool0oooo0080000000@0oooo0000000000000000W`3oool2000000040?ooo`000000oooo0000
0080oooo0P0000030?ooo`030000003oool0oooo00/0000000<0oooo0000000000000`3oool20000
0080oooo00H000000?ooo`000000oooo0000003oool3000001D0oooo000C0?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`030000003oool0oooo008000000`3oool2000000@0oooo00H00000
0?ooo`00000000000?ooo`0000030?ooo`80000000<0oooo0000003oool00`00002O0?ooo`800000
00<0oooo0000000000000`3oool00`000000oooo0?ooo`0500000080oooo00<000000?ooo`3oool0
0P3oool2000000<0oooo0P0000030?ooo`80000000@0oooo0000003oool0oooo0P000000103oool0
000000000000000F0?ooo`004`3oool3000000030?ooo`000000oooo00@000000`3oool200000080
oooo00<000000?ooo`3oool00P0000040?ooo`8000000P3oool300000080oooo0P0000020?ooo`D0
0000W@3oool3000000040?ooo`00000000000?ooo`D0000000<0oooo0000000000000`3oool20000
00@0oooo0P0000020?ooo`030000003oool000000080oooo00@000000?ooo`00000000000`3oool6
000001H0oooo000D0?ooo`80000000<0oooo0000000000000P3oool300000080oooo0P0000020?oo
o`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`060000003o
ool000000000003oool000000P3oool2000000030?ooo`000000000009d0oooo0P0000020?ooo`<0
000000<0oooo0000000000000`3oool2000000<0oooo0P0000030?ooo`030000003oool000000080
oooo00L000000?ooo`3oool000000?ooo`000000oooo0080000000@0oooo00000000000000000P3o
ool2000001L0oooo000D0?ooo`D000000`3oool01P000000oooo000000000000oooo000000<0oooo
0P0000020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo000000020?oo
o`8000000P3oool2000000030?ooo`000000000009`0oooo1P0000030?ooo`8000000P3oool00`00
0000oooo000000020?ooo`030000003oool0000000<0oooo00D000000?ooo`000000oooo00000003
0?ooo`80000000<0oooo0000000000000P000000103oool000000000003oool3000001L0oooo000E
0?ooo`<0000000@0oooo0000003oool0oooo0P0000020?ooo`@0000000<0oooo0000000000000`3o
ool00`000000oooo000000020?ooo`050000003oool000000?ooo`0000000`3oool3000000030?oo
o`000000oooo00<00000V`3oool3000000030?ooo`00000000000080oooo00<000000?ooo`000000
0P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool20000
00@0oooo0`0000000`3oool000000?ooo`020?ooo`80000000<0oooo000000000000603oool001D0
oooo0`000000103oool000000?ooo`3oool2000000<0oooo00<000000?ooo`3oool0100000020?oo
o`030000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020000
00030?ooo`00000000000080oooo0P00002K0?ooo`8000000P3oool200000080oooo00D000000?oo
o`000000oooo000000030?ooo`8000000`3oool2000000<0oooo0P0000000`3oool0000000000002
00000080oooo0P0000020?ooo`030000003oool00000008000006@3oool001H0oooo0P0000020?oo
o`8000000P3oool00`000000oooo0?ooo`02000000<0oooo00H000000?ooo`00000000000?ooo`00
00030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P0000020?ooo`80000000@0
oooo0000000000000000V@3oool3000000060?ooo`000000oooo0000003oool000000P3oool20000
00@0oooo0P0000030?ooo`80000000<0oooo0000000000000`0000020?ooo`8000000P3oool20000
00040?ooo`000000oooo0?ooo`<000006@3oool001H0oooo1P0000020?ooo`030000003oool0oooo
008000000`3oool200000080oooo100000020?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`030000003oool0000000D00000V@3oool3000000060?ooo`000000oooo0000003oool000000P3o
ool2000000030?ooo`000000000000T0000000<0oooo000000000000103oool2000000030?ooo`00
0000oooo008000000P3oool3000001X0oooo000G0?ooo`80000000@0oooo00000000000000000P3o
ool200000080oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo00@000000`3o
ool200000080oooo00@000000?ooo`00000000000P3oool2000009P0oooo0P0000000`3oool00000
000000020?ooo`8000000P3oool400000080oooo0P0000030?ooo`8000000`3oool2000000<0oooo
00H000000?ooo`000000oooo0000003oool7000001X0oooo000G0?ooo`8000000P3oool00`000000
oooo0000000300000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000<0
oooo1@0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000003oool00`00002G0?ooo`<0
000000@0oooo0000003oool0oooo1P0000040?ooo`8000000`3oool200000080oooo00<000000?oo
o`0000000`3oool01@000000oooo000000000000oooo00<000000P3oool2000001/0oooo000H0?oo
o`80000000<0oooo0000000000000P3oool300000080oooo0P0000020?ooo`030000003oool0oooo
008000000`3oool2000000<0oooo0`0000020?ooo`80000000<0oooo0000003oool00`00002F0?oo
o`80000000<0oooo0000000000000P3oool300000080oooo0P0000030?ooo`030000003oool00000
0080oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo1@00
00020?ooo`800000703oool001P0oooo0P0000000`3oool00000000000030?ooo`030000003oool0
000000<000000`3oool200000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`060000
003oool000000000003oool000000P3oool5000009D0oooo0P0000000`3oool00000000000040000
0080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0
00000?ooo`0000000`3oool200000080oooo0P0000020?ooo`80000000@0oooo0000000000000000
703oool001T0oooo0`000000103oool000000?ooo`3oool200000080oooo0`0000020?ooo`800000
0P3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080
oooo0P0000000`3oool000000000002D0?ooo`80000000@0oooo00000000000000000P3oool20000
0080oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P00
00040?ooo`H0000000<0oooo0000003oool00P0000000`3oool000000?ooo`0L0?ooo`006@3oool3
000000040?ooo`000000oooo0?ooo`8000000`3oool01P000000oooo000000000000oooo000000<0
oooo0P0000030?ooo`030000003oool0oooo008000000`3oool3000000030?ooo`000000oooo00<0
0000TP3oool600000080oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool00000
00<0oooo0P0000030?ooo`80000000<0oooo0000000000000`0000020?ooo`80000000@0oooo0000
00000000oooo0P00000N0?ooo`006P3oool200000080oooo0P0000020?ooo`030000003oool0oooo
008000000P3oool4000000030?ooo`000000000000<0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`02000000030?ooo`00000000000080oooo0P00002B0?ooo`8000000P3oool20000
00070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`800000103oool2000000030?ooo`00
0000000000<000000P3oool200000080oooo00D000000?ooo`00000000000?ooo`02000000030?oo
o`000000oooo01d0oooo000J0?ooo`H000000P3oool00`000000oooo0?ooo`02000000<0oooo0P00
00000`3oool0000000000002000000<0oooo0P0000020?ooo`030000003oool0oooo008000000P3o
ool2000000040?ooo`000000000000000900oooo0`0000000`3oool000000?ooo`02000000<0oooo
0P0000030?ooo`80000000<0oooo000000000000100000000`3oool00000000000030?ooo`060000
003oool000000?ooo`000000oooo0P0000001@3oool000000000003oool0000001l0oooo000K0?oo
o`80000000<0oooo0000000000000`3oool200000080oooo00<000000?ooo`3oool00P0000030?oo
o`L000000`3oool200000080oooo00<000000?ooo`0000001@00002?0?ooo`<0000000H0oooo0000
003oool000000?ooo`0000030?ooo`80000000<0oooo0000000000000`0000020?ooo`8000000`3o
ool200000080oooo00<000000?ooo`3oool00P0000020?ooo`H00000803oool001/0oooo0`000000
1@3oool00000000000000000oooo008000000P3oool01P000000oooo0?ooo`000000oooo00000080
oooo0P0000030?ooo`<000000P3oool200000080oooo00T000000?ooo`000000oooo0000003oool0
00000?ooo`000000SP3oool400000080oooo0P0000000`3oool0000000000004000000030?ooo`00
0000000000@0oooo0P0000020?ooo`030000003oool000000080oooo00H000000?ooo`000000oooo
0000003oool200000080oooo0P00000Q0?ooo`00703oool2000000040?ooo`00000000000?ooo`<0
00000`3oool200000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`@0000000<0oooo
0000003oool00P3oool2000000030?ooo`000000oooo00<00000S@3oool2000000040?ooo`000000
00000?ooo`@000000P3oool2000000<0oooo0P0000030?ooo`030000003oool000000080oooo00D0
00000?ooo`000000oooo000000020?ooo`H0000000@0oooo00000000000000008@3oool001`0oooo
00H000000?ooo`00000000000?ooo`0000020?ooo`8000000P3oool2000000<0oooo00D000000?oo
o`000000oooo000000030?ooo`8000000P3oool300000080oooo0P0000020?ooo`D00000R`3oool9
000000@0oooo0P0000020?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`80000000<0oooo0000000000000P0000020?ooo`<0000000<0oooo0000003oool0
8@3oool001d0oooo00<000000?ooo`0000000P0000020?ooo`@0000000<0oooo0000003oool00`3o
ool200000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`@0000000@0oooo0000003o
ool0oooo0P0000000`3oool000000000002;0?ooo`80000000<0oooo0000000000000P3oool20000
00<0oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0000000<0oooo0P000002
0?ooo`@0000000<0oooo0000000000000P3oool5000002<0oooo000M0?ooo`@0000000<0oooo0000
003oool00P0000020?ooo`@000000P3oool200000080oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`0200000080oooo0`0000020?ooo`80000000<0oooo000000000000R@3oool50000
0080oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool0000000<0oooo00<00000
0?ooo`0000000`3oool6000000<0oooo0P0000000`3oool000000?ooo`02000000030?ooo`000000
oooo0280oooo000N0?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080oooo
0P0000000`3oool000000000000300000080oooo0P0000030?ooo`050000003oool000000?ooo`00
00000P3oool6000000040?ooo`0000000000000008L0oooo0`0000001@3oool000000000003oool0
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000030?ooo`80000000<0oooo
0000000000000`0000020?ooo`8000000P3oool010000000oooo0000000000020?ooo`030000003o
ool0000002@0oooo000N0?ooo`050000003oool000000000003oool00P000000103oool000000?oo
o`3oool2000000@0oooo1P0000040?ooo`8000000P3oool010000000oooo0000000000020?ooo`80
00000P3oool2000008H0oooo00H000000?ooo`000000oooo0000003oool2000000<0oooo00<00000
0?ooo`0000000P3oool2000000030?ooo`000000000000@000000P3oool200000080oooo00P00000
0?ooo`000000oooo0000003oool000000?ooo`D000009@3oool001l0oooo1P0000020?ooo`050000
003oool000000?ooo`0000000`3oool200000080oooo100000020?ooo`8000000`3oool200000004
0?ooo`000000oooo0?ooo`<0000000<0oooo000000000000Q@3oool4000000040?ooo`000000oooo
000000<0oooo0P0000000`3oool000000000000300000080oooo0P0000030?ooo`090000003oool0
00000?ooo`000000oooo0000003oool000000080oooo0`0000000`3oool000000000000V0?ooo`00
803oool3000000030?ooo`00000000000080oooo0P0000000`3oool000000?ooo`020?ooo`030000
003oool000000080oooo0P0000000`3oool000000000000300000080oooo00H000000?ooo`000000
oooo0000003oool2000000030?ooo`000000000000800000P`3oool400000080oooo0P0000000`3o
ool0000000000004000000030?ooo`000000000000<0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`0200000080oooo00@000000?ooo`000000oooo0P0000020?ooo`<000009P3oool0
0200oooo0`0000000`3oool000000000000400000080oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`02000000@0oooo1`0000020?ooo`80000000L0oooo0000003oool0oooo0000003o
ool000000840oooo0P000000103oool000000000003oool400000080oooo0P0000020?ooo`030000
003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool00000
0080oooo1P000000103oool0000000000000000W0?ooo`008@3oool00`000000oooo000000020000
0080oooo0`0000020?ooo`8000000`3oool01@000000oooo0000003oool0000000<0oooo0P000003
0?ooo`<0000000L0oooo0000003oool000000?ooo`000000oooo00<00000P03oool2000000030?oo
o`000000000000@000000`3oool01@000000oooo0000003oool000000080oooo00P000000?ooo`3o
ool000000?ooo`000000oooo000000<0oooo0P0000000`3oool0000000000002000000030?ooo`00
0000oooo0080000000<0oooo0000003oool09`3oool00280oooo00<000000?ooo`0000000P000002
0?ooo`H00000103oool200000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`H00000
0P3oool2000000030?ooo`000000000007h0oooo0P000000203oool00000000000000000oooo0000
003oool000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`000000
0P3oool2000000030?ooo`000000000000@0000000P0oooo000000000000oooo0000003oool00000
0?ooo`800000:@3oool00280oooo1@0000020?ooo`8000000P3oool400000080oooo0P0000030?oo
o`030000003oool000000080oooo00<000000?ooo`3oool00P0000020?ooo`<0000000D0oooo0000
003oool000000?ooo`02000007/0oooo1`0000001`3oool000000?ooo`3oool000000?ooo`000000
0P3oool00`000000oooo000000030?ooo`80000000<0oooo0000000000000`0000020?ooo`800000
0P3oool01P000000oooo0000003oool000000?ooo`80000000<0oooo0000003oool0:03oool002<0
oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool2000000030?ooo`00
0000000000<000000P3oool00`000000oooo000000030?ooo`050000003oool000000?ooo`000000
0P3oool6000000040?ooo`0000000000000007T0oooo00D000000?ooo`00000000000?ooo`020000
0080oooo00D000000?ooo`000000oooo000000030?ooo`80000000<0oooo00000000000010000000
0`3oool00000000000040?ooo`80000000L0oooo0000003oool000000?ooo`000000oooo00800000
00<0oooo0000003oool0:@3oool002@0oooo0`0000000`3oool00000000000020?ooo`040000003o
ool00000000000@0oooo1`0000030?ooo`030000003oool000000080oooo00H000000?ooo`000000
oooo0000003oool3000000040?ooo`0000000000000007L0oooo100000001P3oool000000?ooo`00
0000oooo00000080oooo0P0000000`3oool000000000000400000080oooo0P0000030?ooo`800000
0`3oool01P000000oooo0000003oool000000?ooo`L00000:`3oool002D0oooo1@0000030?ooo`80
000000<0oooo0000003oool00P3oool2000000<0oooo100000020?ooo`8000000`3oool200000080
oooo00<000000?ooo`000000100000000`3oool000000?ooo`1d0?ooo`@0000000@0oooo0000003o
ool0oooo0P0000020?ooo`@000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool00`00
0000oooo000000020?ooo`060000003oool000000?ooo`000000oooo0`0000020?ooo`800000;03o
ool002D0oooo0`0000000`3oool00000000000020?ooo`050000003oool000000?ooo`0000000P3o
ool00`000000oooo000000030?ooo`80000000<0oooo0000000000000`0000020?ooo`030000003o
ool000000080oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`000000oooo0780oooo
0`0000000`3oool00000000000020?ooo`L000000`3oool00`000000oooo000000020?ooo`060000
003oool0oooo0000003oool000000P3oool00`000000oooo000000020?ooo`H000000P3oool30000
02`0oooo000V0?ooo`X000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo0080
0000103oool7000000<0oooo0P0000000`3oool000000?ooo`0400000700oooo0`0000020?ooo`80
000000<0oooo0000000000000P0000020?ooo`030000003oool000000080oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0000003oool0000000<0oooo00@000000?ooo`000000oooo0`00
00020?ooo`80000000@0oooo0000000000000000;@3oool002L0oooo00@000000?ooo`0000000000
0`3oool3000000040?ooo`000000oooo000000<0oooo00D000000?ooo`000000oooo000000030?oo
o`8000000`3oool400000080oooo0P0000000`3oool000000?ooo`04000006h0oooo00<000000?oo
o`0000000P3oool4000000030?ooo`00000000000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000`3oool600000080oooo
00H000000?ooo`00000000000?ooo`00000^0?ooo`00:03oool4000000<0oooo1P0000030?ooo`03
0000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`80000000<0oooo
0000000000000`0000001`3oool000000000003oool000000?ooo`000000K03oool00`000000oooo
0000000500000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`060000
003oool0oooo0000003oool000000`3oool2000000030?ooo`000000000000<0000000T0oooo0000
003oool000000?ooo`000000oooo0000003oool00P00000_0?ooo`00:03oool500000080oooo0P00
00020?ooo`@000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool01P000000oooo0?oo
o`000000oooo000000<0oooo1P000000103oool0000000000000001Y0?ooo`D000000P3oool20000
00030?ooo`00000000000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000030?oo
o`80000000<0oooo000000000000100000020?ooo`80000000@0oooo0000003oool0oooo0P000002
0?ooo`<00000<03oool002T0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000
0P3oool2000000030?ooo`000000000000<000000P3oool00`000000oooo000000030?ooo`030000
003oool000000080oooo00L000000?ooo`3oool000000?ooo`000000oooo00<000000P3oool30000
06H0oooo1@000000103oool000000000003oool2000000<0oooo00<000000?ooo`0000000`3oool2
000000030?ooo`000000000000@000000P3oool2000000<0oooo0P0000020?ooo`060000003oool0
00000?ooo`000000oooo0`00000a0?ooo`00:P3oool4000000090?ooo`000000oooo0?ooo`000000
oooo0000003oool0000000<0oooo1`0000030?ooo`030000003oool000000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo00000005000000030?ooo`000000oooo06<0oooo0`000000
103oool000000?ooo`0000020?ooo`800000103oool2000000030?ooo`000000000000@000000P3o
ool2000000<0oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo
1P00000b0?ooo`00:`3oool5000000<0oooo0P0000020?ooo`030000003oool0oooo008000000`3o
ool400000080oooo0P0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P00
00000`3oool000000000000200000640oooo0P000000103oool000000?ooo`3oool200000080oooo
2P000000103oool000000000000000030?ooo`030000003oool000000080oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`8000000P3oool3000000030?ooo`000000000003<0oooo000[0?oo
o`<0000000<0oooo0000000000000P3oool01@000000oooo0000003oool000000080oooo00<00000
0?ooo`0000000`3oool2000000030?ooo`000000000000@000000P3oool2000000@0oooo0P000002
0?ooo`030000003oool0000000@00000GP3oool010000000oooo0000000000020?ooo`L000000`3o
ool300000080oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo0000
0080oooo00<000000?ooo`0000000P3oool7000000030?ooo`000000000003@0oooo000/0?ooo`X0
00000P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000`3oool2
000000030?ooo`000000000000D000000P3oool200000080oooo00@000000?ooo`000000oooo0`00
001L0?ooo`040000003oool000000?ooo`D0000000@0oooo0000003oool000000`3oool00`000000
oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0
000000<0oooo0P0000000`3oool000000000000200000080oooo0P0000000`3oool000000000000e
0?ooo`00;@3oool00`000000oooo0000000200000080oooo100000000`3oool00000000000030?oo
o`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`8000000P3o
ool6000000030?ooo`00000000000080oooo1000001H0?ooo`H0000000@0oooo000000000000oooo
0P0000020?ooo`040000003oool0oooo00000080oooo0`0000030?ooo`030000003oool0000000<0
oooo0P0000000`3oool0000000000004000000030?ooo`00000000000080oooo00<000000?ooo`00
00000P00000f0?ooo`00;P3oool3000000040?ooo`000000oooo0?ooo`80000000<0oooo00000000
00000P0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P3oool01P000000
oooo0?ooo`000000oooo000000@0oooo0P0000000`3oool0000000000004000000030?ooo`000000
000000800000E@3oool400000080oooo0P0000000`3oool00000000000040?ooo`<000000P3oool2
000000D0oooo0P0000000`3oool000000000000400000080oooo0P0000020?ooo`060000003oool0
00000?ooo`000000oooo0`00000g0?ooo`00;P3oool500000080oooo00<000000?ooo`0000000P3o
ool7000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`060000003o
ool0oooo0?ooo`000000oooo0P0000020?ooo`80000000<0oooo0000000000001@00001A0?ooo`@0
000000@0oooo00000000000000000P3oool2000000@0oooo0P0000000`3oool000000000000;0000
0080oooo0P0000030?ooo`8000000P3oool01P000000oooo0000003oool000000?ooo`<00000>03o
ool002l0oooo00L000000?ooo`000000oooo0000003oool000000080oooo00D000000?ooo`000000
oooo000000020?ooo`D000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool200000003
0?ooo`000000oooo0080oooo00<000000?ooo`3oool00`0000020?ooo`H00000C@3oool400000080
oooo3`000000103oool000000000000000040?ooo`<000000`3oool200000080oooo0P000000103o
ool000000?ooo`0000020?ooo`H00000>@3oool00300oooo1P0000020?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool00P0000020?ooo`H000000P3oool2000000@0oooo00<000000?oo
o`0000000`3oool00`000000oooo000000020?ooo`050000003oool0oooo0000003oool01@000018
0?ooo`/0000000@0oooo0000000000000000103oool300000080oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo000000020?ooo`80000000@0oooo0000003oool000000`3oool200000080
oooo0`0000000`3oool000000000000j0?ooo`00<@3oool2000000040?ooo`000000000000000080
oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0000000@0oooo0P0000000`3o
ool000000000000500000080oooo0P0000040?ooo`<000000P3oool00`000000oooo000000030?oo
o`D00000A03oool7000000040?ooo`000000000000000080oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01P000000oooo
0?ooo`000000oooo000000<0oooo0P0000030?ooo`L0000000<0oooo000000000000>`3oool00340
oooo0`0000000`3oool000000000000500000080oooo00<000000?ooo`0000000P3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000`3oool200000080oooo3@000000103oool0000000000000
00040?ooo`80000000@0oooo0000000000000000?P3oool700000080oooo0P0000001@3oool00000
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool3000000<0oooo00@000000?oo
o`00000000000`3oool2000000<0oooo0P0000000`3oool000000000000300000080oooo0P000000
0`3oool000000000000l0?ooo`00<P3oool3000000030?ooo`00000000000080oooo0`0000020?oo
o`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`00
0000oooo008000000`3oool3000000@0oooo4`00000i0?ooo`L000000P3oool3000000<0oooo0`00
00030?ooo`040000003oool0000000000080oooo0P0000050?ooo`800000103oool2000000030?oo
o`000000000000@000000P3oool2000000040?ooo`00000000000?ooo`<00000?@3oool003<0oooo
00H000000?ooo`00000000000?ooo`0000020?ooo`L000000`3oool00`000000oooo000000030?oo
o`030000003oool0000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool000000?ooo`02000000@0oooo2000000d0?ooo`800000
00@0oooo0000000000000000103oool2000000@0oooo0P0000050?ooo`80000000<0oooo00000000
00004@0000020?ooo`8000000`3oool2000000040?ooo`000000oooo0?ooo`<00000?P3oool003@0
oooo0`0000001`3oool000000?ooo`3oool000000?ooo`0000000P3oool400000080oooo0P000004
0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000P3oool200000080oooo00<0
00000?ooo`3oool00P000000103oool000000?ooo`3oool3000000040?ooo`000000oooo0?ooo`<0
000000<0oooo0000000000000`00000]0?oooad0000000@0oooo0000000000000000103oool30000
00<0oooo0`0000030?ooo`040000003oool000000?ooo`80000000<0oooo0000000000000P3oool3
000003l0oooo000e0?ooo`<0000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`02
000000030?ooo`000000000000D000000P3oool2000000@0oooo0`0000040?ooo`<00000103oool2
000000D0oooo0`0000040?ooo`<000000`3oool4000002D0oooo2@0000040?ooo`<00000103oool2
000000030?ooo`000000oooo00<0oooo0`0000020?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`0000000`3oool01@000000oooo0?ooo`000000oooo0080000000@0oooo0000003oool0
00000P3oool700000400oooo000f0?ooo`<0000000@0oooo0000003oool000000P3oool01@000000
oooo0000003oool0000000<0oooo0P0000020?oooc<000006P3oool:000000@0oooo00<000000?oo
o`0000000P0000020?ooo`030000003oool00000008000000P3oool010000000oooo0?ooo`3oool2
000000050?ooo`000000oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`0000000`3oool2000000030?ooo`00000000000080
00000P3oool200000440oooo000f0?ooo`L000000`3oool010000000oooo0000003oool200000003
0?ooo`000000oooo008000000`3oool2000000D0oooo0P0000050?ooo`<00000103oool3000000D0
oooo00@000000?ooo`00000000000`3oool00`000000oooo00000003000000<0oooo00<000000?oo
o`3oool01P00000:0?oooa8000001@3oool3000000@0oooo0`0000050?ooo`040000003oool00000
000000<0oooo0`0000030?ooo`040000003oool00000000000<0oooo0`0000030?ooo`80000000<0
oooo00000000000010000000103oool000000000003oool300000480oooo000g0?ooo`<0000000<0
oooo0000000000000P0000020?ooo`8000000`3oool00`000000oooo000000020?ooo`060000003o
ool0oooo0000003oool00000103oool010000000oooo0000000000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00P0000030?ooo`040000003oool0oooo0?ooo`8000000P3o
ool00`000000oooo0?ooo`020?ooo`D000001@3oool<000000D0oooo0P0000020?ooo`@0000000<0
oooo0000003oool00P3oool?000000@0oooo0`0000040?ooo`8000001@3oool2000000@0oooo0P00
00020?ooo`H000000P3oool200000080oooo0P000000103oool000000?ooo`0000130?ooo`00>03o
ool010000000oooo0000003oool2000000030?ooo`000000000000@000000P3oool2000000<0oooo
00D000000?ooo`3oool000000?ooo`0200000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`3oool200000080oooo00<0
00000?ooo`3oool00P3oool3000000D0oooo2@0000050?ooo`030000003oool0oooo00D000000`3o
ool5000000@0oooo00@000000?ooo`3oool0oooo100000000`3oool000000?ooo`020?ooo`800000
00<0oooo0000003oool00P3ooolL000000040?ooo`0000000000000000<0oooo0P0000020?ooo`03
0000003oool0000000<00000A03oool003T0oooo00@000000?ooo`000000oooo0P0000030?ooo`80
000000<0oooo0000000000001@000000103oool000000000000000030?ooo`030000003oool00000
00@0oooo00@000000?ooo`3oool00000103oool3000000D0oooo0`0000030?ooo`T00000103oool0
0`000000oooo00000002000000D0oooo00<000000?ooo`3oool01@3oool7000000D0oooo10000004
0?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000003oool00`3oool3000000@0oooo0`0000030?ooo`<000000`3oool00`000000oooo00000002
0?ooo`80000000D0oooo0000003oool000000?ooo`04000004D0oooo000j0?ooo`@0000000L0oooo
0000003oool0oooo0000003oool0000000<0oooo0P0000020?ooo`H000000P3oool2000000D0oooo
0`0000030?ooo`l00000103oool00`000000oooo00000002000000@0oooo00<000000?ooo`3oool0
0P3oool4000000040?ooo`000000oooo0?ooo`D000000P3oool00`000000oooo0?ooo`020?ooo`P0
00001@3oool3000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool00P3oool2000000030?ooo`000000oooo0080oooo00@00000
0?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo0P0000000`3oool0
000000000002000004H0oooo000k0?ooo`@0000000@0oooo0000003oool000000P3oool01P000000
oooo0?ooo`000000oooo000000@0oooo0P0000000`3oool000000000000=000000<0oooo0`000005
0?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool00P3oool4000000030?ooo`00
0000oooo00<0oooo1`0000070?ooo`040000003oool0oooo0?ooo`@0000000<0oooo0000003oool0
0P3oool8000000@0oooo00@000000?ooo`0000000000103oool010000000oooo0000000000030?oo
o`040000003oool00000000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0000
000000030?ooo`8000000`3oool6000004P0oooo000l0?ooo`080000003oool000000000003oool0
00000?ooo`0000020?ooo`030000003oool000000080oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo0`0000050?ooo`<00000103oool00`000000oooo0?ooo`02000000<0oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00@0oooo1`0000040?ooo`030000
003oool0oooo00@000000P3oool00`000000oooo00000002000000D0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo0080oooo200000030?ooo`<00000103oool3000000D0oooo
0`0000030?ooo`800000103oool2000000030?ooo`000000000000@0000000<0oooo0000003oool0
B03oool003d0oooo1`0000030?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000
0P3oool2000000050?ooo`000000oooo0?ooo`000000103oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo0080oooo0P000000103o
ool000000?ooo`3oool400000080oooo00<000000?ooo`0000000P0000040?ooo`030000003oool0
oooo00@0oooo1@0000060?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool00P3oool>000000<0oooo0P0000020?ooo``0000000L0
oooo000000000000oooo0000003oool0000004X0oooo000n0?ooo`<0000000<0oooo000000000000
0P0000020?ooo`8000000`3oool00`000000oooo000000040?ooo`030000003oool000000080oooo
0P0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`<0
00000`3oool7000000H0oooo00<000000?ooo`3oool00P3oool3000000040?ooo`000000oooo0?oo
o`@000000P3oool00`000000oooo0?ooo`0400000080oooo00@000000?ooo`0000000000103oool0
10000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00
0000oooo00<0oooo0`0000030?ooo`L0000000@0oooo00000000000000000`3oool300000080oooo
00<000000?ooo`0000000`00001;0?ooo`00?`3oool00`000000oooo00000003000000030?ooo`00
0000000000@000000P3oool2000000D0oooo0P0000040?ooo`<000001@3oool3000000<0oooo2000
00040?ooo`030000003oool0000000800000103oool00`000000oooo0?ooo`040?ooo`D000001P3o
ool00`000000oooo0?ooo`040?ooo`H00000103oool010000000oooo0000000000040?ooo`030000
003oool0oooo008000000`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000020?ooo`030000
003oool0000000<00000C03oool00400oooo0P000000103oool000000000000000030?ooo`800000
00<0oooo0000000000006`0000040?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`<00000
00@0oooo0000003oool0oooo100000020?ooo`040000003oool00000000000@0oooo00<000000?oo
o`3oool00P3oool4000000030?ooo`000000oooo0080oooo200000030?ooo`040000003oool00000
000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0200000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`L00000CP3oool00440oooo
100000001`3oool000000000003oool000000?ooo`0000000`3oool3000000@0oooo0`0000040?oo
o`<000001@3oool3000000D0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo
00@0oooo1@0000060?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool00`000005
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`L00000103oool3
000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0000000000030?ooo`<00000
0P3oool5000000030?ooo`000000oooo04h0oooo00120?ooo`030000003oool000000080000000D0
oooo0000003oool000000?ooo`02000000050?ooo`000000oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P000003
0?ooo`030000003oool0oooo0080oooo0P000000103oool000000?ooo`3oool400000080oooo00@0
00000?ooo`0000000000103oool00`000000oooo0?ooo`040?ooo`D000001P3oool010000000oooo
0?ooo`3oool200000080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080
oooo200000030?ooo`<00000103oool2000000@0oooo0P0000000`3oool000000000000400000003
0?ooo`00000000000500oooo00130?ooo`030000003oool0oooo00D000000`3oool00`000000oooo
000000020?ooo`8000000P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0
0P0000020?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`L00000
1P3oool010000000oooo0?ooo`3oool3000000040?ooo`000000oooo0?ooo`@000000P3oool00`00
0000oooo0?ooo`0400000080oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`02
000000<0oooo00<000000?ooo`3oool00`3oool3000000<0oooo4`0000001`3oool000000000003o
ool000000?ooo`000000DP3oool004@0oooo100000000`3oool000000000000200000080oooo0P00
00040?ooo`<00000103oool3000000@0oooo0`0000030?ooo`P00000103oool00`000000oooo0000
0002000000@0oooo00<000000?ooo`3oool00`3oool5000000H0oooo00<000000?ooo`3oool0103o
ool6000000<0oooo00@000000?ooo`00000000001@3oool010000000oooo0?ooo`3oool200000003
0?ooo`000000oooo00@0oooo0`0000040?ooo`<000000`3oool3000000040?ooo`00000000000?oo
o`@00000D`3oool004H0oooo0`000000103oool000000000003ooolL000000@0oooo00@000000?oo
o`0000000000103oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool010000002
0?ooo`030000003oool0000000800000103oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo
0000003oool00P3oool5000000H0oooo00<000000?ooo`3oool00P0000030?ooo`040000003oool0
oooo0?ooo`80000000<0oooo0000003oool00P3oool2000000040?ooo`000000oooo0?ooo`800000
00@0oooo0000003oool000000P3oool4000005@0oooo00170?ooo`040000003oool000000?ooo`<0
00000P3oool2000000D0oooo0P0000050?ooo`<00000103oool010000000oooo0000000000040?oo
o`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`@000001P3oool0
0`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool00`0000040?ooo`040000003oool0
oooo0?ooo`80000000<0oooo0000003oool0100000020?ooo`<000001@3oool010000000oooo0000
000000030?ooo`040000003oool00000000000<0oooo00<000000?ooo`0000000`3oool7000005H0
oooo00180?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool00`0000030?ooo`04
0000003oool00000000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`3o
ool2000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00@000000P3o
ool010000000oooo0000000000040?ooo`030000003oool0oooo00@0oooo100000060?ooo`030000
003oool0oooo008000000`3oool00`000000oooo0?ooo`030?ooo`H000000`3oool3000000@0oooo
0`0000040?ooo`/0000000<0oooo0000003oool0EP3oool004T0oooo100000020?ooo`030000003o
ool000000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`80
00000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool6000000H0
oooo00@000000?ooo`3oool0oooo0`000000103oool000000?ooo`3oool400000080oooo00<00000
0?ooo`0000000`0000020?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo
0000003oool00P3ooolD000000030?ooo`00000000000080oooo00@000000?ooo`0000000000F03o
ool004X0oooo1@000000103oool000000000000000020?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool00000103oool3000000<0oooo200000040?ooo`040000003oool000000000
00@0oooo00<000000?ooo`3oool00`3oool5000000H0oooo00<000000?ooo`3oool00`3oool60000
00<0oooo00<000000?ooo`0000000P0000040?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool00`3oool3000000@0oooo0`0000020?ooo`070000003oool000000?ooo`000000oooo
0000001J0?ooo`00B`3oool3000000030?ooo`000000000000@0000000@0oooo0000000000000000
103oool3000000<0oooo1`0000040?ooo`<000001@3oool010000000oooo0?ooo`3oool300000003
0?ooo`000000oooo00@000000P3oool010000000oooo0000000000040?ooo`030000003oool0oooo
0080oooo0`0000000`3oool000000?ooo`020?ooo`D000001P3oool00`000000oooo0?ooo`020000
00<0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo0080000000H0oooo0000
003oool0oooo0000003oool5000005/0oooo001=0?ooo`<000000P3oool2000000030?ooo`000000
000000`000000`3oool3000000D0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0
oooo00<0oooo100000060?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool00`00
00040?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0100000020?ooo`<00000
103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo0`0000020?oo
o`@00000G03oool004h0oooo00<000000?ooo`0000000P3oool300000080oooo0`0000040?ooo`<0
0000103oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool00P3oool200000003
0?ooo`000000oooo00@000000P3oool010000000oooo0000000000040?ooo`030000003oool0oooo
00<0oooo100000060?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`030?oo
o`H000000`3oool3000000@0oooo0`0000030?ooo`80000000<0oooo0000000000000`00001N0?oo
o`00C`3oool3000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo000000030?oo
o`030000003oool0oooo008000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000
oooo0080oooo1P0000060?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool01000
00020?ooo`030000003oool0000000<000000P3oool3000000D0oooo00<000000?ooo`3oool00P3o
ool2000000030?ooo`000000oooo0080oooo5P00001P0?ooo`00D03oool500000080oooo00<00000
0?ooo`0000000P3oool200000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`020?ooo`L00000103oool010000000oooo0000000000040?ooo`030000003oool0oooo00<0oooo
100000060?ooo`030000003oool0oooo00<0oooo100000050?ooo`040000003oool0oooo0?ooo`80
00000`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo0`0000040?oo
o`80000000<0oooo0000000000000P00001Q0?ooo`00DP3oool5000000040?ooo`00000000000000
00<0oooo0`0000030?ooo`L000000`3oool3000000D0oooo00@000000?ooo`3oool0oooo0`000000
0`3oool000000?ooo`0400000080oooo00@000000?ooo`0000000000103oool010000000oooo0?oo
o`3oool3000000030?ooo`000000oooo00@0000000<0oooo0000003oool00P0000040?ooo`030000
003oool0oooo008000000P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0
0P0000000`3oool0000000000002000006<0oooo001C0?oooa4000000`3oool3000000@0oooo00<0
00000?ooo`3oool00P0000030?ooo`030000003oool0oooo00<0oooo100000060?ooo`040000003o
ool0oooo0?ooo`<0000000<0oooo0000003oool00P0000040?ooo`030000003oool0oooo00<0oooo
1@0000040?ooo`<00000103oool3000000<0oooo00@000000?ooo`00000000000P3oool4000006@0
oooo001E0?ooo`<000000P3oool3000000<0oooo0`0000040?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00@000000P3oool010000000
oooo0000000000030?ooo`030000003oool0oooo00@0oooo100000050?ooo`040000003oool0oooo
0?ooo`<0000000<0oooo0000003oool00P3oool=000000@0oooo2000001V0?ooo`00E`3oool30000
00040?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0
oooo008000000P3oool00`000000oooo0?ooo`030?ooo`<000001P3oool010000000oooo0?ooo`3o
ool2000000040?ooo`000000oooo0?ooo`@000000P3oool00`000000oooo00000003000000030?oo
o`000000oooo00800000103oool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo0080
oooo0`0000020?ooo`H0000000@0oooo0000000000000000J03oool005P0oooo100000020?ooo`04
0000003oool0oooo000000<0oooo0P0000000`3oool000000?ooo`030?ooo`<0000000<0oooo0000
000000000P000000103oool000000000000000050?ooo`030000003oool0oooo00<0oooo10000006
0?ooo`030000003oool0oooo00<0oooo1@0000030?ooo`030000003oool00000008000000`3oool0
0`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`04
000006T0oooo001I0?ooo`030000003oool0000000H000000`3oool<000000D0oooo00<000000?oo
o`3oool00P0000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P000004
0?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool00P3oool5000000H0oooo00<0
00000?ooo`0000000`3oool010000000oooo0000000000020?ooo`030000003oool0000000800000
J`3oool005X0oooo2`0000030?ooo`<00000103oool010000000oooo0000000000030?ooo`030000
003oool0oooo0080oooo0P0000000`3oool000000?ooo`02000000<0oooo00@000000?ooo`3oool0
oooo0`0000000`3oool000000?ooo`02000000@0oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool000000?ooo`04000000040?ooo`0000000000000000<0oooo0`0000040?ooo`@00000K03oool0
05`0oooo0P0000000`3oool000000?ooo`03000000@0oooo00<000000?ooo`3oool00P0000020?oo
o`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool6000000D0oooo00<00000
0?ooo`3oool00`3oool4000000D0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0
oooo00<0oooo4000001^0?ooo`00G@3oool01`000000oooo0?ooo`000000oooo0000003oool00P00
00030?ooo`040000003oool0oooo0?ooo`<000000`3oool7000000@0oooo00<000000?ooo`000000
0`0000000`3oool000000?ooo`0400000080oooo00<000000?ooo`0000000`000000103oool00000
0000000000040?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000003oool0oooo0P000000
103oool000000?ooo`3oool400000700oooo001N0?ooo`D000000`3oool2000000040?ooo`000000
oooo0?ooo`L000000`3oool010000000oooo0000000000040?ooo`030000003oool0oooo00<0oooo
0`0000060?ooo`030000003oool0oooo00<0oooo1@0000030?ooo`040000003oool00000000000<0
oooo00@000000?ooo`00000000000P3oool01@000000oooo000000000000oooo00800000L@3oool0
05l0oooo3@0000030?ooo`<00000103oool010000000oooo0?ooo`3oool3000000030?ooo`000000
oooo00@0000000<0oooo0000003oool00P0000030?ooo`040000003oool0oooo0?ooo`<0000000<0
oooo0000003oool00P3oool6000000@0oooo0P0000040?ooo`D00000L`3oool00640oooo0P000000
0`3oool00000000000030?ooo`<000000`3oool00`000000oooo0?ooo`02000000<0oooo00<00000
0?ooo`3oool00`3oool3000000D0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`02000000@0oooo00<000000?ooo`3oool00`000000103oool000000?ooo`3oool=000007D0oooo
001S0?ooo`D000000P3oool010000000oooo0000000000020?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000003oool0100000000`3oool000000?ooo`02000000<0oooo00<000000?ooo`3o
ool00`3oool5000000<0oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`030000
00040?ooo`000000oooo0?ooo`D00000M`3oool006D0oooo1P0000030?ooo`<000000`3oool50000
00D0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`04000000030?ooo`000000
oooo0080oooo1P0000040?ooo`<000000`3oool01@000000oooo000000000000oooo00800000N@3o
ool006L0oooo3@0000030?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool00`3o
ool3000000D0oooo00@000000?ooo`3oool0oooo0P000000103oool000000?ooo`3oool6000000@0
oooo1@00001k0?ooo`00J@3oool2000000030?ooo`00000000000080oooo00@000000?ooo`000000
00000`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00@0000000<0oooo0000
003oool0100000000`3oool000000?ooo`02000000<0oooo00<000000?ooo`3oool00P000000103o
ool000000?ooo`3oool7000007d0oooo001[0?ooo`80000000D0oooo000000000000oooo00000002
0?ooo`80000000<0oooo0000003oool00P3oool5000000D0oooo00<000000?ooo`3oool00`3oool4
000000<0oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`05000007l0oooo001]
0?ooo`D000000`3oool6000000<0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`04
000000040?ooo`000000oooo0?ooo`H000000`3oool01@000000oooo000000000000oooo00800000
P@3oool006h0oooo1`0000020?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool0
0`3oool3000000D0oooo00<000000?ooo`3oool00P000000103oool000000?ooo`3oool8000008<0
oooo001`0?ooo`80000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`0200000003
0?ooo`000000oooo00@0000000<0oooo0000003oool00`0000000`3oool000000?ooo`0200000080
oooo00<000000?ooo`3oool0100000000`3oool00000000000250?ooo`00LP3oool200000080oooo
0`0000030?ooo`@000001@3oool00`000000oooo0?ooo`020?ooo`@000000`3oool300000080oooo
0`0000270?ooo`00M03oool800000080oooo00<000000?ooo`0000000P0000000`3oool000000?oo
o`04000000040?ooo`000000oooo0?ooo`T00000R@3oool007D0oooo0P0000020?ooo`030000003o
ool000000080000000@0oooo0000003oool0oooo1@0000030?ooo`030000003oool0000000<00000
0P3oool2000008`0oooo001g0?ooo`80000000@0oooo0000003oool0oooo1@0000020?ooo`030000
003oool0oooo00D000000`3oool3000008h0oooo001i0?ooo`@000000P3oool01`000000oooo0000
00000000oooo0000003oool00`0000000`3oool000000?ooo`0400000900oooo001l0?ooo`<00000
00<0oooo0000003oool01@0000020?ooo`040000003oool00000000009<0oooo001o0?ooo`<00000
0P3oool00`000000oooo0?ooo`04000009D0oooo00210?ooo`80000000<0oooo0000003oool00P00
002H0?ooo`00P`3oool3000009X0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.706747, -0.71883, 0.00493682, \
0.0050247}}],

Cell[BoxData[
    InterpretationBox[\("\<after refinement\>"\[InvisibleSpace]"\< level \>"\
\[InvisibleSpace]0\[InvisibleSpace]"\< with \>"\[InvisibleSpace]936\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]5328\[InvisibleSpace]"\<edges\>"\),
      SequenceForm[ 
      "after refinement", " level ", 0, " with ", 936, "vertices and ", 5328, 
        "edges"],
      Editable->False]], "Print",
  CellLabel->"From In[26]:="]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\

\
\>", "Subsubsection"],

Cell[TextData[{
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .9516 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.496358 0.479833 0.477656 0.479833 [
[ 0 0 0 0 ]
[ 1 .9516 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
1 .851 0 r
.5 Mabswid
[ ] 0 setdash
.94427 .77319 m
.92895 .78266 L
s
1 .01 0 r
.94427 .77319 m
.9367 .76766 L
s
1 .81 0 r
.94427 .77319 m
.95004 .75658 L
s
.573 1 0 r
.92895 .78266 m
.90838 .79485 L
s
1 .741 0 r
.92895 .78266 m
.9367 .76766 L
s
1 .195 0 r
.92895 .78266 m
.91787 .78062 L
s
.2 1 0 r
.90838 .79485 m
.88424 .80853 L
s
1 .763 0 r
.90838 .79485 m
.91787 .78062 L
s
1 .387 0 r
.90838 .79485 m
.89514 .7945 L
s
0 1 .066 r
.88424 .80853 m
.85715 .8225 L
s
1 .828 0 r
.88424 .80853 m
.89514 .7945 L
s
1 .531 0 r
.88424 .80853 m
.86953 .80919 L
s
0 1 .274 r
.85715 .8225 m
.82773 .83659 L
s
1 .868 0 r
.85715 .8225 m
.86953 .80919 L
s
1 .638 0 r
.85715 .8225 m
.84138 .82389 L
s
0 1 .44 r
.82773 .83659 m
.79648 .8508 L
s
1 .913 0 r
.82773 .83659 m
.84138 .82389 L
s
1 .725 0 r
.82773 .83659 m
.81111 .83846 L
s
0 1 .574 r
.79648 .8508 m
.76354 .86454 L
s
1 .961 0 r
.79648 .8508 m
.81111 .83846 L
s
1 .806 0 r
.79648 .8508 m
.77903 .85265 L
s
0 1 .674 r
.76354 .86454 m
.72909 .87728 L
s
1 1 0 r
.76354 .86454 m
.77903 .85265 L
s
1 .869 0 r
.76354 .86454 m
.74542 .86618 L
s
0 1 .761 r
.72909 .87728 m
.6933 .88884 L
s
.98 1 0 r
.72909 .87728 m
.74542 .86618 L
s
1 .92 0 r
.72909 .87728 m
.71043 .87863 L
s
0 1 .831 r
.6933 .88884 m
.65644 .89941 L
s
.961 1 0 r
.6933 .88884 m
.71043 .87863 L
s
1 .962 0 r
.6933 .88884 m
.67418 .88994 L
s
0 1 .879 r
.65644 .89941 m
.61864 .90829 L
s
.945 1 0 r
.65644 .89941 m
.67418 .88994 L
s
.997 1 0 r
.65644 .89941 m
.63687 .89974 L
s
0 1 .898 r
.61864 .90829 m
.58034 .91576 L
s
.969 1 0 r
.61864 .90829 m
.59879 .90772 L
s
.941 1 0 r
.61864 .90829 m
.63687 .89974 L
s
.942 1 0 r
.58034 .91576 m
.59879 .90772 L
s
.955 1 0 r
.58034 .91576 m
.56038 .91449 L
s
0 1 .904 r
.58034 .91576 m
.54168 .92151 L
s
.835 1 0 r
.59879 .90772 m
.61661 .89617 L
s
0 1 .887 r
.59879 .90772 m
.63687 .89974 L
s
0 1 .896 r
.59879 .90772 m
.56038 .91449 L
s
.879 1 0 r
.59879 .90772 m
.57842 .90366 L
s
.702 1 0 r
.61661 .89617 m
.6338 .88149 L
s
.899 1 0 r
.61661 .89617 m
.63687 .89974 L
s
0 1 .87 r
.61661 .89617 m
.65428 .88712 L
s
0 1 .888 r
.61661 .89617 m
.57842 .90366 L
s
.8 1 0 r
.61661 .89617 m
.59593 .88996 L
s
.567 1 0 r
.6338 .88149 m
.65044 .86422 L
s
.834 1 0 r
.6338 .88149 m
.65428 .88712 L
s
0 1 .846 r
.6338 .88149 m
.67091 .87128 L
s
0 1 .876 r
.6338 .88149 m
.59593 .88996 L
s
.748 1 0 r
.6338 .88149 m
.613 .87395 L
s
.441 1 0 r
.65044 .86422 m
.6666 .84478 L
s
.795 1 0 r
.65044 .86422 m
.67091 .87128 L
s
0 1 .821 r
.65044 .86422 m
.68691 .85274 L
s
0 1 .865 r
.65044 .86422 m
.613 .87395 L
s
.724 1 0 r
.65044 .86422 m
.62967 .8559 L
s
.325 1 0 r
.6666 .84478 m
.68229 .82347 L
s
.778 1 0 r
.6666 .84478 m
.68691 .85274 L
s
0 1 .798 r
.6666 .84478 m
.70233 .83187 L
s
0 1 .853 r
.6666 .84478 m
.62967 .8559 L
s
.734 1 0 r
.6666 .84478 m
.64602 .83625 L
s
.218 1 0 r
.68229 .82347 m
.6977 .80062 L
s
.786 1 0 r
.68229 .82347 m
.70233 .83187 L
s
0 1 .792 r
.68229 .82347 m
.71735 .80899 L
s
0 1 .842 r
.68229 .82347 m
.64602 .83625 L
s
.771 1 0 r
.68229 .82347 m
.66203 .81516 L
s
.111 1 0 r
.6977 .80062 m
.71287 .77629 L
s
.823 1 0 r
.6977 .80062 m
.71735 .80899 L
s
0 1 .798 r
.6977 .80062 m
.73199 .78424 L
s
0 1 .849 r
.6977 .80062 m
.66203 .81516 L
s
.838 1 0 r
.6977 .80062 m
.67791 .793 L
s
0 1 .006 r
.71287 .77629 m
.72799 .75054 L
s
.886 1 0 r
.71287 .77629 m
.73199 .78424 L
s
0 1 .812 r
.71287 .77629 m
.74631 .75796 L
s
0 1 .871 r
.71287 .77629 m
.67791 .793 L
s
.935 1 0 r
.71287 .77629 m
.69371 .76986 L
s
0 1 .145 r
.72799 .75054 m
.74325 .72322 L
s
.978 1 0 r
.72799 .75054 m
.74631 .75796 L
s
0 1 .847 r
.72799 .75054 m
.76049 .72991 L
s
0 1 .929 r
.72799 .75054 m
.69371 .76986 L
s
1 .939 0 r
.72799 .75054 m
.70964 .74594 L
s
0 1 .369 r
.74325 .72322 m
.75931 .69371 L
s
1 .899 0 r
.74325 .72322 m
.76049 .72991 L
s
0 1 .918 r
.74325 .72322 m
.77478 .69988 L
s
0 .951 1 r
.74325 .72322 m
.70964 .74594 L
s
1 .787 0 r
.74325 .72322 m
.72597 .72163 L
s
0 1 .899 r
.75931 .69371 m
.77832 .65963 L
s
0 .984 1 r
.75931 .69371 m
.78959 .66722 L
s
1 .719 0 r
.75931 .69371 m
.77478 .69988 L
s
1 .713 0 r
.75931 .69371 m
.74328 .69799 L
s
0 .667 1 r
.75931 .69371 m
.72597 .72163 L
s
1 .421 0 r
.77832 .65963 m
.78959 .66722 L
s
0 1 .932 r
.77832 .65963 m
.80529 .63095 L
s
.158 0 1 r
.77832 .65963 m
.74328 .69799 L
s
.117 0 1 r
.77832 .65963 m
.80398 .61492 L
s
1 .785 0 r
.78959 .66722 m
.80393 .67696 L
s
0 1 .59 r
.78959 .66722 m
.77478 .69988 L
s
0 1 .947 r
.78959 .66722 m
.80529 .63095 L
s
0 1 .637 r
.78959 .66722 m
.81659 .6429 L
s
1 .957 0 r
.80393 .67696 m
.81974 .68767 L
s
0 1 .443 r
.80393 .67696 m
.79108 .70882 L
s
0 1 .709 r
.80393 .67696 m
.77478 .69988 L
s
0 1 .503 r
.80393 .67696 m
.83089 .65469 L
s
0 1 .637 r
.80393 .67696 m
.81659 .6429 L
s
.964 1 0 r
.81974 .68767 m
.83622 .69884 L
s
0 1 .343 r
.81974 .68767 m
.80801 .71886 L
s
0 1 .566 r
.81974 .68767 m
.79108 .70882 L
s
0 1 .411 r
.81974 .68767 m
.8465 .66665 L
s
0 1 .488 r
.81974 .68767 m
.83089 .65469 L
s
.938 1 0 r
.83622 .69884 m
.85293 .71014 L
s
0 1 .254 r
.83622 .69884 m
.82525 .72935 L
s
0 1 .466 r
.83622 .69884 m
.80801 .71886 L
s
0 1 .33 r
.83622 .69884 m
.86262 .67874 L
s
0 1 .389 r
.83622 .69884 m
.8465 .66665 L
s
.96 1 0 r
.85293 .71014 m
.86943 .72135 L
s
0 1 .165 r
.85293 .71014 m
.84243 .73984 L
s
0 1 .378 r
.85293 .71014 m
.82525 .72935 L
s
0 1 .241 r
.85293 .71014 m
.87877 .6908 L
s
0 1 .298 r
.85293 .71014 m
.86262 .67874 L
s
1 .979 0 r
.86943 .72135 m
.88536 .73228 L
s
0 1 .064 r
.86943 .72135 m
.85927 .75007 L
s
0 1 .284 r
.86943 .72135 m
.84243 .73984 L
s
0 1 .127 r
.86943 .72135 m
.89442 .70283 L
s
0 1 .209 r
.86943 .72135 m
.87877 .6908 L
s
1 .872 0 r
.88536 .73228 m
.90041 .74256 L
s
.073 1 0 r
.88536 .73228 m
.87552 .75962 L
s
0 1 .172 r
.88536 .73228 m
.85927 .75007 L
s
.008 1 0 r
.88536 .73228 m
.9092 .71455 L
s
0 1 .099 r
.88536 .73228 m
.89442 .70283 L
s
1 .736 0 r
.90041 .74256 m
.91426 .75212 L
s
.239 1 0 r
.90041 .74256 m
.89089 .76819 L
s
0 1 .036 r
.90041 .74256 m
.87552 .75962 L
s
.183 1 0 r
.90041 .74256 m
.92278 .72584 L
s
.043 1 0 r
.90041 .74256 m
.9092 .71455 L
s
1 .541 0 r
.91426 .75212 m
.92647 .76053 L
s
.472 1 0 r
.91426 .75212 m
.90507 .77533 L
s
.14 1 0 r
.91426 .75212 m
.89089 .76819 L
s
.413 1 0 r
.91426 .75212 m
.9346 .73663 L
s
.212 1 0 r
.91426 .75212 m
.92278 .72584 L
s
1 .312 0 r
.92647 .76053 m
.9367 .76766 L
s
.775 1 0 r
.92647 .76053 m
.91787 .78062 L
s
.369 1 0 r
.92647 .76053 m
.90507 .77533 L
s
.726 1 0 r
.92647 .76053 m
.94412 .74681 L
s
.444 1 0 r
.92647 .76053 m
.9346 .73663 L
s
.677 1 0 r
.9367 .76766 m
.91787 .78062 L
s
1 .786 0 r
.9367 .76766 m
.95004 .75658 L
s
.747 1 0 r
.9367 .76766 m
.94412 .74681 L
s
.309 1 0 r
.91787 .78062 m
.89514 .7945 L
s
1 .445 0 r
.91787 .78062 m
.90507 .77533 L
s
.027 1 0 r
.89514 .7945 m
.86953 .80919 L
s
.8 1 0 r
.89514 .7945 m
.90507 .77533 L
s
1 .564 0 r
.89514 .7945 m
.88059 .79061 L
s
0 1 .19 r
.86953 .80919 m
.84138 .82389 L
s
.797 1 0 r
.86953 .80919 m
.88059 .79061 L
s
1 .678 0 r
.86953 .80919 m
.8536 .80603 L
s
0 1 .369 r
.84138 .82389 m
.81111 .83846 L
s
.795 1 0 r
.84138 .82389 m
.8536 .80603 L
s
1 .769 0 r
.84138 .82389 m
.82441 .82129 L
s
0 1 .514 r
.81111 .83846 m
.77903 .85265 L
s
.788 1 0 r
.81111 .83846 m
.82441 .82129 L
s
1 .839 0 r
.81111 .83846 m
.79336 .83625 L
s
0 1 .626 r
.77903 .85265 m
.74542 .86618 L
s
.782 1 0 r
.77903 .85265 m
.79336 .83625 L
s
1 .901 0 r
.77903 .85265 m
.76062 .8506 L
s
0 1 .715 r
.74542 .86618 m
.71043 .87863 L
s
.783 1 0 r
.74542 .86618 m
.76062 .8506 L
s
1 .958 0 r
.74542 .86618 m
.72643 .86404 L
s
0 1 .796 r
.71043 .87863 m
.67418 .88994 L
s
.793 1 0 r
.71043 .87863 m
.72643 .86404 L
s
.994 1 0 r
.71043 .87863 m
.69096 .87633 L
s
0 1 .854 r
.67418 .88994 m
.63687 .89974 L
s
.798 1 0 r
.67418 .88994 m
.69096 .87633 L
s
.946 1 0 r
.67418 .88994 m
.65428 .88712 L
s
.809 1 0 r
.63687 .89974 m
.65428 .88712 L
s
.092 1 0 r
.90507 .77533 m
.88059 .79061 L
s
1 .644 0 r
.90507 .77533 m
.89089 .76819 L
s
0 1 .125 r
.88059 .79061 m
.8536 .80603 L
s
.5 1 0 r
.88059 .79061 m
.89089 .76819 L
s
1 .74 0 r
.88059 .79061 m
.86493 .78436 L
s
0 1 .305 r
.8536 .80603 m
.82441 .82129 L
s
.522 1 0 r
.8536 .80603 m
.86493 .78436 L
s
1 .823 0 r
.8536 .80603 m
.83679 .80045 L
s
0 1 .454 r
.82441 .82129 m
.79336 .83625 L
s
.542 1 0 r
.82441 .82129 m
.83679 .80045 L
s
1 .889 0 r
.82441 .82129 m
.80671 .81626 L
s
0 1 .579 r
.79336 .83625 m
.76062 .8506 L
s
.562 1 0 r
.79336 .83625 m
.80671 .81626 L
s
1 .949 0 r
.79336 .83625 m
.77494 .83154 L
s
0 1 .675 r
.76062 .8506 m
.72643 .86404 L
s
.582 1 0 r
.76062 .8506 m
.77494 .83154 L
s
.998 1 0 r
.76062 .8506 m
.74161 .84599 L
s
0 1 .754 r
.72643 .86404 m
.69096 .87633 L
s
.606 1 0 r
.72643 .86404 m
.74161 .84599 L
s
.947 1 0 r
.72643 .86404 m
.70691 .85934 L
s
0 1 .821 r
.69096 .87633 m
.65428 .88712 L
s
.633 1 0 r
.69096 .87633 m
.70691 .85934 L
s
.889 1 0 r
.69096 .87633 m
.67091 .87128 L
s
.666 1 0 r
.65428 .88712 m
.67091 .87128 L
s
0 1 .076 r
.89089 .76819 m
.86493 .78436 L
s
1 .811 0 r
.89089 .76819 m
.87552 .75962 L
s
0 1 .254 r
.86493 .78436 m
.83679 .80045 L
s
.281 1 0 r
.86493 .78436 m
.87552 .75962 L
s
1 .878 0 r
.86493 .78436 m
.8484 .77655 L
s
0 1 .407 r
.83679 .80045 m
.80671 .81626 L
s
.315 1 0 r
.83679 .80045 m
.8484 .77655 L
s
1 .94 0 r
.83679 .80045 m
.81929 .79324 L
s
0 1 .531 r
.80671 .81626 m
.77494 .83154 L
s
.347 1 0 r
.80671 .81626 m
.81929 .79324 L
s
1 .993 0 r
.80671 .81626 m
.78846 .80949 L
s
0 1 .635 r
.77494 .83154 m
.74161 .84599 L
s
.383 1 0 r
.77494 .83154 m
.78846 .80949 L
s
.955 1 0 r
.77494 .83154 m
.75603 .82503 L
s
0 1 .718 r
.74161 .84599 m
.70691 .85934 L
s
.425 1 0 r
.74161 .84599 m
.75603 .82503 L
s
.904 1 0 r
.74161 .84599 m
.72212 .83954 L
s
0 1 .792 r
.70691 .85934 m
.67091 .87128 L
s
.471 1 0 r
.70691 .85934 m
.72212 .83954 L
s
.851 1 0 r
.70691 .85934 m
.68691 .85274 L
s
.518 1 0 r
.67091 .87128 m
.68691 .85274 L
s
0 1 .211 r
.87552 .75962 m
.8484 .77655 L
s
1 .932 0 r
.87552 .75962 m
.85927 .75007 L
s
0 1 .365 r
.8484 .77655 m
.81929 .79324 L
s
.115 1 0 r
.8484 .77655 m
.85927 .75007 L
s
1 .982 0 r
.8484 .77655 m
.83121 .76765 L
s
0 1 .491 r
.81929 .79324 m
.78846 .80949 L
s
.154 1 0 r
.81929 .79324 m
.83121 .76765 L
s
.974 1 0 r
.81929 .79324 m
.80135 .78486 L
s
0 1 .601 r
.78846 .80949 m
.75603 .82503 L
s
.196 1 0 r
.78846 .80949 m
.80135 .78486 L
s
.93 1 0 r
.78846 .80949 m
.76984 .80153 L
s
0 1 .689 r
.75603 .82503 m
.72212 .83954 L
s
.248 1 0 r
.75603 .82503 m
.76984 .80153 L
s
.888 1 0 r
.75603 .82503 m
.73683 .81734 L
s
0 1 .76 r
.72212 .83954 m
.68691 .85274 L
s
.31 1 0 r
.72212 .83954 m
.73683 .81734 L
s
.836 1 0 r
.72212 .83954 m
.70233 .83187 L
s
.375 1 0 r
.68691 .85274 m
.70233 .83187 L
s
0 1 .323 r
.85927 .75007 m
.83121 .76765 L
s
.984 1 0 r
.85927 .75007 m
.84243 .73984 L
s
0 1 .454 r
.83121 .76765 m
.80135 .78486 L
s
0 1 .018 r
.83121 .76765 m
.84243 .73984 L
s
.952 1 0 r
.83121 .76765 m
.81363 .75806 L
s
0 1 .569 r
.80135 .78486 m
.76984 .80153 L
s
.032 1 0 r
.80135 .78486 m
.81363 .75806 L
s
.92 1 0 r
.80135 .78486 m
.7831 .77582 L
s
0 1 .662 r
.76984 .80153 m
.73683 .81734 L
s
.086 1 0 r
.76984 .80153 m
.7831 .77582 L
s
.886 1 0 r
.76984 .80153 m
.751 .79294 L
s
0 1 .743 r
.73683 .81734 m
.70233 .83187 L
s
.154 1 0 r
.73683 .81734 m
.751 .79294 L
s
.839 1 0 r
.73683 .81734 m
.71735 .80899 L
s
.237 1 0 r
.70233 .83187 m
.71735 .80899 L
s
0 1 .417 r
.84243 .73984 m
.81363 .75806 L
s
.942 1 0 r
.84243 .73984 m
.82525 .72935 L
s
0 1 .537 r
.81363 .75806 m
.7831 .77582 L
s
0 1 .114 r
.81363 .75806 m
.82525 .72935 L
s
.922 1 0 r
.81363 .75806 m
.79582 .74822 L
s
0 1 .64 r
.7831 .77582 m
.751 .79294 L
s
0 1 .058 r
.7831 .77582 m
.79582 .74822 L
s
.902 1 0 r
.7831 .77582 m
.76472 .76666 L
s
0 1 .728 r
.751 .79294 m
.71735 .80899 L
s
.015 1 0 r
.751 .79294 m
.76472 .76666 L
s
.867 1 0 r
.751 .79294 m
.73199 .78424 L
s
.103 1 0 r
.71735 .80899 m
.73199 .78424 L
s
0 1 .502 r
.82525 .72935 m
.79582 .74822 L
s
.938 1 0 r
.82525 .72935 m
.80801 .71886 L
s
0 1 .619 r
.79582 .74822 m
.76472 .76666 L
s
0 1 .193 r
.79582 .74822 m
.80801 .71886 L
s
.936 1 0 r
.79582 .74822 m
.77804 .73865 L
s
0 1 .716 r
.76472 .76666 m
.73199 .78424 L
s
0 1 .118 r
.76472 .76666 m
.77804 .73865 L
s
.92 1 0 r
.76472 .76666 m
.74631 .75796 L
s
0 1 .013 r
.73199 .78424 m
.74631 .75796 L
s
0 1 .595 r
.80801 .71886 m
.77804 .73865 L
s
.986 1 0 r
.80801 .71886 m
.79108 .70882 L
s
0 1 .715 r
.77804 .73865 m
.74631 .75796 L
s
0 1 .268 r
.77804 .73865 m
.79108 .70882 L
s
.994 1 0 r
.77804 .73865 m
.76049 .72991 L
s
0 1 .158 r
.74631 .75796 m
.76049 .72991 L
s
0 1 .716 r
.79108 .70882 m
.76049 .72991 L
s
1 .908 0 r
.79108 .70882 m
.77478 .69988 L
s
0 1 .336 r
.76049 .72991 m
.77478 .69988 L
s
0 1 .407 r
.80529 .63095 m
.82885 .60646 L
s
1 .699 0 r
.80529 .63095 m
.81659 .6429 L
s
1 .663 0 r
.80529 .63095 m
.80398 .61492 L
s
0 .741 1 r
.80529 .63095 m
.82122 .5913 L
s
0 1 .171 r
.82885 .60646 m
.85039 .58338 L
s
0 1 .842 r
.82885 .60646 m
.81659 .6429 L
s
1 .878 0 r
.82885 .60646 m
.84127 .61988 L
s
0 1 .957 r
.82885 .60646 m
.83945 .56827 L
s
1 .75 0 r
.82885 .60646 m
.82122 .5913 L
s
0 1 .023 r
.85039 .58338 m
.87029 .56088 L
s
0 1 .761 r
.85039 .58338 m
.84127 .61988 L
s
.995 1 0 r
.85039 .58338 m
.86394 .59752 L
s
0 1 .828 r
.85039 .58338 m
.85723 .54569 L
s
1 .913 0 r
.85039 .58338 m
.83945 .56827 L
s
.09 1 0 r
.87029 .56088 m
.88874 .53866 L
s
0 1 .719 r
.87029 .56088 m
.86394 .59752 L
s
.898 1 0 r
.87029 .56088 m
.88477 .57551 L
s
0 1 .773 r
.87029 .56088 m
.87422 .52335 L
s
.952 1 0 r
.87029 .56088 m
.85723 .54569 L
s
.204 1 0 r
.88874 .53866 m
.90548 .51658 L
s
0 1 .707 r
.88874 .53866 m
.88477 .57551 L
s
.832 1 0 r
.88874 .53866 m
.90375 .55372 L
s
0 1 .76 r
.88874 .53866 m
.89006 .50108 L
s
.848 1 0 r
.88874 .53866 m
.87422 .52335 L
s
.315 1 0 r
.90548 .51658 m
.9205 .49466 L
s
0 1 .718 r
.90548 .51658 m
.90375 .55372 L
s
.789 1 0 r
.90548 .51658 m
.92072 .53203 L
s
0 1 .765 r
.90548 .51658 m
.9046 .47894 L
s
.773 1 0 r
.90548 .51658 m
.89006 .50108 L
s
.434 1 0 r
.9205 .49466 m
.93365 .47299 L
s
0 1 .736 r
.9205 .49466 m
.92072 .53203 L
s
.772 1 0 r
.9205 .49466 m
.93559 .51051 L
s
0 1 .776 r
.9205 .49466 m
.91774 .45699 L
s
.725 1 0 r
.9205 .49466 m
.9046 .47894 L
s
.56 1 0 r
.93365 .47299 m
.94463 .45158 L
s
0 1 .757 r
.93365 .47299 m
.93559 .51051 L
s
.783 1 0 r
.93365 .47299 m
.94811 .48926 L
s
0 1 .791 r
.93365 .47299 m
.9293 .43531 L
s
.706 1 0 r
.93365 .47299 m
.91774 .45699 L
s
.7 1 0 r
.94463 .45158 m
.95295 .43055 L
s
0 1 .783 r
.94463 .45158 m
.94811 .48926 L
s
.826 1 0 r
.94463 .45158 m
.95782 .46833 L
s
0 1 .811 r
.94463 .45158 m
.93881 .4139 L
s
.726 1 0 r
.94463 .45158 m
.9293 .43531 L
s
.841 1 0 r
.95295 .43055 m
.95803 .40999 L
s
0 1 .808 r
.95295 .43055 m
.95782 .46833 L
s
.898 1 0 r
.95295 .43055 m
.96412 .44783 L
s
0 1 .828 r
.95295 .43055 m
.94585 .3929 L
s
.776 1 0 r
.95295 .43055 m
.93881 .4139 L
s
.967 1 0 r
.95803 .40999 m
.95899 .39014 L
s
.981 1 0 r
.95803 .40999 m
.96618 .42796 L
s
0 1 .83 r
.95803 .40999 m
.96412 .44783 L
s
0 1 .843 r
.95803 .40999 m
.94994 .3724 L
s
.859 1 0 r
.95803 .40999 m
.94585 .3929 L
s
0 1 .847 r
.95899 .39014 m
.96618 .42796 L
s
.963 1 0 r
.95899 .39014 m
.94994 .3724 L
s
0 1 .849 r
.95899 .39014 m
.94999 .35268 L
s
0 1 .826 r
.96618 .42796 m
.97137 .4659 L
s
.958 1 0 r
.96618 .42796 m
.96412 .44783 L
s
0 1 .786 r
.97137 .4659 m
.97468 .50362 L
s
.957 1 0 r
.97137 .4659 m
.96824 .48563 L
s
1 .993 0 r
.97137 .4659 m
.96412 .44783 L
s
0 1 .724 r
.97468 .50362 m
.97619 .54082 L
s
.965 1 0 r
.97468 .50362 m
.97041 .52306 L
s
1 .958 0 r
.97468 .50362 m
.96824 .48563 L
s
0 1 .644 r
.97619 .54082 m
.97588 .57724 L
s
.977 1 0 r
.97619 .54082 m
.97072 .55983 L
s
1 .917 0 r
.97619 .54082 m
.97041 .52306 L
s
0 1 .534 r
.97588 .57724 m
.97409 .61248 L
s
1 .998 0 r
.97588 .57724 m
.96932 .59562 L
s
1 .866 0 r
.97588 .57724 m
.97072 .55983 L
s
0 1 .397 r
.97409 .61248 m
.97095 .64621 L
s
1 .965 0 r
.97409 .61248 m
.96647 .63008 L
s
1 .803 0 r
.97409 .61248 m
.96932 .59562 L
s
0 1 .224 r
.97095 .64621 m
.9667 .67803 L
s
1 .924 0 r
.97095 .64621 m
.96231 .66286 L
s
1 .728 0 r
.97095 .64621 m
.96647 .63008 L
s
0 1 .008 r
.9667 .67803 m
.96164 .70749 L
s
1 .875 0 r
.9667 .67803 m
.95708 .69354 L
s
1 .636 0 r
.9667 .67803 m
.96231 .66286 L
s
.266 1 0 r
.96164 .70749 m
.95602 .73397 L
s
1 .832 0 r
.96164 .70749 m
.95095 .72174 L
s
1 .526 0 r
.96164 .70749 m
.95708 .69354 L
s
.626 1 0 r
.95602 .73397 m
.95004 .75658 L
s
1 .802 0 r
.95602 .73397 m
.94412 .74681 L
s
1 .386 0 r
.95602 .73397 m
.95095 .72174 L
s
1 .21 0 r
.95004 .75658 m
.94412 .74681 L
s
1 .454 0 r
.94412 .74681 m
.9346 .73663 L
s
.372 1 0 r
.94412 .74681 m
.95095 .72174 L
s
1 .656 0 r
.9346 .73663 m
.92278 .72584 L
s
.749 1 0 r
.9346 .73663 m
.95095 .72174 L
s
.162 1 0 r
.9346 .73663 m
.94193 .70946 L
s
1 .817 0 r
.92278 .72584 m
.9092 .71455 L
s
.448 1 0 r
.92278 .72584 m
.94193 .70946 L
s
0 1 .001 r
.92278 .72584 m
.93037 .69701 L
s
1 .935 0 r
.9092 .71455 m
.89442 .70283 L
s
.225 1 0 r
.9092 .71455 m
.93037 .69701 L
s
0 1 .135 r
.9092 .71455 m
.91705 .68436 L
s
.981 1 0 r
.89442 .70283 m
.87877 .6908 L
s
.058 1 0 r
.89442 .70283 m
.91705 .68436 L
s
0 1 .244 r
.89442 .70283 m
.90247 .67154 L
s
.94 1 0 r
.87877 .6908 m
.86262 .67874 L
s
0 1 .072 r
.87877 .6908 m
.90247 .67154 L
s
0 1 .33 r
.87877 .6908 m
.88707 .65866 L
s
.941 1 0 r
.86262 .67874 m
.8465 .66665 L
s
0 1 .179 r
.86262 .67874 m
.88707 .65866 L
s
0 1 .423 r
.86262 .67874 m
.8714 .64574 L
s
.987 1 0 r
.8465 .66665 m
.83089 .65469 L
s
0 1 .264 r
.8465 .66665 m
.8714 .64574 L
s
0 1 .514 r
.8465 .66665 m
.85587 .63284 L
s
1 .902 0 r
.83089 .65469 m
.81659 .6429 L
s
0 1 .33 r
.83089 .65469 m
.85587 .63284 L
s
0 1 .636 r
.83089 .65469 m
.84127 .61988 L
s
0 1 .384 r
.81659 .6429 m
.84127 .61988 L
s
1 .581 0 r
.95095 .72174 m
.94193 .70946 L
s
.092 1 0 r
.95095 .72174 m
.95708 .69354 L
s
1 .752 0 r
.94193 .70946 m
.93037 .69701 L
s
.763 1 0 r
.94193 .70946 m
.95708 .69354 L
s
0 1 .058 r
.94193 .70946 m
.94836 .67975 L
s
1 .886 0 r
.93037 .69701 m
.91705 .68436 L
s
.475 1 0 r
.93037 .69701 m
.94836 .67975 L
s
0 1 .184 r
.93037 .69701 m
.937 .66602 L
s
1 .988 0 r
.91705 .68436 m
.90247 .67154 L
s
.263 1 0 r
.91705 .68436 m
.937 .66602 L
s
0 1 .285 r
.91705 .68436 m
.92377 .65233 L
s
.948 1 0 r
.90247 .67154 m
.88707 .65866 L
s
.109 1 0 r
.90247 .67154 m
.92377 .65233 L
s
0 1 .369 r
.90247 .67154 m
.90933 .63866 L
s
.924 1 0 r
.88707 .65866 m
.8714 .64574 L
s
0 1 .012 r
.88707 .65866 m
.90933 .63866 L
s
0 1 .452 r
.88707 .65866 m
.89421 .62496 L
s
.937 1 0 r
.8714 .64574 m
.85587 .63284 L
s
0 1 .102 r
.8714 .64574 m
.89421 .62496 L
s
0 1 .534 r
.8714 .64574 m
.87892 .61126 L
s
1 .999 0 r
.85587 .63284 m
.84127 .61988 L
s
0 1 .173 r
.85587 .63284 m
.87892 .61126 L
s
0 1 .627 r
.85587 .63284 m
.86394 .59752 L
s
0 1 .199 r
.84127 .61988 m
.86394 .59752 L
s
1 .686 0 r
.95708 .69354 m
.94836 .67975 L
s
0 1 .129 r
.95708 .69354 m
.96231 .66286 L
s
1 .833 0 r
.94836 .67975 m
.937 .66602 L
s
.77 1 0 r
.94836 .67975 m
.96231 .66286 L
s
0 1 .24 r
.94836 .67975 m
.95371 .64793 L
s
1 .951 0 r
.937 .66602 m
.92377 .65233 L
s
.504 1 0 r
.937 .66602 m
.95371 .64793 L
s
0 1 .332 r
.937 .66602 m
.94236 .63324 L
s
.967 1 0 r
.92377 .65233 m
.90933 .63866 L
s
.307 1 0 r
.92377 .65233 m
.94236 .63324 L
s
0 1 .411 r
.92377 .65233 m
.92921 .61874 L
s
.916 1 0 r
.90933 .63866 m
.89421 .62496 L
s
.162 1 0 r
.90933 .63866 m
.92921 .61874 L
s
0 1 .483 r
.90933 .63866 m
.91484 .60433 L
s
.903 1 0 r
.89421 .62496 m
.87892 .61126 L
s
.061 1 0 r
.89421 .62496 m
.91484 .60433 L
s
0 1 .555 r
.89421 .62496 m
.89987 .58991 L
s
.923 1 0 r
.87892 .61126 m
.86394 .59752 L
s
0 1 .011 r
.87892 .61126 m
.89987 .58991 L
s
0 1 .626 r
.87892 .61126 m
.88477 .57551 L
s
0 1 .049 r
.86394 .59752 m
.88477 .57551 L
s
1 .775 0 r
.96231 .66286 m
.95371 .64793 L
s
0 1 .315 r
.96231 .66286 m
.96647 .63008 L
s
1 .904 0 r
.95371 .64793 m
.94236 .63324 L
s
.766 1 0 r
.95371 .64793 m
.96647 .63008 L
s
0 1 .396 r
.95371 .64793 m
.95777 .6143 L
s
.996 1 0 r
.94236 .63324 m
.92921 .61874 L
s
.525 1 0 r
.94236 .63324 m
.95777 .6143 L
s
0 1 .467 r
.94236 .63324 m
.94639 .59887 L
s
.921 1 0 r
.92921 .61874 m
.91484 .60433 L
s
.345 1 0 r
.92921 .61874 m
.94639 .59887 L
s
0 1 .532 r
.92921 .61874 m
.93316 .5837 L
s
.879 1 0 r
.91484 .60433 m
.89987 .58991 L
s
.215 1 0 r
.91484 .60433 m
.93316 .5837 L
s
0 1 .589 r
.91484 .60433 m
.91876 .56869 L
s
.87 1 0 r
.89987 .58991 m
.88477 .57551 L
s
.136 1 0 r
.89987 .58991 m
.91876 .56869 L
s
0 1 .643 r
.89987 .58991 m
.90375 .55372 L
s
.089 1 0 r
.88477 .57551 m
.90375 .55372 L
s
1 .851 0 r
.96647 .63008 m
.95777 .6143 L
s
0 1 .465 r
.96647 .63008 m
.96932 .59562 L
s
1 .965 0 r
.95777 .6143 m
.94639 .59887 L
s
.764 1 0 r
.95777 .6143 m
.96932 .59562 L
s
0 1 .524 r
.95777 .6143 m
.96044 .57922 L
s
.942 1 0 r
.94639 .59887 m
.93316 .5837 L
s
.55 1 0 r
.94639 .59887 m
.96044 .57922 L
s
0 1 .579 r
.94639 .59887 m
.94884 .56321 L
s
.877 1 0 r
.93316 .5837 m
.91876 .56869 L
s
.391 1 0 r
.93316 .5837 m
.94884 .56321 L
s
0 1 .627 r
.93316 .5837 m
.93537 .54752 L
s
.838 1 0 r
.91876 .56869 m
.90375 .55372 L
s
.282 1 0 r
.91876 .56869 m
.93537 .54752 L
s
0 1 .674 r
.91876 .56869 m
.92072 .53203 L
s
.221 1 0 r
.90375 .55372 m
.92072 .53203 L
s
1 .913 0 r
.96932 .59562 m
.96044 .57922 L
s
0 1 .586 r
.96932 .59562 m
.97072 .55983 L
s
.978 1 0 r
.96044 .57922 m
.94884 .56321 L
s
.766 1 0 r
.96044 .57922 m
.97072 .55983 L
s
0 1 .629 r
.96044 .57922 m
.96146 .54297 L
s
.889 1 0 r
.94884 .56321 m
.93537 .54752 L
s
.58 1 0 r
.94884 .56321 m
.96146 .54297 L
s
0 1 .666 r
.94884 .56321 m
.94949 .52658 L
s
.826 1 0 r
.93537 .54752 m
.92072 .53203 L
s
.443 1 0 r
.93537 .54752 m
.94949 .52658 L
s
0 1 .702 r
.93537 .54752 m
.93559 .51051 L
s
.356 1 0 r
.92072 .53203 m
.93559 .51051 L
s
1 .97 0 r
.97072 .55983 m
.96146 .54297 L
s
0 1 .679 r
.97072 .55983 m
.97041 .52306 L
s
.926 1 0 r
.96146 .54297 m
.94949 .52658 L
s
.776 1 0 r
.96146 .54297 m
.97041 .52306 L
s
0 1 .708 r
.96146 .54297 m
.96065 .50591 L
s
.834 1 0 r
.94949 .52658 m
.93559 .51051 L
s
.615 1 0 r
.94949 .52658 m
.96065 .50591 L
s
0 1 .735 r
.94949 .52658 m
.94811 .48926 L
s
.5 1 0 r
.93559 .51051 m
.94811 .48926 L
s
.981 1 0 r
.97041 .52306 m
.96065 .50591 L
s
0 1 .748 r
.97041 .52306 m
.96824 .48563 L
s
.873 1 0 r
.96065 .50591 m
.94811 .48926 L
s
.794 1 0 r
.96065 .50591 m
.96824 .48563 L
s
0 1 .768 r
.96065 .50591 m
.95782 .46833 L
s
.656 1 0 r
.94811 .48926 m
.95782 .46833 L
s
.936 1 0 r
.96824 .48563 m
.95782 .46833 L
s
0 1 .801 r
.96824 .48563 m
.96412 .44783 L
s
.814 1 0 r
.95782 .46833 m
.96412 .44783 L
s
.843 1 0 r
.56038 .91449 m
.53988 .90928 L
s
.854 1 0 r
.56038 .91449 m
.57842 .90366 L
s
.957 1 0 r
.56038 .91449 m
.54168 .92151 L
s
0 1 .889 r
.56038 .91449 m
.52176 .91943 L
s
.721 1 0 r
.53988 .90928 m
.51902 .90111 L
s
0 1 .891 r
.53988 .90928 m
.57842 .90366 L
s
.778 1 0 r
.53988 .90928 m
.55761 .89656 L
s
.881 1 0 r
.53988 .90928 m
.52176 .91943 L
s
0 1 .873 r
.53988 .90928 m
.5013 .91314 L
s
.602 1 0 r
.51902 .90111 m
.49787 .89058 L
s
0 1 .881 r
.51902 .90111 m
.55761 .89656 L
s
.729 1 0 r
.51902 .90111 m
.53644 .88715 L
s
.817 1 0 r
.51902 .90111 m
.5013 .91314 L
s
0 1 .854 r
.51902 .90111 m
.48055 .90391 L
s
.484 1 0 r
.49787 .89058 m
.47641 .87809 L
s
0 1 .869 r
.49787 .89058 m
.53644 .88715 L
s
.711 1 0 r
.49787 .89058 m
.51497 .87594 L
s
.775 1 0 r
.49787 .89058 m
.48055 .90391 L
s
0 1 .838 r
.49787 .89058 m
.4595 .89222 L
s
.371 1 0 r
.47641 .87809 m
.45472 .86375 L
s
0 1 .858 r
.47641 .87809 m
.51497 .87594 L
s
.715 1 0 r
.47641 .87809 m
.49326 .86322 L
s
.756 1 0 r
.47641 .87809 m
.4595 .89222 L
s
0 1 .817 r
.47641 .87809 m
.43822 .87821 L
s
.263 1 0 r
.45472 .86375 m
.43276 .84788 L
s
0 1 .851 r
.45472 .86375 m
.49326 .86322 L
s
.754 1 0 r
.45472 .86375 m
.47129 .84918 L
s
.766 1 0 r
.45472 .86375 m
.43822 .87821 L
s
0 1 .804 r
.45472 .86375 m
.41669 .86224 L
s
.155 1 0 r
.43276 .84788 m
.41051 .83053 L
s
0 1 .852 r
.43276 .84788 m
.47129 .84918 L
s
.823 1 0 r
.43276 .84788 m
.44906 .83409 L
s
.804 1 0 r
.43276 .84788 m
.41669 .86224 L
s
0 1 .796 r
.43276 .84788 m
.39494 .84445 L
s
.04 1 0 r
.41051 .83053 m
.38779 .81188 L
s
0 1 .868 r
.41051 .83053 m
.44906 .83409 L
s
.919 1 0 r
.41051 .83053 m
.42658 .818 L
s
.868 1 0 r
.41051 .83053 m
.39494 .84445 L
s
0 1 .811 r
.41051 .83053 m
.37279 .82502 L
s
0 1 .105 r
.38779 .81188 m
.36432 .79181 L
s
0 1 .922 r
.38779 .81188 m
.42658 .818 L
s
1 .958 0 r
.38779 .81188 m
.40369 .80128 L
s
.96 1 0 r
.38779 .81188 m
.37279 .82502 L
s
0 1 .85 r
.38779 .81188 m
.3501 .80391 L
s
0 1 .334 r
.36432 .79181 m
.33928 .76997 L
s
0 .959 1 r
.36432 .79181 m
.40369 .80128 L
s
1 .801 0 r
.36432 .79181 m
.38017 .78439 L
s
1 .915 0 r
.36432 .79181 m
.3501 .80391 L
s
0 1 .921 r
.36432 .79181 m
.32658 .78101 L
s
0 1 .865 r
.33928 .76997 m
.30977 .74496 L
s
1 .722 0 r
.33928 .76997 m
.35589 .76844 L
s
0 .679 1 r
.33928 .76997 m
.38017 .78439 L
s
0 .986 1 r
.33928 .76997 m
.3016 .7559 L
s
1 .736 0 r
.33928 .76997 m
.32658 .78101 L
s
.139 0 1 r
.30977 .74496 m
.35589 .76844 L
s
1 .427 0 r
.30977 .74496 m
.3016 .7559 L
s
0 1 .929 r
.30977 .74496 m
.2744 .72774 L
s
.084 0 1 r
.30977 .74496 m
.27021 .71245 L
s
0 .451 1 r
.35589 .76844 m
.39892 .78388 L
s
.074 1 0 r
.35589 .76844 m
.38017 .78439 L
s
0 .756 1 r
.39892 .78388 m
.44042 .79337 L
s
1 .924 0 r
.39892 .78388 m
.38017 .78439 L
s
.487 1 0 r
.39892 .78388 m
.42117 .79483 L
s
0 .927 1 r
.44042 .79337 m
.481 .79776 L
s
1 .977 0 r
.44042 .79337 m
.42117 .79483 L
s
.702 1 0 r
.44042 .79337 m
.46173 .8009 L
s
0 1 .984 r
.481 .79776 m
.52091 .79738 L
s
1 .999 0 r
.481 .79776 m
.46173 .8009 L
s
.828 1 0 r
.481 .79776 m
.50178 .80251 L
s
0 1 .946 r
.52091 .79738 m
.56012 .79252 L
s
.974 1 0 r
.52091 .79738 m
.50178 .80251 L
s
.903 1 0 r
.52091 .79738 m
.54131 .79972 L
s
0 1 .942 r
.56012 .79252 m
.59849 .78325 L
s
.942 1 0 r
.56012 .79252 m
.54131 .79972 L
s
.954 1 0 r
.56012 .79252 m
.58013 .79271 L
s
0 1 .991 r
.59849 .78325 m
.63603 .7695 L
s
.891 1 0 r
.59849 .78325 m
.58013 .79271 L
s
.985 1 0 r
.59849 .78325 m
.61809 .78134 L
s
0 .914 1 r
.63603 .7695 m
.67265 .75117 L
s
.81 1 0 r
.63603 .7695 m
.61809 .78134 L
s
1 .993 0 r
.63603 .7695 m
.65513 .76576 L
s
0 .741 1 r
.67265 .75117 m
.70831 .72764 L
s
.683 1 0 r
.67265 .75117 m
.65513 .76576 L
s
1 .969 0 r
.67265 .75117 m
.69113 .74588 L
s
0 .437 1 r
.70831 .72764 m
.74328 .69799 L
s
.462 1 0 r
.70831 .72764 m
.69113 .74588 L
s
1 .913 0 r
.70831 .72764 m
.72597 .72163 L
s
.049 1 0 r
.74328 .69799 m
.72597 .72163 L
s
.761 1 0 r
.57842 .90366 m
.55761 .89656 L
s
.738 1 0 r
.57842 .90366 m
.59593 .88996 L
s
.647 1 0 r
.55761 .89656 m
.53644 .88715 L
s
0 1 .885 r
.55761 .89656 m
.59593 .88996 L
s
.674 1 0 r
.55761 .89656 m
.57492 .8816 L
s
.544 1 0 r
.53644 .88715 m
.51497 .87594 L
s
0 1 .884 r
.53644 .88715 m
.57492 .8816 L
s
.647 1 0 r
.53644 .88715 m
.55358 .87156 L
s
.453 1 0 r
.51497 .87594 m
.49326 .86322 L
s
0 1 .882 r
.51497 .87594 m
.55358 .87156 L
s
.653 1 0 r
.51497 .87594 m
.53197 .8603 L
s
.364 1 0 r
.49326 .86322 m
.47129 .84918 L
s
0 1 .878 r
.49326 .86322 m
.53197 .8603 L
s
.689 1 0 r
.49326 .86322 m
.51013 .84799 L
s
.286 1 0 r
.47129 .84918 m
.44906 .83409 L
s
0 1 .882 r
.47129 .84918 m
.51013 .84799 L
s
.761 1 0 r
.47129 .84918 m
.4881 .835 L
s
.211 1 0 r
.44906 .83409 m
.42658 .818 L
s
0 1 .9 r
.44906 .83409 m
.4881 .835 L
s
.858 1 0 r
.44906 .83409 m
.46586 .8215 L
s
.142 1 0 r
.42658 .818 m
.40369 .80128 L
s
0 1 .938 r
.42658 .818 m
.46586 .8215 L
s
.977 1 0 r
.42658 .818 m
.44356 .80787 L
s
.083 1 0 r
.40369 .80128 m
.38017 .78439 L
s
0 .967 1 r
.40369 .80128 m
.44356 .80787 L
s
1 .912 0 r
.40369 .80128 m
.42117 .79483 L
s
0 .782 1 r
.38017 .78439 m
.42117 .79483 L
s
.7 1 0 r
.59593 .88996 m
.57492 .8816 L
s
.623 1 0 r
.59593 .88996 m
.613 .87395 L
s
.606 1 0 r
.57492 .8816 m
.55358 .87156 L
s
0 1 .88 r
.57492 .8816 m
.613 .87395 L
s
.582 1 0 r
.57492 .8816 m
.59189 .86488 L
s
.529 1 0 r
.55358 .87156 m
.53197 .8603 L
s
0 1 .885 r
.55358 .87156 m
.59189 .86488 L
s
.582 1 0 r
.55358 .87156 m
.57055 .85484 L
s
.461 1 0 r
.53197 .8603 m
.51013 .84799 L
s
0 1 .893 r
.53197 .8603 m
.57055 .85484 L
s
.611 1 0 r
.53197 .8603 m
.54897 .84402 L
s
.412 1 0 r
.51013 .84799 m
.4881 .835 L
s
0 1 .899 r
.51013 .84799 m
.54897 .84402 L
s
.683 1 0 r
.51013 .84799 m
.52719 .83287 L
s
.369 1 0 r
.4881 .835 m
.46586 .8215 L
s
0 1 .91 r
.4881 .835 m
.52719 .83287 L
s
.782 1 0 r
.4881 .835 m
.50529 .82164 L
s
.357 1 0 r
.46586 .8215 m
.44356 .80787 L
s
0 1 .937 r
.46586 .8215 m
.50529 .82164 L
s
.899 1 0 r
.46586 .8215 m
.48342 .81078 L
s
.38 1 0 r
.44356 .80787 m
.42117 .79483 L
s
0 1 .99 r
.44356 .80787 m
.48342 .81078 L
s
1 .992 0 r
.44356 .80787 m
.46173 .8009 L
s
0 .909 1 r
.42117 .79483 m
.46173 .8009 L
s
.665 1 0 r
.613 .87395 m
.59189 .86488 L
s
.51 1 0 r
.613 .87395 m
.62967 .8559 L
s
.606 1 0 r
.59189 .86488 m
.57055 .85484 L
s
0 1 .879 r
.59189 .86488 m
.62967 .8559 L
s
.498 1 0 r
.59189 .86488 m
.60867 .84677 L
s
.551 1 0 r
.57055 .85484 m
.54897 .84402 L
s
0 1 .892 r
.57055 .85484 m
.60867 .84677 L
s
.526 1 0 r
.57055 .85484 m
.58743 .8372 L
s
.52 1 0 r
.54897 .84402 m
.52719 .83287 L
s
0 1 .902 r
.54897 .84402 m
.58743 .8372 L
s
.593 1 0 r
.54897 .84402 m
.56603 .82755 L
s
.506 1 0 r
.52719 .83287 m
.50529 .82164 L
s
0 1 .915 r
.52719 .83287 m
.56603 .82755 L
s
.694 1 0 r
.52719 .83287 m
.54452 .81824 L
s
.525 1 0 r
.50529 .82164 m
.48342 .81078 L
s
0 1 .933 r
.50529 .82164 m
.54452 .81824 L
s
.819 1 0 r
.50529 .82164 m
.52304 .80969 L
s
.581 1 0 r
.48342 .81078 m
.46173 .8009 L
s
0 1 .957 r
.48342 .81078 m
.52304 .80969 L
s
.942 1 0 r
.48342 .81078 m
.50178 .80251 L
s
0 .999 1 r
.46173 .8009 m
.50178 .80251 L
s
.672 1 0 r
.62967 .8559 m
.60867 .84677 L
s
.413 1 0 r
.62967 .8559 m
.64602 .83625 L
s
.634 1 0 r
.60867 .84677 m
.58743 .8372 L
s
0 1 .877 r
.60867 .84677 m
.64602 .83625 L
s
.426 1 0 r
.60867 .84677 m
.62523 .82747 L
s
.617 1 0 r
.58743 .8372 m
.56603 .82755 L
s
0 1 .899 r
.58743 .8372 m
.62523 .82747 L
s
.491 1 0 r
.58743 .8372 m
.60427 .81905 L
s
.62 1 0 r
.56603 .82755 m
.54452 .81824 L
s
0 1 .913 r
.56603 .82755 m
.60427 .81905 L
s
.599 1 0 r
.56603 .82755 m
.5832 .81128 L
s
.651 1 0 r
.54452 .81824 m
.52304 .80969 L
s
0 1 .925 r
.54452 .81824 m
.5832 .81128 L
s
.734 1 0 r
.54452 .81824 m
.56217 .80466 L
s
.717 1 0 r
.52304 .80969 m
.50178 .80251 L
s
0 1 .94 r
.52304 .80969 m
.56217 .80466 L
s
.875 1 0 r
.52304 .80969 m
.54131 .79972 L
s
0 1 .958 r
.50178 .80251 m
.54131 .79972 L
s
.704 1 0 r
.64602 .83625 m
.62523 .82747 L
s
.324 1 0 r
.64602 .83625 m
.66203 .81516 L
s
.703 1 0 r
.62523 .82747 m
.60427 .81905 L
s
0 1 .877 r
.62523 .82747 m
.66203 .81516 L
s
.377 1 0 r
.62523 .82747 m
.64162 .80736 L
s
.716 1 0 r
.60427 .81905 m
.5832 .81128 L
s
0 1 .909 r
.60427 .81905 m
.64162 .80736 L
s
.476 1 0 r
.60427 .81905 m
.6211 .80068 L
s
.755 1 0 r
.5832 .81128 m
.56217 .80466 L
s
0 1 .93 r
.5832 .81128 m
.6211 .80068 L
s
.625 1 0 r
.5832 .81128 m
.60056 .79562 L
s
.816 1 0 r
.56217 .80466 m
.54131 .79972 L
s
0 1 .939 r
.56217 .80466 m
.60056 .79562 L
s
.802 1 0 r
.56217 .80466 m
.58013 .79271 L
s
0 1 .939 r
.54131 .79972 m
.58013 .79271 L
s
.774 1 0 r
.66203 .81516 m
.64162 .80736 L
s
.248 1 0 r
.66203 .81516 m
.67791 .793 L
s
.802 1 0 r
.64162 .80736 m
.6211 .80068 L
s
0 1 .899 r
.64162 .80736 m
.67791 .793 L
s
.338 1 0 r
.64162 .80736 m
.65802 .78676 L
s
.843 1 0 r
.6211 .80068 m
.60056 .79562 L
s
0 1 .94 r
.6211 .80068 m
.65802 .78676 L
s
.493 1 0 r
.6211 .80068 m
.63805 .78265 L
s
.893 1 0 r
.60056 .79562 m
.58013 .79271 L
s
0 1 .96 r
.60056 .79562 m
.63805 .78265 L
s
.701 1 0 r
.60056 .79562 m
.61809 .78134 L
s
0 1 .957 r
.58013 .79271 m
.61809 .78134 L
s
.872 1 0 r
.67791 .793 m
.65802 .78676 L
s
.173 1 0 r
.67791 .793 m
.69371 .76986 L
s
.917 1 0 r
.65802 .78676 m
.63805 .78265 L
s
0 1 .944 r
.65802 .78676 m
.69371 .76986 L
s
.323 1 0 r
.65802 .78676 m
.67447 .76599 L
s
.955 1 0 r
.63805 .78265 m
.61809 .78134 L
s
0 1 .998 r
.63805 .78265 m
.67447 .76599 L
s
.563 1 0 r
.63805 .78265 m
.65513 .76576 L
s
0 .989 1 r
.61809 .78134 m
.65513 .76576 L
s
.991 1 0 r
.69371 .76986 m
.67447 .76599 L
s
.104 1 0 r
.69371 .76986 m
.70964 .74594 L
s
1 .98 0 r
.67447 .76599 m
.65513 .76576 L
s
0 .959 1 r
.67447 .76599 m
.70964 .74594 L
s
.359 1 0 r
.67447 .76599 m
.69113 .74588 L
s
0 .898 1 r
.65513 .76576 m
.69113 .74588 L
s
1 .9 0 r
.70964 .74594 m
.69113 .74588 L
s
.051 1 0 r
.70964 .74594 m
.72597 .72163 L
s
0 .769 1 r
.69113 .74588 m
.72597 .72163 L
s
0 1 .886 r
.54168 .92151 m
.50299 .92556 L
s
.952 1 0 r
.54168 .92151 m
.52176 .91943 L
s
0 1 .854 r
.50299 .92556 m
.4645 .92802 L
s
.979 1 0 r
.50299 .92556 m
.52176 .91943 L
s
.951 1 0 r
.50299 .92556 m
.48317 .92256 L
s
0 1 .797 r
.4645 .92802 m
.42652 .92894 L
s
1 .992 0 r
.4645 .92802 m
.48317 .92256 L
s
.958 1 0 r
.4645 .92802 m
.44494 .92401 L
s
0 1 .719 r
.42652 .92894 m
.38934 .9283 L
s
1 .954 0 r
.42652 .92894 m
.44494 .92401 L
s
.979 1 0 r
.42652 .92894 m
.40738 .92404 L
s
0 1 .618 r
.38934 .9283 m
.35325 .92625 L
s
1 .903 0 r
.38934 .9283 m
.40738 .92404 L
s
1 .994 0 r
.38934 .9283 m
.37076 .92245 L
s
0 1 .473 r
.35325 .92625 m
.31869 .92356 L
s
1 .843 0 r
.35325 .92625 m
.37076 .92245 L
s
1 .949 0 r
.35325 .92625 m
.33542 .91965 L
s
0 1 .305 r
.31869 .92356 m
.28597 .91979 L
s
1 .77 0 r
.31869 .92356 m
.33542 .91965 L
s
1 .918 0 r
.31869 .92356 m
.3017 .91575 L
s
0 1 .084 r
.28597 .91979 m
.25553 .91612 L
s
1 .679 0 r
.28597 .91979 m
.3017 .91575 L
s
1 .846 0 r
.28597 .91979 m
.26998 .91162 L
s
.169 1 0 r
.25553 .91612 m
.22788 .91127 L
s
1 .572 0 r
.25553 .91612 m
.26998 .91162 L
s
1 .802 0 r
.25553 .91612 m
.2407 .90681 L
s
.546 1 0 r
.22788 .91127 m
.20412 .90665 L
s
1 .419 0 r
.22788 .91127 m
.2407 .90681 L
s
1 .756 0 r
.22788 .91127 m
.21434 .90093 L
s
1 .89 0 r
.20412 .90665 m
.1863 .90204 L
s
1 .766 0 r
.20412 .90665 m
.19194 .89459 L
s
1 .237 0 r
.20412 .90665 m
.21434 .90093 L
s
1 .007 0 r
.1863 .90204 m
.19194 .89459 L
s
1 .803 0 r
.1863 .90204 m
.17539 .88833 L
s
1 .308 0 r
.19194 .89459 m
.19973 .8849 L
s
.636 1 0 r
.19194 .89459 m
.21434 .90093 L
s
1 .821 0 r
.19194 .89459 m
.17539 .88833 L
s
.773 1 0 r
.19194 .89459 m
.17809 .87767 L
s
1 .555 0 r
.19973 .8849 m
.20907 .8732 L
s
.791 1 0 r
.19973 .8849 m
.21434 .90093 L
s
.325 1 0 r
.19973 .8849 m
.22521 .89207 L
s
.68 1 0 r
.19973 .8849 m
.17809 .87767 L
s
.494 1 0 r
.19973 .8849 m
.18427 .86559 L
s
1 .691 0 r
.20907 .8732 m
.21972 .86077 L
s
.484 1 0 r
.20907 .8732 m
.22521 .89207 L
s
.088 1 0 r
.20907 .8732 m
.23686 .88111 L
s
.377 1 0 r
.20907 .8732 m
.18427 .86559 L
s
.31 1 0 r
.20907 .8732 m
.19255 .85232 L
s
1 .844 0 r
.21972 .86077 m
.23114 .84695 L
s
.312 1 0 r
.21972 .86077 m
.23686 .88111 L
s
0 1 .073 r
.21972 .86077 m
.24921 .86874 L
s
.132 1 0 r
.21972 .86077 m
.19255 .85232 L
s
.125 1 0 r
.21972 .86077 m
.20228 .83821 L
s
1 .95 0 r
.23114 .84695 m
.24306 .83213 L
s
.145 1 0 r
.23114 .84695 m
.24921 .86874 L
s
0 1 .203 r
.23114 .84695 m
.26198 .85505 L
s
0 1 .034 r
.23114 .84695 m
.20228 .83821 L
s
0 1 .016 r
.23114 .84695 m
.21289 .82317 L
s
.981 1 0 r
.24306 .83213 m
.25526 .81661 L
s
.008 1 0 r
.24306 .83213 m
.26198 .85505 L
s
0 1 .308 r
.24306 .83213 m
.27497 .8404 L
s
0 1 .162 r
.24306 .83213 m
.21289 .82317 L
s
0 1 .137 r
.24306 .83213 m
.22408 .80735 L
s
.952 1 0 r
.25526 .81661 m
.26752 .80077 L
s
0 1 .106 r
.25526 .81661 m
.27497 .8404 L
s
0 1 .398 r
.25526 .81661 m
.28805 .82518 L
s
0 1 .266 r
.25526 .81661 m
.22408 .80735 L
s
0 1 .239 r
.25526 .81661 m
.23553 .79109 L
s
.966 1 0 r
.26752 .80077 m
.27962 .78498 L
s
0 1 .204 r
.26752 .80077 m
.28805 .82518 L
s
0 1 .483 r
.26752 .80077 m
.30109 .80981 L
s
0 1 .353 r
.26752 .80077 m
.23553 .79109 L
s
0 1 .334 r
.26752 .80077 m
.24695 .77467 L
s
1 .954 0 r
.27962 .78498 m
.29114 .76979 L
s
0 1 .295 r
.27962 .78498 m
.30109 .80981 L
s
0 1 .577 r
.27962 .78498 m
.31396 .79482 L
s
0 1 .434 r
.27962 .78498 m
.24695 .77467 L
s
0 1 .441 r
.27962 .78498 m
.25788 .75841 L
s
1 .79 0 r
.29114 .76979 m
.3016 .7559 L
s
0 1 .396 r
.29114 .76979 m
.31396 .79482 L
s
0 1 .717 r
.29114 .76979 m
.32658 .78101 L
s
0 1 .522 r
.29114 .76979 m
.25788 .75841 L
s
0 1 .593 r
.29114 .76979 m
.2676 .7427 L
s
0 1 .546 r
.3016 .7559 m
.32658 .78101 L
s
0 1 .911 r
.3016 .7559 m
.2744 .72774 L
s
0 1 .65 r
.3016 .7559 m
.2676 .7427 L
s
0 1 .869 r
.52176 .91943 m
.48317 .92256 L
s
.818 1 0 r
.52176 .91943 m
.5013 .91314 L
s
0 1 .824 r
.48317 .92256 m
.44494 .92401 L
s
.913 1 0 r
.48317 .92256 m
.5013 .91314 L
s
.802 1 0 r
.48317 .92256 m
.4629 .91518 L
s
0 1 .755 r
.44494 .92401 m
.40738 .92404 L
s
.953 1 0 r
.44494 .92401 m
.4629 .91518 L
s
.808 1 0 r
.44494 .92401 m
.42504 .91584 L
s
0 1 .667 r
.40738 .92404 m
.37076 .92245 L
s
1 .994 0 r
.40738 .92404 m
.42504 .91584 L
s
.805 1 0 r
.40738 .92404 m
.38799 .91467 L
s
0 1 .551 r
.37076 .92245 m
.33542 .91965 L
s
1 .938 0 r
.37076 .92245 m
.38799 .91467 L
s
.821 1 0 r
.37076 .92245 m
.35202 .91217 L
s
0 1 .403 r
.33542 .91965 m
.3017 .91575 L
s
1 .871 0 r
.33542 .91965 m
.35202 .91217 L
s
.838 1 0 r
.33542 .91965 m
.31746 .90839 L
s
0 1 .213 r
.3017 .91575 m
.26998 .91162 L
s
1 .791 0 r
.3017 .91575 m
.31746 .90839 L
s
.836 1 0 r
.3017 .91575 m
.28448 .90335 L
s
.012 1 0 r
.26998 .91162 m
.2407 .90681 L
s
1 .723 0 r
.26998 .91162 m
.28448 .90335 L
s
.842 1 0 r
.26998 .91162 m
.25364 .89818 L
s
.272 1 0 r
.2407 .90681 m
.21434 .90093 L
s
1 .612 0 r
.2407 .90681 m
.25364 .89818 L
s
.82 1 0 r
.2407 .90681 m
.22521 .89207 L
s
1 .463 0 r
.21434 .90093 m
.22521 .89207 L
s
0 1 .842 r
.5013 .91314 m
.4629 .91518 L
s
.691 1 0 r
.5013 .91314 m
.48055 .90391 L
s
0 1 .785 r
.4629 .91518 m
.42504 .91584 L
s
.864 1 0 r
.4629 .91518 m
.48055 .90391 L
s
.668 1 0 r
.4629 .91518 m
.44239 .9049 L
s
0 1 .708 r
.42504 .91584 m
.38799 .91467 L
s
.905 1 0 r
.42504 .91584 m
.44239 .9049 L
s
.643 1 0 r
.42504 .91584 m
.40493 .90428 L
s
0 1 .609 r
.38799 .91467 m
.35202 .91217 L
s
.967 1 0 r
.38799 .91467 m
.40493 .90428 L
s
.632 1 0 r
.38799 .91467 m
.36842 .90199 L
s
0 1 .484 r
.35202 .91217 m
.31746 .90839 L
s
1 .977 0 r
.35202 .91217 m
.36842 .90199 L
s
.627 1 0 r
.35202 .91217 m
.33314 .8984 L
s
0 1 .346 r
.31746 .90839 m
.28448 .90335 L
s
1 .908 0 r
.31746 .90839 m
.33314 .8984 L
s
.615 1 0 r
.31746 .90839 m
.29925 .89355 L
s
0 1 .143 r
.28448 .90335 m
.25364 .89818 L
s
1 .823 0 r
.28448 .90335 m
.29925 .89355 L
s
.627 1 0 r
.28448 .90335 m
.26704 .8878 L
s
.071 1 0 r
.25364 .89818 m
.22521 .89207 L
s
1 .749 0 r
.25364 .89818 m
.26704 .8878 L
s
.572 1 0 r
.25364 .89818 m
.23686 .88111 L
s
1 .655 0 r
.22521 .89207 m
.23686 .88111 L
s
0 1 .815 r
.48055 .90391 m
.44239 .9049 L
s
.557 1 0 r
.48055 .90391 m
.4595 .89222 L
s
0 1 .746 r
.44239 .9049 m
.40493 .90428 L
s
.829 1 0 r
.44239 .9049 m
.4595 .89222 L
s
.512 1 0 r
.44239 .9049 m
.42164 .89178 L
s
0 1 .66 r
.40493 .90428 m
.36842 .90199 L
s
.871 1 0 r
.40493 .90428 m
.42164 .89178 L
s
.479 1 0 r
.40493 .90428 m
.38461 .88992 L
s
0 1 .551 r
.36842 .90199 m
.33314 .8984 L
s
.936 1 0 r
.36842 .90199 m
.38461 .88992 L
s
.453 1 0 r
.36842 .90199 m
.34869 .88639 L
s
0 1 .432 r
.33314 .8984 m
.29925 .89355 L
s
.99 1 0 r
.33314 .8984 m
.34869 .88639 L
s
.424 1 0 r
.33314 .8984 m
.31399 .88163 L
s
0 1 .283 r
.29925 .89355 m
.26704 .8878 L
s
1 .943 0 r
.29925 .89355 m
.31399 .88163 L
s
.398 1 0 r
.29925 .89355 m
.28075 .87568 L
s
0 1 .108 r
.26704 .8878 m
.23686 .88111 L
s
1 .879 0 r
.26704 .8878 m
.28075 .87568 L
s
.361 1 0 r
.26704 .8878 m
.24921 .86874 L
s
1 .8 0 r
.23686 .88111 m
.24921 .86874 L
s
0 1 .785 r
.4595 .89222 m
.42164 .89178 L
s
.422 1 0 r
.4595 .89222 m
.43822 .87821 L
s
0 1 .709 r
.42164 .89178 m
.38461 .88992 L
s
.817 1 0 r
.42164 .89178 m
.43822 .87821 L
s
.372 1 0 r
.42164 .89178 m
.40068 .87644 L
s
0 1 .613 r
.38461 .88992 m
.34869 .88639 L
s
.86 1 0 r
.38461 .88992 m
.40068 .87644 L
s
.321 1 0 r
.38461 .88992 m
.36414 .87307 L
s
0 1 .509 r
.34869 .88639 m
.31399 .88163 L
s
.915 1 0 r
.34869 .88639 m
.36414 .87307 L
s
.272 1 0 r
.34869 .88639 m
.32871 .86822 L
s
0 1 .386 r
.31399 .88163 m
.28075 .87568 L
s
.963 1 0 r
.31399 .88163 m
.32871 .86822 L
s
.225 1 0 r
.31399 .88163 m
.29459 .86214 L
s
0 1 .243 r
.28075 .87568 m
.24921 .86874 L
s
1 .982 0 r
.28075 .87568 m
.29459 .86214 L
s
.186 1 0 r
.28075 .87568 m
.26198 .85505 L
s
1 .92 0 r
.24921 .86874 m
.26198 .85505 L
s
0 1 .758 r
.43822 .87821 m
.40068 .87644 L
s
.292 1 0 r
.43822 .87821 m
.41669 .86224 L
s
0 1 .671 r
.40068 .87644 m
.36414 .87307 L
s
.818 1 0 r
.40068 .87644 m
.41669 .86224 L
s
.223 1 0 r
.40068 .87644 m
.37954 .85883 L
s
0 1 .581 r
.36414 .87307 m
.32871 .86822 L
s
.861 1 0 r
.36414 .87307 m
.37954 .85883 L
s
.153 1 0 r
.36414 .87307 m
.34339 .85393 L
s
0 1 .473 r
.32871 .86822 m
.29459 .86214 L
s
.908 1 0 r
.32871 .86822 m
.34339 .85393 L
s
.097 1 0 r
.32871 .86822 m
.30848 .84769 L
s
0 1 .347 r
.29459 .86214 m
.26198 .85505 L
s
.95 1 0 r
.29459 .86214 m
.30848 .84769 L
s
.051 1 0 r
.29459 .86214 m
.27497 .8404 L
s
.997 1 0 r
.26198 .85505 m
.27497 .8404 L
s
0 1 .731 r
.41669 .86224 m
.37954 .85883 L
s
.166 1 0 r
.41669 .86224 m
.39494 .84445 L
s
0 1 .651 r
.37954 .85883 m
.34339 .85393 L
s
.851 1 0 r
.37954 .85883 m
.39494 .84445 L
s
.075 1 0 r
.37954 .85883 m
.35806 .83931 L
s
0 1 .55 r
.34339 .85393 m
.30848 .84769 L
s
.886 1 0 r
.34339 .85393 m
.35806 .83931 L
s
0 1 .001 r
.34339 .85393 m
.32235 .8328 L
s
0 1 .438 r
.30848 .84769 m
.27497 .8404 L
s
.921 1 0 r
.30848 .84769 m
.32235 .8328 L
s
0 1 .058 r
.30848 .84769 m
.28805 .82518 L
s
.948 1 0 r
.27497 .8404 m
.28805 .82518 L
s
0 1 .724 r
.39494 .84445 m
.35806 .83931 L
s
.033 1 0 r
.39494 .84445 m
.37279 .82502 L
s
0 1 .632 r
.35806 .83931 m
.32235 .8328 L
s
.905 1 0 r
.35806 .83931 m
.37279 .82502 L
s
0 1 .072 r
.35806 .83931 m
.33622 .81795 L
s
0 1 .52 r
.32235 .8328 m
.28805 .82518 L
s
.924 1 0 r
.32235 .8328 m
.33622 .81795 L
s
0 1 .147 r
.32235 .8328 m
.30109 .80981 L
s
.94 1 0 r
.28805 .82518 m
.30109 .80981 L
s
0 1 .724 r
.37279 .82502 m
.33622 .81795 L
s
0 1 .116 r
.37279 .82502 m
.3501 .80391 L
s
0 1 .61 r
.33622 .81795 m
.30109 .80981 L
s
.98 1 0 r
.33622 .81795 m
.3501 .80391 L
s
0 1 .224 r
.33622 .81795 m
.31396 .79482 L
s
.979 1 0 r
.30109 .80981 m
.31396 .79482 L
s
0 1 .726 r
.3501 .80391 m
.31396 .79482 L
s
0 1 .295 r
.3501 .80391 m
.32658 .78101 L
s
1 .919 0 r
.31396 .79482 m
.32658 .78101 L
s
.619 1 0 r
.17539 .88833 m
.16205 .86904 L
s
1 .168 0 r
.17539 .88833 m
.17809 .87767 L
s
.27 1 0 r
.16205 .86904 m
.14756 .84623 L
s
1 .87 0 r
.16205 .86904 m
.17809 .87767 L
s
1 .282 0 r
.16205 .86904 m
.16328 .85694 L
s
.235 1 0 r
.14756 .84623 m
.13322 .82288 L
s
1 .95 0 r
.14756 .84623 m
.16328 .85694 L
s
1 .336 0 r
.14756 .84623 m
.14813 .83352 L
s
0 1 .028 r
.13322 .82288 m
.11859 .79659 L
s
1 .88 0 r
.13322 .82288 m
.14813 .83352 L
s
1 .524 0 r
.13322 .82288 m
.13291 .80823 L
s
0 1 .218 r
.11859 .79659 m
.10426 .76793 L
s
1 .895 0 r
.11859 .79659 m
.13291 .80823 L
s
1 .635 0 r
.11859 .79659 m
.11787 .78082 L
s
0 1 .359 r
.10426 .76793 m
.09039 .73745 L
s
1 .922 0 r
.10426 .76793 m
.11787 .78082 L
s
1 .711 0 r
.10426 .76793 m
.10327 .75138 L
s
0 1 .493 r
.09039 .73745 m
.07729 .70514 L
s
1 .945 0 r
.09039 .73745 m
.10327 .75138 L
s
1 .789 0 r
.09039 .73745 m
.08945 .7201 L
s
0 1 .595 r
.07729 .70514 m
.06528 .67129 L
s
1 .975 0 r
.07729 .70514 m
.08945 .7201 L
s
1 .852 0 r
.07729 .70514 m
.07658 .68713 L
s
0 1 .666 r
.06528 .67129 m
.05454 .63626 L
s
1 .992 0 r
.06528 .67129 m
.07658 .68713 L
s
1 .901 0 r
.06528 .67129 m
.06499 .65278 L
s
0 1 .714 r
.05454 .63626 m
.04527 .60031 L
s
1 1 0 r
.05454 .63626 m
.06499 .65278 L
s
1 .939 0 r
.05454 .63626 m
.05485 .61735 L
s
0 1 .741 r
.04527 .60031 m
.03761 .56368 L
s
1 .968 0 r
.04527 .60031 m
.0463 .58112 L
s
.998 1 0 r
.04527 .60031 m
.05485 .61735 L
s
1 .994 0 r
.03761 .56368 m
.0463 .58112 L
s
1 .986 0 r
.03761 .56368 m
.03946 .54438 L
s
0 1 .743 r
.03761 .56368 m
.03161 .52674 L
s
.857 1 0 r
.0463 .58112 m
.05923 .59767 L
s
0 1 .723 r
.0463 .58112 m
.05485 .61735 L
s
0 1 .737 r
.0463 .58112 m
.03946 .54438 L
s
.901 1 0 r
.0463 .58112 m
.05148 .56123 L
s
.699 1 0 r
.05923 .59767 m
.07536 .61354 L
s
.939 1 0 r
.05923 .59767 m
.05485 .61735 L
s
0 1 .701 r
.05923 .59767 m
.06877 .63343 L
s
.811 1 0 r
.05923 .59767 m
.06656 .57748 L
s
0 1 .726 r
.05923 .59767 m
.05148 .56123 L
s
.547 1 0 r
.07536 .61354 m
.09411 .62884 L
s
.862 1 0 r
.07536 .61354 m
.06877 .63343 L
s
0 1 .677 r
.07536 .61354 m
.08602 .64872 L
s
.752 1 0 r
.07536 .61354 m
.08408 .59325 L
s
0 1 .712 r
.07536 .61354 m
.06656 .57748 L
s
.412 1 0 r
.09411 .62884 m
.11498 .64361 L
s
.812 1 0 r
.09411 .62884 m
.08602 .64872 L
s
0 1 .655 r
.09411 .62884 m
.10601 .66336 L
s
.73 1 0 r
.09411 .62884 m
.10353 .60861 L
s
0 1 .698 r
.09411 .62884 m
.08408 .59325 L
s
.288 1 0 r
.11498 .64361 m
.13769 .65792 L
s
.79 1 0 r
.11498 .64361 m
.10601 .66336 L
s
0 1 .636 r
.11498 .64361 m
.12835 .67739 L
s
.741 1 0 r
.11498 .64361 m
.12459 .6236 L
s
0 1 .684 r
.11498 .64361 m
.10353 .60861 L
s
.169 1 0 r
.13769 .65792 m
.16199 .67197 L
s
.8 1 0 r
.13769 .65792 m
.12835 .67739 L
s
0 1 .63 r
.13769 .65792 m
.15266 .69097 L
s
.786 1 0 r
.13769 .65792 m
.14701 .63829 L
s
0 1 .676 r
.13769 .65792 m
.12459 .6236 L
s
.057 1 0 r
.16199 .67197 m
.18775 .68578 L
s
.841 1 0 r
.16199 .67197 m
.15266 .69097 L
s
0 1 .638 r
.16199 .67197 m
.1788 .7042 L
s
.864 1 0 r
.16199 .67197 m
.17053 .65286 L
s
0 1 .687 r
.16199 .67197 m
.14701 .63829 L
s
0 1 .061 r
.18775 .68578 m
.21492 .69947 L
s
.908 1 0 r
.18775 .68578 m
.1788 .7042 L
s
0 1 .664 r
.18775 .68578 m
.20662 .71716 L
s
.97 1 0 r
.18775 .68578 m
.19502 .66731 L
s
0 1 .715 r
.18775 .68578 m
.17053 .65286 L
s
0 1 .194 r
.21492 .69947 m
.24356 .71329 L
s
1 1 0 r
.21492 .69947 m
.20662 .71716 L
s
0 1 .713 r
.21492 .69947 m
.23614 .72993 L
s
1 .892 0 r
.21492 .69947 m
.22018 .68181 L
s
0 1 .781 r
.21492 .69947 m
.19502 .66731 L
s
0 1 .414 r
.24356 .71329 m
.2744 .72774 L
s
1 .872 0 r
.24356 .71329 m
.23614 .72993 L
s
0 1 .797 r
.24356 .71329 m
.2676 .7427 L
s
1 .73 0 r
.24356 .71329 m
.24565 .69665 L
s
0 1 .916 r
.24356 .71329 m
.22018 .68181 L
s
1 .698 0 r
.2744 .72774 m
.2676 .7427 L
s
1 .641 0 r
.2744 .72774 m
.27021 .71245 L
s
0 .778 1 r
.2744 .72774 m
.24565 .69665 L
s
.421 1 0 r
.17809 .87767 m
.16328 .85694 L
s
1 .419 0 r
.17809 .87767 m
.18427 .86559 L
s
.186 1 0 r
.16328 .85694 m
.14813 .83352 L
s
.691 1 0 r
.16328 .85694 m
.18427 .86559 L
s
1 .533 0 r
.16328 .85694 m
.16836 .8431 L
s
.029 1 0 r
.14813 .83352 m
.13291 .80823 L
s
.722 1 0 r
.14813 .83352 m
.16836 .8431 L
s
1 .608 0 r
.14813 .83352 m
.15247 .81863 L
s
0 1 .143 r
.13291 .80823 m
.11787 .78082 L
s
.746 1 0 r
.13291 .80823 m
.15247 .81863 L
s
1 .699 0 r
.13291 .80823 m
.13665 .79222 L
s
0 1 .297 r
.11787 .78082 m
.10327 .75138 L
s
.763 1 0 r
.11787 .78082 m
.13665 .79222 L
s
1 .766 0 r
.11787 .78082 m
.12114 .764 L
s
0 1 .428 r
.10327 .75138 m
.08945 .7201 L
s
.772 1 0 r
.10327 .75138 m
.12114 .764 L
s
1 .843 0 r
.10327 .75138 m
.10636 .73372 L
s
0 1 .545 r
.08945 .7201 m
.07658 .68713 L
s
.788 1 0 r
.08945 .7201 m
.10636 .73372 L
s
1 .909 0 r
.08945 .7201 m
.09253 .70175 L
s
0 1 .629 r
.07658 .68713 m
.06499 .65278 L
s
.796 1 0 r
.07658 .68713 m
.09253 .70175 L
s
1 .969 0 r
.07658 .68713 m
.07993 .6682 L
s
0 1 .686 r
.06499 .65278 m
.05485 .61735 L
s
.812 1 0 r
.06499 .65278 m
.07993 .6682 L
s
.983 1 0 r
.06499 .65278 m
.06877 .63343 L
s
.832 1 0 r
.05485 .61735 m
.06877 .63343 L
s
.219 1 0 r
.18427 .86559 m
.16836 .8431 L
s
1 .62 0 r
.18427 .86559 m
.19255 .85232 L
s
.061 1 0 r
.16836 .8431 m
.15247 .81863 L
s
.381 1 0 r
.16836 .8431 m
.19255 .85232 L
s
1 .673 0 r
.16836 .8431 m
.17585 .82876 L
s
0 1 .095 r
.15247 .81863 m
.13665 .79222 L
s
.421 1 0 r
.15247 .81863 m
.17585 .82876 L
s
1 .751 0 r
.15247 .81863 m
.15923 .80304 L
s
0 1 .234 r
.13665 .79222 m
.12114 .764 L
s
.465 1 0 r
.13665 .79222 m
.15923 .80304 L
s
1 .809 0 r
.13665 .79222 m
.14281 .77576 L
s
0 1 .379 r
.12114 .764 m
.10636 .73372 L
s
.501 1 0 r
.12114 .764 m
.14281 .77576 L
s
1 .899 0 r
.12114 .764 m
.12701 .74645 L
s
0 1 .49 r
.10636 .73372 m
.09253 .70175 L
s
.54 1 0 r
.10636 .73372 m
.12701 .74645 L
s
1 .967 0 r
.10636 .73372 m
.11209 .7154 L
s
0 1 .588 r
.09253 .70175 m
.07993 .6682 L
s
.58 1 0 r
.09253 .70175 m
.11209 .7154 L
s
.969 1 0 r
.09253 .70175 m
.09834 .68277 L
s
0 1 .655 r
.07993 .6682 m
.06877 .63343 L
s
.616 1 0 r
.07993 .6682 m
.09834 .68277 L
s
.915 1 0 r
.07993 .6682 m
.08602 .64872 L
s
.657 1 0 r
.06877 .63343 m
.08602 .64872 L
s
.09 1 0 r
.19255 .85232 m
.17585 .82876 L
s
1 .766 0 r
.19255 .85232 m
.20228 .83821 L
s
0 1 .08 r
.17585 .82876 m
.15923 .80304 L
s
.17 1 0 r
.17585 .82876 m
.20228 .83821 L
s
1 .819 0 r
.17585 .82876 m
.1848 .81351 L
s
0 1 .199 r
.15923 .80304 m
.14281 .77576 L
s
.212 1 0 r
.15923 .80304 m
.1848 .81351 L
s
1 .866 0 r
.15923 .80304 m
.16751 .78687 L
s
0 1 .34 r
.14281 .77576 m
.12701 .74645 L
s
.265 1 0 r
.14281 .77576 m
.16751 .78687 L
s
1 .944 0 r
.14281 .77576 m
.15066 .75849 L
s
0 1 .452 r
.12701 .74645 m
.11209 .7154 L
s
.318 1 0 r
.12701 .74645 m
.15066 .75849 L
s
.988 1 0 r
.12701 .74645 m
.13463 .72833 L
s
0 1 .546 r
.11209 .7154 m
.09834 .68277 L
s
.373 1 0 r
.11209 .7154 m
.13463 .72833 L
s
.928 1 0 r
.11209 .7154 m
.11963 .69658 L
s
0 1 .624 r
.09834 .68277 m
.08602 .64872 L
s
.432 1 0 r
.09834 .68277 m
.11963 .69658 L
s
.87 1 0 r
.09834 .68277 m
.10601 .66336 L
s
.489 1 0 r
.08602 .64872 m
.10601 .66336 L
s
0 1 .044 r
.20228 .83821 m
.1848 .81351 L
s
1 .89 0 r
.20228 .83821 m
.21289 .82317 L
s
0 1 .19 r
.1848 .81351 m
.16751 .78687 L
s
.009 1 0 r
.1848 .81351 m
.21289 .82317 L
s
1 .938 0 r
.1848 .81351 m
.19473 .79743 L
s
0 1 .312 r
.16751 .78687 m
.15066 .75849 L
s
.059 1 0 r
.16751 .78687 m
.19473 .79743 L
s
1 .986 0 r
.16751 .78687 m
.17689 .7699 L
s
0 1 .424 r
.15066 .75849 m
.13463 .72833 L
s
.117 1 0 r
.15066 .75849 m
.17689 .7699 L
s
.958 1 0 r
.15066 .75849 m
.15965 .74066 L
s
0 1 .517 r
.13463 .72833 m
.11963 .69658 L
s
.186 1 0 r
.13463 .72833 m
.15965 .74066 L
s
.908 1 0 r
.13463 .72833 m
.14334 .70979 L
s
0 1 .594 r
.11963 .69658 m
.10601 .66336 L
s
.259 1 0 r
.11963 .69658 m
.14334 .70979 L
s
.85 1 0 r
.11963 .69658 m
.12835 .67739 L
s
.335 1 0 r
.10601 .66336 m
.12835 .67739 L
s
0 1 .166 r
.21289 .82317 m
.19473 .79743 L
s
1 .984 0 r
.21289 .82317 m
.22408 .80735 L
s
0 1 .292 r
.19473 .79743 m
.17689 .7699 L
s
0 1 .115 r
.19473 .79743 m
.22408 .80735 L
s
.983 1 0 r
.19473 .79743 m
.20527 .78077 L
s
0 1 .403 r
.17689 .7699 m
.15965 .74066 L
s
0 1 .057 r
.17689 .7699 m
.20527 .78077 L
s
.948 1 0 r
.17689 .7699 m
.18687 .75249 L
s
0 1 .498 r
.15965 .74066 m
.14334 .70979 L
s
.012 1 0 r
.15965 .74066 m
.18687 .75249 L
s
.907 1 0 r
.15965 .74066 m
.1692 .72253 L
s
0 1 .575 r
.14334 .70979 m
.12835 .67739 L
s
.096 1 0 r
.14334 .70979 m
.1692 .72253 L
s
.857 1 0 r
.14334 .70979 m
.15266 .69097 L
s
.191 1 0 r
.12835 .67739 m
.15266 .69097 L
s
0 1 .269 r
.22408 .80735 m
.20527 .78077 L
s
.966 1 0 r
.22408 .80735 m
.23553 .79109 L
s
0 1 .384 r
.20527 .78077 m
.18687 .75249 L
s
0 1 .212 r
.20527 .78077 m
.23553 .79109 L
s
.946 1 0 r
.20527 .78077 m
.21603 .7638 L
s
0 1 .485 r
.18687 .75249 m
.1692 .72253 L
s
0 1 .144 r
.18687 .75249 m
.21603 .7638 L
s
.923 1 0 r
.18687 .75249 m
.19698 .73485 L
s
0 1 .568 r
.1692 .72253 m
.15266 .69097 L
s
0 1 .057 r
.1692 .72253 m
.19698 .73485 L
s
.888 1 0 r
.1692 .72253 m
.1788 .7042 L
s
.049 1 0 r
.15266 .69097 m
.1788 .7042 L
s
0 1 .364 r
.23553 .79109 m
.21603 .7638 L
s
.955 1 0 r
.23553 .79109 m
.24695 .77467 L
s
0 1 .473 r
.21603 .7638 m
.19698 .73485 L
s
0 1 .289 r
.21603 .7638 m
.24695 .77467 L
s
.956 1 0 r
.21603 .7638 m
.22654 .74679 L
s
0 1 .568 r
.19698 .73485 m
.1788 .7042 L
s
0 1 .202 r
.19698 .73485 m
.22654 .74679 L
s
.941 1 0 r
.19698 .73485 m
.20662 .71716 L
s
0 1 .087 r
.1788 .7042 m
.20662 .71716 L
s
0 1 .462 r
.24695 .77467 m
.22654 .74679 L
s
.995 1 0 r
.24695 .77467 m
.25788 .75841 L
s
0 1 .575 r
.22654 .74679 m
.20662 .71716 L
s
0 1 .352 r
.22654 .74679 m
.25788 .75841 L
s
1 .986 0 r
.22654 .74679 m
.23614 .72993 L
s
0 1 .229 r
.20662 .71716 m
.23614 .72993 L
s
0 1 .587 r
.25788 .75841 m
.23614 .72993 L
s
1 .896 0 r
.25788 .75841 m
.2676 .7427 L
s
0 1 .404 r
.23614 .72993 m
.2676 .7427 L
s
.87 1 0 r
.03946 .54438 m
.04561 .52443 L
s
.886 1 0 r
.03946 .54438 m
.05148 .56123 L
s
1 .977 0 r
.03946 .54438 m
.03161 .52674 L
s
0 1 .729 r
.03946 .54438 m
.03448 .50742 L
s
.717 1 0 r
.04561 .52443 m
.05501 .50405 L
s
0 1 .727 r
.04561 .52443 m
.05148 .56123 L
s
.792 1 0 r
.04561 .52443 m
.0597 .54091 L
s
0 1 .712 r
.04561 .52443 m
.04162 .48753 L
s
.923 1 0 r
.04561 .52443 m
.03448 .50742 L
s
.575 1 0 r
.05501 .50405 m
.06694 .48334 L
s
0 1 .716 r
.05501 .50405 m
.0597 .54091 L
s
.732 1 0 r
.05501 .50405 m
.07039 .52018 L
s
0 1 .693 r
.05501 .50405 m
.05218 .46724 L
s
.832 1 0 r
.05501 .50405 m
.04162 .48753 L
s
.444 1 0 r
.06694 .48334 m
.08098 .46236 L
s
0 1 .701 r
.06694 .48334 m
.07039 .52018 L
s
.707 1 0 r
.06694 .48334 m
.08296 .4992 L
s
0 1 .675 r
.06694 .48334 m
.06542 .44665 L
s
.776 1 0 r
.06694 .48334 m
.05218 .46724 L
s
.325 1 0 r
.08098 .46236 m
.09683 .44117 L
s
0 1 .69 r
.08098 .46236 m
.08296 .4992 L
s
.714 1 0 r
.08098 .46236 m
.09711 .47801 L
s
0 1 .661 r
.08098 .46236 m
.08089 .42577 L
s
.749 1 0 r
.08098 .46236 m
.06542 .44665 L
s
.218 1 0 r
.09683 .44117 m
.11413 .41971 L
s
0 1 .685 r
.09683 .44117 m
.09711 .47801 L
s
.766 1 0 r
.09683 .44117 m
.11248 .45655 L
s
0 1 .651 r
.09683 .44117 m
.0984 .40472 L
s
.744 1 0 r
.09683 .44117 m
.08089 .42577 L
s
.106 1 0 r
.11413 .41971 m
.13301 .39807 L
s
0 1 .689 r
.11413 .41971 m
.11248 .45655 L
s
.835 1 0 r
.11413 .41971 m
.12897 .4349 L
s
0 1 .641 r
.11413 .41971 m
.11778 .3835 L
s
.787 1 0 r
.11413 .41971 m
.0984 .40472 L
s
0 1 .004 r
.13301 .39807 m
.15317 .37606 L
s
0 1 .705 r
.13301 .39807 m
.12897 .4349 L
s
.941 1 0 r
.13301 .39807 m
.14643 .4131 L
s
0 1 .665 r
.13301 .39807 m
.13865 .36187 L
s
.85 1 0 r
.13301 .39807 m
.11778 .3835 L
s
0 1 .134 r
.15317 .37606 m
.1744 .35323 L
s
0 1 .764 r
.15317 .37606 m
.14643 .4131 L
s
1 .916 0 r
.15317 .37606 m
.16443 .39095 L
s
0 1 .712 r
.15317 .37606 m
.16115 .33981 L
s
.926 1 0 r
.15317 .37606 m
.13865 .36187 L
s
0 1 .353 r
.1744 .35323 m
.19728 .32886 L
s
0 1 .897 r
.1744 .35323 m
.16443 .39095 L
s
1 .758 0 r
.1744 .35323 m
.18251 .36824 L
s
0 1 .792 r
.1744 .35323 m
.18526 .31689 L
s
1 .934 0 r
.1744 .35323 m
.16115 .33981 L
s
0 1 .866 r
.19728 .32886 m
.22334 .30025 L
s
1 .672 0 r
.19728 .32886 m
.19943 .34489 L
s
0 .806 1 r
.19728 .32886 m
.18251 .36824 L
s
0 1 .894 r
.19728 .32886 m
.21156 .29259 L
s
1 .749 0 r
.19728 .32886 m
.18526 .31689 L
s
.029 0 1 r
.22334 .30025 m
.19943 .34489 L
s
1 .466 0 r
.22334 .30025 m
.21156 .29259 L
s
0 1 .834 r
.22334 .30025 m
.24086 .26612 L
s
.062 0 1 r
.22334 .30025 m
.25677 .26178 L
s
0 .585 1 r
.19943 .34489 m
.18387 .3864 L
s
.094 1 0 r
.19943 .34489 m
.18251 .36824 L
s
0 .914 1 r
.18387 .3864 m
.17381 .4261 L
s
.526 1 0 r
.18387 .3864 m
.17194 .40768 L
s
1 .871 0 r
.18387 .3864 m
.18251 .36824 L
s
0 1 .898 r
.17381 .4261 m
.16915 .46485 L
s
.756 1 0 r
.17381 .4261 m
.16535 .44645 L
s
1 .9 0 r
.17381 .4261 m
.17194 .40768 L
s
0 1 .791 r
.16915 .46485 m
.1692 .50277 L
s
.895 1 0 r
.16915 .46485 m
.16351 .48468 L
s
1 .926 0 r
.16915 .46485 m
.16535 .44645 L
s
0 1 .746 r
.1692 .50277 m
.17377 .53996 L
s
.983 1 0 r
.1692 .50277 m
.16615 .52225 L
s
1 .944 0 r
.1692 .50277 m
.16351 .48468 L
s
0 1 .747 r
.17377 .53996 m
.18303 .57627 L
s
1 .961 0 r
.17377 .53996 m
.17309 .55909 L
s
1 .975 0 r
.17377 .53996 m
.16615 .52225 L
s
0 1 .809 r
.18303 .57627 m
.1971 .61168 L
s
1 .931 0 r
.18303 .57627 m
.18457 .59504 L
s
.97 1 0 r
.18303 .57627 m
.17309 .55909 L
s
0 1 .919 r
.1971 .61168 m
.21583 .64617 L
s
1 .914 0 r
.1971 .61168 m
.20041 .63005 L
s
.874 1 0 r
.1971 .61168 m
.18457 .59504 L
s
0 .886 1 r
.21583 .64617 m
.23979 .67974 L
s
1 .896 0 r
.21583 .64617 m
.22076 .66397 L
s
.73 1 0 r
.21583 .64617 m
.20041 .63005 L
s
0 .552 1 r
.23979 .67974 m
.27021 .71245 L
s
1 .84 0 r
.23979 .67974 m
.24565 .69665 L
s
.496 1 0 r
.23979 .67974 m
.22076 .66397 L
s
.058 1 0 r
.27021 .71245 m
.24565 .69665 L
s
.032 1 0 r
.24565 .69665 m
.22018 .68181 L
s
0 .902 1 r
.24565 .69665 m
.22076 .66397 L
s
.074 1 0 r
.22018 .68181 m
.19502 .66731 L
s
1 .836 0 r
.22018 .68181 m
.22076 .66397 L
s
0 1 .898 r
.22018 .68181 m
.19949 .64873 L
s
.134 1 0 r
.19502 .66731 m
.17053 .65286 L
s
1 .958 0 r
.19502 .66731 m
.19949 .64873 L
s
0 1 .79 r
.19502 .66731 m
.17757 .63364 L
s
.208 1 0 r
.17053 .65286 m
.14701 .63829 L
s
.91 1 0 r
.17053 .65286 m
.17757 .63364 L
s
0 1 .736 r
.17053 .65286 m
.15575 .61855 L
s
.292 1 0 r
.14701 .63829 m
.12459 .6236 L
s
.8 1 0 r
.14701 .63829 m
.15575 .61855 L
s
0 1 .711 r
.14701 .63829 m
.13438 .6034 L
s
.384 1 0 r
.12459 .6236 m
.10353 .60861 L
s
.717 1 0 r
.12459 .6236 m
.13438 .6034 L
s
0 1 .709 r
.12459 .6236 m
.11379 .58812 L
s
.49 1 0 r
.10353 .60861 m
.08408 .59325 L
s
.671 1 0 r
.10353 .60861 m
.11379 .58812 L
s
0 1 .713 r
.10353 .60861 m
.09426 .57265 L
s
.608 1 0 r
.08408 .59325 m
.06656 .57748 L
s
.665 1 0 r
.08408 .59325 m
.09426 .57265 L
s
0 1 .72 r
.08408 .59325 m
.07613 .55691 L
s
.743 1 0 r
.06656 .57748 m
.05148 .56123 L
s
.693 1 0 r
.06656 .57748 m
.07613 .55691 L
s
0 1 .722 r
.06656 .57748 m
.0597 .54091 L
s
.767 1 0 r
.05148 .56123 m
.0597 .54091 L
s
.354 1 0 r
.22076 .66397 m
.19949 .64873 L
s
0 1 .95 r
.22076 .66397 m
.20041 .63005 L
s
.311 1 0 r
.19949 .64873 m
.17757 .63364 L
s
1 .918 0 r
.19949 .64873 m
.20041 .63005 L
s
0 1 .838 r
.19949 .64873 m
.18244 .61431 L
s
.319 1 0 r
.17757 .63364 m
.15575 .61855 L
s
.961 1 0 r
.17757 .63364 m
.18244 .61431 L
s
0 1 .775 r
.17757 .63364 m
.16334 .59867 L
s
.352 1 0 r
.15575 .61855 m
.13438 .6034 L
s
.831 1 0 r
.15575 .61855 m
.16334 .59867 L
s
0 1 .74 r
.15575 .61855 m
.14389 .58307 L
s
.405 1 0 r
.13438 .6034 m
.11379 .58812 L
s
.717 1 0 r
.13438 .6034 m
.14389 .58307 L
s
0 1 .729 r
.13438 .6034 m
.12452 .56745 L
s
.477 1 0 r
.11379 .58812 m
.09426 .57265 L
s
.634 1 0 r
.11379 .58812 m
.12452 .56745 L
s
0 1 .721 r
.11379 .58812 m
.10556 .55183 L
s
.565 1 0 r
.09426 .57265 m
.07613 .55691 L
s
.596 1 0 r
.09426 .57265 m
.10556 .55183 L
s
0 1 .721 r
.09426 .57265 m
.08737 .53609 L
s
.669 1 0 r
.07613 .55691 m
.0597 .54091 L
s
.599 1 0 r
.07613 .55691 m
.08737 .53609 L
s
0 1 .718 r
.07613 .55691 m
.07039 .52018 L
s
.632 1 0 r
.0597 .54091 m
.07039 .52018 L
s
.577 1 0 r
.20041 .63005 m
.18244 .61431 L
s
0 1 .84 r
.20041 .63005 m
.18457 .59504 L
s
.498 1 0 r
.18244 .61431 m
.16334 .59867 L
s
1 .985 0 r
.18244 .61431 m
.18457 .59504 L
s
0 1 .787 r
.18244 .61431 m
.1693 .57878 L
s
.475 1 0 r
.16334 .59867 m
.14389 .58307 L
s
.881 1 0 r
.16334 .59867 m
.1693 .57878 L
s
0 1 .758 r
.16334 .59867 m
.15262 .56264 L
s
.479 1 0 r
.14389 .58307 m
.12452 .56745 L
s
.739 1 0 r
.14389 .58307 m
.15262 .56264 L
s
0 1 .742 r
.14389 .58307 m
.13532 .54664 L
s
.51 1 0 r
.12452 .56745 m
.10556 .55183 L
s
.62 1 0 r
.12452 .56745 m
.13532 .54664 L
s
0 1 .732 r
.12452 .56745 m
.11755 .53079 L
s
.561 1 0 r
.10556 .55183 m
.08737 .53609 L
s
.543 1 0 r
.10556 .55183 m
.11755 .53079 L
s
0 1 .725 r
.10556 .55183 m
.09999 .515 L
s
.636 1 0 r
.08737 .53609 m
.07039 .52018 L
s
.51 1 0 r
.08737 .53609 m
.09999 .515 L
s
0 1 .716 r
.08737 .53609 m
.08296 .4992 L
s
.521 1 0 r
.07039 .52018 m
.08296 .4992 L
s
.73 1 0 r
.18457 .59504 m
.1693 .57878 L
s
0 1 .773 r
.18457 .59504 m
.17309 .55909 L
s
.643 1 0 r
.1693 .57878 m
.15262 .56264 L
s
.95 1 0 r
.1693 .57878 m
.17309 .55909 L
s
0 1 .756 r
.1693 .57878 m
.16032 .54231 L
s
.608 1 0 r
.15262 .56264 m
.13532 .54664 L
s
.785 1 0 r
.15262 .56264 m
.16032 .54231 L
s
0 1 .751 r
.15262 .56264 m
.14562 .52579 L
s
.583 1 0 r
.13532 .54664 m
.11755 .53079 L
s
.637 1 0 r
.13532 .54664 m
.14562 .52579 L
s
0 1 .744 r
.13532 .54664 m
.12988 .5096 L
s
.603 1 0 r
.11755 .53079 m
.09999 .515 L
s
.516 1 0 r
.11755 .53079 m
.12988 .5096 L
s
0 1 .731 r
.11755 .53079 m
.11354 .4937 L
s
.64 1 0 r
.09999 .515 m
.08296 .4992 L
s
.443 1 0 r
.09999 .515 m
.11354 .4937 L
s
0 1 .711 r
.09999 .515 m
.09711 .47801 L
s
.421 1 0 r
.08296 .4992 m
.09711 .47801 L
s
.849 1 0 r
.17309 .55909 m
.16032 .54231 L
s
0 1 .748 r
.17309 .55909 m
.16615 .52225 L
s
.749 1 0 r
.16032 .54231 m
.14562 .52579 L
s
.869 1 0 r
.16032 .54231 m
.16615 .52225 L
s
0 1 .757 r
.16032 .54231 m
.15527 .50507 L
s
.704 1 0 r
.14562 .52579 m
.12988 .5096 L
s
.677 1 0 r
.14562 .52579 m
.15527 .50507 L
s
0 1 .756 r
.14562 .52579 m
.14225 .48837 L
s
.682 1 0 r
.12988 .5096 m
.11354 .4937 L
s
.51 1 0 r
.12988 .5096 m
.14225 .48837 L
s
0 1 .742 r
.12988 .5096 m
.12786 .47224 L
s
.691 1 0 r
.11354 .4937 m
.09711 .47801 L
s
.39 1 0 r
.11354 .4937 m
.12786 .47224 L
s
0 1 .717 r
.11354 .4937 m
.11248 .45655 L
s
.332 1 0 r
.09711 .47801 m
.11248 .45655 L
s
.922 1 0 r
.16615 .52225 m
.15527 .50507 L
s
0 1 .766 r
.16615 .52225 m
.16351 .48468 L
s
.84 1 0 r
.15527 .50507 m
.14225 .48837 L
s
.761 1 0 r
.15527 .50507 m
.16351 .48468 L
s
0 1 .779 r
.15527 .50507 m
.15433 .46729 L
s
.798 1 0 r
.14225 .48837 m
.12786 .47224 L
s
.536 1 0 r
.14225 .48837 m
.15433 .46729 L
s
0 1 .767 r
.14225 .48837 m
.14266 .45069 L
s
.763 1 0 r
.12786 .47224 m
.11248 .45655 L
s
.357 1 0 r
.12786 .47224 m
.14266 .45069 L
s
0 1 .736 r
.12786 .47224 m
.12897 .4349 L
s
.252 1 0 r
.11248 .45655 m
.12897 .4349 L
s
.988 1 0 r
.16351 .48468 m
.15433 .46729 L
s
0 1 .824 r
.16351 .48468 m
.16535 .44645 L
s
.927 1 0 r
.15433 .46729 m
.14266 .45069 L
s
.608 1 0 r
.15433 .46729 m
.16535 .44645 L
s
0 1 .823 r
.15433 .46729 m
.15763 .42917 L
s
.867 1 0 r
.14266 .45069 m
.12897 .4349 L
s
.35 1 0 r
.14266 .45069 m
.15763 .42917 L
s
0 1 .777 r
.14266 .45069 m
.14643 .4131 L
s
.183 1 0 r
.12897 .4349 m
.14643 .4131 L
s
1 .941 0 r
.16535 .44645 m
.15763 .42917 L
s
0 1 .928 r
.16535 .44645 m
.17194 .40768 L
s
.995 1 0 r
.15763 .42917 m
.14643 .4131 L
s
.388 1 0 r
.15763 .42917 m
.17194 .40768 L
s
0 1 .878 r
.15763 .42917 m
.16443 .39095 L
s
.123 1 0 r
.14643 .4131 m
.16443 .39095 L
s
1 .883 0 r
.17194 .40768 m
.16443 .39095 L
s
0 .925 1 r
.17194 .40768 m
.18251 .36824 L
s
.076 1 0 r
.16443 .39095 m
.18251 .36824 L
s
0 1 .726 r
.03161 .52674 m
.02743 .48971 L
s
1 .999 0 r
.03161 .52674 m
.03448 .50742 L
s
0 1 .694 r
.02743 .48971 m
.0248 .45288 L
s
1 .954 0 r
.02743 .48971 m
.03448 .50742 L
s
.996 1 0 r
.02743 .48971 m
.03113 .47049 L
s
0 1 .633 r
.0248 .45288 m
.02381 .41659 L
s
1 .919 0 r
.0248 .45288 m
.03113 .47049 L
s
1 .998 0 r
.0248 .45288 m
.02946 .43393 L
s
0 1 .566 r
.02381 .41659 m
.02408 .38097 L
s
1 .873 0 r
.02381 .41659 m
.02946 .43393 L
s
1 .987 0 r
.02381 .41659 m
.02936 .398 L
s
0 1 .456 r
.02408 .38097 m
.02577 .34653 L
s
1 .833 0 r
.02408 .38097 m
.02936 .398 L
s
1 .968 0 r
.02408 .38097 m
.03064 .36292 L
s
0 1 .341 r
.02577 .34653 m
.02834 .31332 L
s
1 .762 0 r
.02577 .34653 m
.03064 .36292 L
s
1 .942 0 r
.02577 .34653 m
.03311 .32907 L
s
0 1 .183 r
.02834 .31332 m
.03171 .28182 L
s
1 .7 0 r
.02834 .31332 m
.03311 .32907 L
s
1 .903 0 r
.02834 .31332 m
.03654 .29669 L
s
.018 1 0 r
.03171 .28182 m
.03569 .25247 L
s
1 .62 0 r
.03171 .28182 m
.03654 .29669 L
s
1 .857 0 r
.03171 .28182 m
.04079 .2662 L
s
.273 1 0 r
.03569 .25247 m
.04031 .22587 L
s
1 .524 0 r
.03569 .25247 m
.04079 .2662 L
s
1 .82 0 r
.03569 .25247 m
.04585 .23799 L
s
.628 1 0 r
.04031 .22587 m
.04518 .20302 L
s
1 .395 0 r
.04031 .22587 m
.04585 .23799 L
s
1 .786 0 r
.04031 .22587 m
.05159 .2127 L
s
1 .824 0 r
.04518 .20302 m
.04986 .18591 L
s
1 .774 0 r
.04518 .20302 m
.05777 .19127 L
s
1 .228 0 r
.04518 .20302 m
.05159 .2127 L
s
1 .028 0 r
.04986 .18591 m
.05777 .19127 L
s
1 .835 0 r
.04986 .18591 m
.06427 .17538 L
s
1 .371 0 r
.05777 .19127 m
.06856 .19867 L
s
.731 1 0 r
.05777 .19127 m
.05159 .2127 L
s
1 .769 0 r
.05777 .19127 m
.06427 .17538 L
s
.71 1 0 r
.05777 .19127 m
.07576 .17772 L
s
1 .62 0 r
.06856 .19867 m
.08148 .20748 L
s
.441 1 0 r
.06856 .19867 m
.06167 .22299 L
s
.758 1 0 r
.06856 .19867 m
.05159 .2127 L
s
.407 1 0 r
.06856 .19867 m
.08912 .18337 L
s
.746 1 0 r
.06856 .19867 m
.07576 .17772 L
s
1 .803 0 r
.08148 .20748 m
.09601 .21724 L
s
.234 1 0 r
.08148 .20748 m
.07418 .23389 L
s
.453 1 0 r
.08148 .20748 m
.06167 .22299 L
s
.188 1 0 r
.08148 .20748 m
.10398 .19103 L
s
.44 1 0 r
.08148 .20748 m
.08912 .18337 L
s
1 .922 0 r
.09601 .21724 m
.1117 .2275 L
s
.08 1 0 r
.09601 .21724 m
.08841 .24521 L
s
.229 1 0 r
.09601 .21724 m
.07418 .23389 L
s
.009 1 0 r
.09601 .21724 m
.11995 .19965 L
s
.234 1 0 r
.09601 .21724 m
.10398 .19103 L
s
.974 1 0 r
.1117 .2275 m
.12828 .23832 L
s
0 1 .061 r
.1117 .2275 m
.10389 .25691 L
s
.053 1 0 r
.1117 .2275 m
.08841 .24521 L
s
0 1 .122 r
.1117 .2275 m
.13686 .20929 L
s
.074 1 0 r
.1117 .2275 m
.11995 .19965 L
s
.909 1 0 r
.12828 .23832 m
.14543 .2495 L
s
0 1 .171 r
.12828 .23832 m
.12023 .26884 L
s
0 1 .084 r
.12828 .23832 m
.10389 .25691 L
s
0 1 .23 r
.12828 .23832 m
.15437 .21951 L
s
0 1 .046 r
.12828 .23832 m
.13686 .20929 L
s
.879 1 0 r
.14543 .2495 m
.16285 .26083 L
s
0 1 .264 r
.14543 .2495 m
.13703 .28091 L
s
0 1 .191 r
.14543 .2495 m
.12023 .26884 L
s
0 1 .324 r
.14543 .2495 m
.17225 .23005 L
s
0 1 .145 r
.14543 .2495 m
.15437 .21951 L
s
.889 1 0 r
.16285 .26083 m
.18014 .27218 L
s
0 1 .354 r
.16285 .26083 m
.15387 .29304 L
s
0 1 .283 r
.16285 .26083 m
.13703 .28091 L
s
0 1 .409 r
.16285 .26083 m
.19027 .24073 L
s
0 1 .232 r
.16285 .26083 m
.17225 .23005 L
s
.98 1 0 r
.18014 .27218 m
.19668 .28296 L
s
0 1 .444 r
.18014 .27218 m
.17025 .30509 L
s
0 1 .364 r
.18014 .27218 m
.15387 .29304 L
s
0 1 .507 r
.18014 .27218 m
.20795 .25093 L
s
0 1 .316 r
.18014 .27218 m
.19027 .24073 L
s
1 .824 0 r
.19668 .28296 m
.21156 .29259 L
s
0 1 .584 r
.19668 .28296 m
.18526 .31689 L
s
0 1 .455 r
.19668 .28296 m
.17025 .30509 L
s
0 1 .648 r
.19668 .28296 m
.22488 .25986 L
s
0 1 .404 r
.19668 .28296 m
.20795 .25093 L
s
0 1 .585 r
.21156 .29259 m
.18526 .31689 L
s
0 1 .943 r
.21156 .29259 m
.24086 .26612 L
s
0 1 .539 r
.21156 .29259 m
.22488 .25986 L
s
0 1 .338 r
.18526 .31689 m
.16115 .33981 L
s
1 .956 0 r
.18526 .31689 m
.17025 .30509 L
s
0 1 .166 r
.16115 .33981 m
.13865 .36187 L
s
0 1 .594 r
.16115 .33981 m
.17025 .30509 L
s
.937 1 0 r
.16115 .33981 m
.14574 .32678 L
s
0 1 .024 r
.13865 .36187 m
.11778 .3835 L
s
0 1 .585 r
.13865 .36187 m
.14574 .32678 L
s
.875 1 0 r
.13865 .36187 m
.123 .34814 L
s
.103 1 0 r
.11778 .3835 m
.0984 .40472 L
s
0 1 .579 r
.11778 .3835 m
.123 .34814 L
s
.82 1 0 r
.11778 .3835 m
.10194 .36914 L
s
.236 1 0 r
.0984 .40472 m
.08089 .42577 L
s
0 1 .58 r
.0984 .40472 m
.10194 .36914 L
s
.798 1 0 r
.0984 .40472 m
.08274 .38983 L
s
.372 1 0 r
.08089 .42577 m
.06542 .44665 L
s
0 1 .602 r
.08089 .42577 m
.08274 .38983 L
s
.802 1 0 r
.08089 .42577 m
.06576 .4104 L
s
.518 1 0 r
.06542 .44665 m
.05218 .46724 L
s
0 1 .628 r
.06542 .44665 m
.06576 .4104 L
s
.822 1 0 r
.06542 .44665 m
.05116 .43074 L
s
.676 1 0 r
.05218 .46724 m
.04162 .48753 L
s
0 1 .654 r
.05218 .46724 m
.05116 .43074 L
s
.876 1 0 r
.05218 .46724 m
.03942 .45081 L
s
.844 1 0 r
.04162 .48753 m
.03448 .50742 L
s
0 1 .68 r
.04162 .48753 m
.03942 .45081 L
s
.954 1 0 r
.04162 .48753 m
.03113 .47049 L
s
0 1 .709 r
.03448 .50742 m
.03113 .47049 L
s
0 1 .285 r
.17025 .30509 m
.14574 .32678 L
s
.923 1 0 r
.17025 .30509 m
.15387 .29304 L
s
0 1 .136 r
.14574 .32678 m
.123 .34814 L
s
0 1 .477 r
.14574 .32678 m
.15387 .29304 L
s
.881 1 0 r
.14574 .32678 m
.12949 .31385 L
s
.007 1 0 r
.123 .34814 m
.10194 .36914 L
s
0 1 .497 r
.123 .34814 m
.12949 .31385 L
s
.856 1 0 r
.123 .34814 m
.107 .33452 L
s
.154 1 0 r
.10194 .36914 m
.08274 .38983 L
s
0 1 .505 r
.10194 .36914 m
.107 .33452 L
s
.841 1 0 r
.10194 .36914 m
.08633 .35485 L
s
.305 1 0 r
.08274 .38983 m
.06576 .4104 L
s
0 1 .522 r
.08274 .38983 m
.08633 .35485 L
s
.852 1 0 r
.08274 .38983 m
.06785 .37494 L
s
.465 1 0 r
.06576 .4104 m
.05116 .43074 L
s
0 1 .557 r
.06576 .4104 m
.06785 .37494 L
s
.873 1 0 r
.06576 .4104 m
.05187 .39486 L
s
.638 1 0 r
.05116 .43074 m
.03942 .45081 L
s
0 1 .592 r
.05116 .43074 m
.05187 .39486 L
s
.923 1 0 r
.05116 .43074 m
.03885 .41456 L
s
.823 1 0 r
.03942 .45081 m
.03113 .47049 L
s
0 1 .629 r
.03942 .45081 m
.03885 .41456 L
s
.994 1 0 r
.03942 .45081 m
.02946 .43393 L
s
0 1 .662 r
.03113 .47049 m
.02946 .43393 L
s
0 1 .219 r
.15387 .29304 m
.12949 .31385 L
s
.882 1 0 r
.15387 .29304 m
.13703 .28091 L
s
0 1 .073 r
.12949 .31385 m
.107 .33452 L
s
0 1 .388 r
.12949 .31385 m
.13703 .28091 L
s
.876 1 0 r
.12949 .31385 m
.11312 .301 L
s
.08 1 0 r
.107 .33452 m
.08633 .35485 L
s
0 1 .416 r
.107 .33452 m
.11312 .301 L
s
.871 1 0 r
.107 .33452 m
.09119 .32091 L
s
.244 1 0 r
.08633 .35485 m
.06785 .37494 L
s
0 1 .436 r
.08633 .35485 m
.09119 .32091 L
s
.892 1 0 r
.08633 .35485 m
.07146 .34053 L
s
.415 1 0 r
.06785 .37494 m
.05187 .39486 L
s
0 1 .467 r
.06785 .37494 m
.07146 .34053 L
s
.926 1 0 r
.06785 .37494 m
.0542 .35992 L
s
.603 1 0 r
.05187 .39486 m
.03885 .41456 L
s
0 1 .508 r
.05187 .39486 m
.0542 .35992 L
s
.972 1 0 r
.05187 .39486 m
.03988 .37907 L
s
.806 1 0 r
.03885 .41456 m
.02946 .43393 L
s
0 1 .555 r
.03885 .41456 m
.03988 .37907 L
s
1 .956 0 r
.03885 .41456 m
.02936 .398 L
s
0 1 .597 r
.02946 .43393 m
.02936 .398 L
s
0 1 .139 r
.13703 .28091 m
.11312 .301 L
s
.888 1 0 r
.13703 .28091 m
.12023 .26884 L
s
.018 1 0 r
.11312 .301 m
.09119 .32091 L
s
0 1 .305 r
.11312 .301 m
.12023 .26884 L
s
.896 1 0 r
.11312 .301 m
.09703 .28813 L
s
.193 1 0 r
.09119 .32091 m
.07146 .34053 L
s
0 1 .34 r
.09119 .32091 m
.09703 .28813 L
s
.923 1 0 r
.09119 .32091 m
.07611 .30728 L
s
.374 1 0 r
.07146 .34053 m
.0542 .35992 L
s
0 1 .367 r
.07146 .34053 m
.07611 .30728 L
s
.955 1 0 r
.07146 .34053 m
.05767 .32605 L
s
.574 1 0 r
.0542 .35992 m
.03988 .37907 L
s
0 1 .413 r
.0542 .35992 m
.05767 .32605 L
s
1 .987 0 r
.0542 .35992 m
.04226 .34461 L
s
.794 1 0 r
.03988 .37907 m
.02936 .398 L
s
0 1 .462 r
.03988 .37907 m
.04226 .34461 L
s
1 .909 0 r
.03988 .37907 m
.03064 .36292 L
s
0 1 .516 r
.02936 .398 m
.03064 .36292 L
s
0 1 .036 r
.12023 .26884 m
.09703 .28813 L
s
.933 1 0 r
.12023 .26884 m
.10389 .25691 L
s
.14 1 0 r
.09703 .28813 m
.07611 .30728 L
s
0 1 .21 r
.09703 .28813 m
.10389 .25691 L
s
.961 1 0 r
.09703 .28813 m
.08174 .27533 L
s
.34 1 0 r
.07611 .30728 m
.05767 .32605 L
s
0 1 .257 r
.07611 .30728 m
.08174 .27533 L
s
1 .998 0 r
.07611 .30728 m
.06221 .29357 L
s
.554 1 0 r
.05767 .32605 m
.04226 .34461 L
s
0 1 .291 r
.05767 .32605 m
.06221 .29357 L
s
1 .931 0 r
.05767 .32605 m
.04576 .31147 L
s
.79 1 0 r
.04226 .34461 m
.03064 .36292 L
s
0 1 .343 r
.04226 .34461 m
.04576 .31147 L
s
1 .853 0 r
.04226 .34461 m
.03311 .32907 L
s
0 1 .403 r
.03064 .36292 m
.03311 .32907 L
s
.097 1 0 r
.10389 .25691 m
.08174 .27533 L
s
1 .987 0 r
.10389 .25691 m
.08841 .24521 L
s
.3 1 0 r
.08174 .27533 m
.06221 .29357 L
s
0 1 .102 r
.08174 .27533 m
.08841 .24521 L
s
1 .933 0 r
.08174 .27533 m
.06773 .26272 L
s
.535 1 0 r
.06221 .29357 m
.04576 .31147 L
s
0 1 .15 r
.06221 .29357 m
.06773 .26272 L
s
1 .873 0 r
.06221 .29357 m
.05015 .27989 L
s
.792 1 0 r
.04576 .31147 m
.03311 .32907 L
s
0 1 .202 r
.04576 .31147 m
.05015 .27989 L
s
1 .794 0 r
.04576 .31147 m
.03654 .29669 L
s
0 1 .269 r
.03311 .32907 m
.03654 .29669 L
s
.264 1 0 r
.08841 .24521 m
.06773 .26272 L
s
1 .869 0 r
.08841 .24521 m
.07418 .23389 L
s
.509 1 0 r
.06773 .26272 m
.05015 .27989 L
s
.026 1 0 r
.06773 .26272 m
.07418 .23389 L
s
1 .8 0 r
.06773 .26272 m
.05549 .25023 L
s
.797 1 0 r
.05015 .27989 m
.03654 .29669 L
s
0 1 .033 r
.05015 .27989 m
.05549 .25023 L
s
1 .713 0 r
.05015 .27989 m
.04079 .2662 L
s
0 1 .095 r
.03654 .29669 m
.04079 .2662 L
s
.485 1 0 r
.07418 .23389 m
.05549 .25023 L
s
1 .713 0 r
.07418 .23389 m
.06167 .22299 L
s
.789 1 0 r
.05549 .25023 m
.04079 .2662 L
s
.182 1 0 r
.05549 .25023 m
.06167 .22299 L
s
1 .615 0 r
.05549 .25023 m
.04585 .23799 L
s
.111 1 0 r
.04079 .2662 m
.04585 .23799 L
s
.78 1 0 r
.06167 .22299 m
.04585 .23799 L
s
1 .5 0 r
.06167 .22299 m
.05159 .2127 L
s
.377 1 0 r
.04585 .23799 m
.05159 .2127 L
s
.61 1 0 r
.06427 .17538 m
.08399 .16252 L
s
1 .239 0 r
.06427 .17538 m
.07576 .17772 L
s
.251 1 0 r
.08399 .16252 m
.10728 .14842 L
s
1 .781 0 r
.08399 .16252 m
.07576 .17772 L
s
1 .413 0 r
.08399 .16252 m
.09749 .1631 L
s
0 1 .013 r
.10728 .14842 m
.13327 .13357 L
s
1 .816 0 r
.10728 .14842 m
.09749 .1631 L
s
1 .546 0 r
.10728 .14842 m
.12215 .14787 L
s
0 1 .215 r
.13327 .13357 m
.1616 .11866 L
s
1 .862 0 r
.13327 .13357 m
.12215 .14787 L
s
1 .652 0 r
.13327 .13357 m
.1492 .13243 L
s
0 1 .372 r
.1616 .11866 m
.19188 .10404 L
s
1 .902 0 r
.1616 .11866 m
.1492 .13243 L
s
1 .738 0 r
.1616 .11866 m
.17839 .11725 L
s
0 1 .494 r
.19188 .10404 m
.22387 .09014 L
s
1 .936 0 r
.19188 .10404 m
.17839 .11725 L
s
1 .812 0 r
.19188 .10404 m
.20942 .10255 L
s
0 1 .588 r
.22387 .09014 m
.25728 .07717 L
s
1 .952 0 r
.22387 .09014 m
.20942 .10255 L
s
1 .871 0 r
.22387 .09014 m
.24203 .08874 L
s
0 1 .675 r
.25728 .07717 m
.29201 .06519 L
s
1 .961 0 r
.25728 .07717 m
.24203 .08874 L
s
1 .922 0 r
.25728 .07717 m
.27599 .07603 L
s
0 1 .733 r
.29201 .06519 m
.32777 .05451 L
s
1 .981 0 r
.29201 .06519 m
.27599 .07603 L
s
1 .966 0 r
.29201 .06519 m
.31119 .06447 L
s
0 1 .752 r
.32777 .05451 m
.3642 .04551 L
s
1 .981 0 r
.32777 .05451 m
.31119 .06447 L
s
.998 1 0 r
.32777 .05451 m
.34733 .05444 L
s
0 1 .79 r
.3642 .04551 m
.40135 .03793 L
s
.963 1 0 r
.3642 .04551 m
.38411 .04609 L
s
1 .956 0 r
.3642 .04551 m
.34733 .05444 L
s
1 .954 0 r
.40135 .03793 m
.38411 .04609 L
s
.954 1 0 r
.40135 .03793 m
.4213 .03941 L
s
0 1 .842 r
.40135 .03793 m
.43926 .03154 L
s
.92 1 0 r
.38411 .04609 m
.36792 .05843 L
s
0 1 .77 r
.38411 .04609 m
.34733 .05444 L
s
0 1 .778 r
.38411 .04609 m
.4213 .03941 L
s
.815 1 0 r
.38411 .04609 m
.40506 .05065 L
s
.792 1 0 r
.36792 .05843 m
.35254 .07371 L
s
0 1 .76 r
.36792 .05843 m
.33148 .06772 L
s
.861 1 0 r
.36792 .05843 m
.34733 .05444 L
s
.719 1 0 r
.36792 .05843 m
.38937 .06495 L
s
0 1 .793 r
.36792 .05843 m
.40506 .05065 L
s
.634 1 0 r
.35254 .07371 m
.33771 .09167 L
s
0 1 .756 r
.35254 .07371 m
.31649 .08425 L
s
.77 1 0 r
.35254 .07371 m
.33148 .06772 L
s
.658 1 0 r
.35254 .07371 m
.37421 .08157 L
s
0 1 .784 r
.35254 .07371 m
.38937 .06495 L
s
.488 1 0 r
.33771 .09167 m
.32334 .11188 L
s
0 1 .74 r
.33771 .09167 m
.30224 .10354 L
s
.713 1 0 r
.33771 .09167 m
.31649 .08425 L
s
.634 1 0 r
.33771 .09167 m
.35934 .10032 L
s
0 1 .786 r
.33771 .09167 m
.37421 .08157 L
s
.376 1 0 r
.32334 .11188 m
.30942 .13378 L
s
0 1 .719 r
.32334 .11188 m
.2886 .12514 L
s
.693 1 0 r
.32334 .11188 m
.30224 .10354 L
s
.651 1 0 r
.32334 .11188 m
.34477 .12059 L
s
0 1 .78 r
.32334 .11188 m
.35934 .10032 L
s
.261 1 0 r
.30942 .13378 m
.29578 .15723 L
s
0 1 .717 r
.30942 .13378 m
.27538 .14869 L
s
.707 1 0 r
.30942 .13378 m
.2886 .12514 L
s
.696 1 0 r
.30942 .13378 m
.33046 .1422 L
s
0 1 .771 r
.30942 .13378 m
.34477 .12059 L
s
.143 1 0 r
.29578 .15723 m
.28235 .18218 L
s
0 1 .724 r
.29578 .15723 m
.26252 .17397 L
s
.749 1 0 r
.29578 .15723 m
.27538 .14869 L
s
.771 1 0 r
.29578 .15723 m
.31626 .16496 L
s
0 1 .778 r
.29578 .15723 m
.33046 .1422 L
s
.022 1 0 r
.28235 .18218 m
.269 .20857 L
s
0 1 .742 r
.28235 .18218 m
.24999 .20097 L
s
.813 1 0 r
.28235 .18218 m
.26252 .17397 L
s
.879 1 0 r
.28235 .18218 m
.30208 .18871 L
s
0 1 .801 r
.28235 .18218 m
.31626 .16496 L
s
0 1 .112 r
.269 .20857 m
.25542 .23638 L
s
0 1 .778 r
.269 .20857 m
.23756 .22952 L
s
.909 1 0 r
.269 .20857 m
.24999 .20097 L
s
1 .978 0 r
.269 .20857 m
.28775 .21322 L
s
0 1 .855 r
.269 .20857 m
.30208 .18871 L
s
0 1 .322 r
.25542 .23638 m
.24086 .26612 L
s
0 1 .849 r
.25542 .23638 m
.22488 .25986 L
s
1 .96 0 r
.25542 .23638 m
.23756 .22952 L
s
1 .807 0 r
.25542 .23638 m
.2729 .23799 L
s
0 1 .971 r
.25542 .23638 m
.28775 .21322 L
s
1 .768 0 r
.24086 .26612 m
.22488 .25986 L
s
1 .703 0 r
.24086 .26612 m
.25677 .26178 L
s
0 .75 1 r
.24086 .26612 m
.2729 .23799 L
s
1 .961 0 r
.22488 .25986 m
.20795 .25093 L
s
0 1 .3 r
.22488 .25986 m
.23756 .22952 L
s
.915 1 0 r
.20795 .25093 m
.19027 .24073 L
s
0 1 .655 r
.20795 .25093 m
.23756 .22952 L
s
0 1 .243 r
.20795 .25093 m
.21932 .2207 L
s
.862 1 0 r
.19027 .24073 m
.17225 .23005 L
s
0 1 .534 r
.19027 .24073 m
.21932 .2207 L
s
0 1 .179 r
.19027 .24073 m
.20075 .21087 L
s
.882 1 0 r
.17225 .23005 m
.15437 .21951 L
s
0 1 .443 r
.17225 .23005 m
.20075 .21087 L
s
0 1 .1 r
.17225 .23005 m
.18221 .20087 L
s
.928 1 0 r
.15437 .21951 m
.13686 .20929 L
s
0 1 .36 r
.15437 .21951 m
.18221 .20087 L
s
0 1 .009 r
.15437 .21951 m
.1639 .19118 L
s
1 .992 0 r
.13686 .20929 m
.11995 .19965 L
s
0 1 .268 r
.13686 .20929 m
.1639 .19118 L
s
.11 1 0 r
.13686 .20929 m
.14603 .18212 L
s
1 .865 0 r
.11995 .19965 m
.10398 .19103 L
s
0 1 .157 r
.11995 .19965 m
.14603 .18212 L
s
.268 1 0 r
.11995 .19965 m
.12887 .17411 L
s
1 .726 0 r
.10398 .19103 m
.08912 .18337 L
s
0 1 .028 r
.10398 .19103 m
.12887 .17411 L
s
.465 1 0 r
.10398 .19103 m
.1126 .16752 L
s
1 .51 0 r
.08912 .18337 m
.07576 .17772 L
s
.143 1 0 r
.08912 .18337 m
.1126 .16752 L
s
.767 1 0 r
.08912 .18337 m
.09749 .1631 L
s
.352 1 0 r
.07576 .17772 m
.09749 .1631 L
s
.93 1 0 r
.23756 .22952 m
.21932 .2207 L
s
0 1 .131 r
.23756 .22952 m
.24999 .20097 L
s
.856 1 0 r
.21932 .2207 m
.20075 .21087 L
s
0 1 .649 r
.21932 .2207 m
.24999 .20097 L
s
0 1 .106 r
.21932 .2207 m
.23083 .19204 L
s
.851 1 0 r
.20075 .21087 m
.18221 .20087 L
s
0 1 .553 r
.20075 .21087 m
.23083 .19204 L
s
0 1 .042 r
.20075 .21087 m
.21169 .18268 L
s
.885 1 0 r
.18221 .20087 m
.1639 .19118 L
s
0 1 .471 r
.18221 .20087 m
.21169 .18268 L
s
.041 1 0 r
.18221 .20087 m
.1927 .17344 L
s
.951 1 0 r
.1639 .19118 m
.14603 .18212 L
s
0 1 .392 r
.1639 .19118 m
.1927 .17344 L
s
.155 1 0 r
.1639 .19118 m
.17407 .16486 L
s
1 .941 0 r
.14603 .18212 m
.12887 .17411 L
s
0 1 .305 r
.14603 .18212 m
.17407 .16486 L
s
.301 1 0 r
.14603 .18212 m
.15592 .15731 L
s
1 .807 0 r
.12887 .17411 m
.1126 .16752 L
s
0 1 .198 r
.12887 .17411 m
.15592 .15731 L
s
.499 1 0 r
.12887 .17411 m
.13853 .15139 L
s
1 .63 0 r
.1126 .16752 m
.09749 .1631 L
s
0 1 .071 r
.1126 .16752 m
.13853 .15139 L
s
.775 1 0 r
.1126 .16752 m
.12215 .14787 L
s
.08 1 0 r
.09749 .1631 m
.12215 .14787 L
s
.844 1 0 r
.24999 .20097 m
.23083 .19204 L
s
.004 1 0 r
.24999 .20097 m
.26252 .17397 L
s
.828 1 0 r
.23083 .19204 m
.21169 .18268 L
s
0 1 .65 r
.23083 .19204 m
.26252 .17397 L
s
.038 1 0 r
.23083 .19204 m
.24275 .16515 L
s
.847 1 0 r
.21169 .18268 m
.1927 .17344 L
s
0 1 .571 r
.21169 .18268 m
.24275 .16515 L
s
.102 1 0 r
.21169 .18268 m
.22316 .15631 L
s
.905 1 0 r
.1927 .17344 m
.17407 .16486 L
s
0 1 .501 r
.1927 .17344 m
.22316 .15631 L
s
.207 1 0 r
.1927 .17344 m
.20382 .14808 L
s
.988 1 0 r
.17407 .16486 m
.15592 .15731 L
s
0 1 .424 r
.17407 .16486 m
.20382 .14808 L
s
.341 1 0 r
.17407 .16486 m
.18489 .14089 L
s
1 .886 0 r
.15592 .15731 m
.13853 .15139 L
s
0 1 .341 r
.15592 .15731 m
.18489 .14089 L
s
.528 1 0 r
.15592 .15731 m
.1666 .13539 L
s
1 .729 0 r
.13853 .15139 m
.12215 .14787 L
s
0 1 .244 r
.13853 .15139 m
.1666 .13539 L
s
.784 1 0 r
.13853 .15139 m
.1492 .13243 L
s
0 1 .131 r
.12215 .14787 m
.1492 .13243 L
s
.795 1 0 r
.26252 .17397 m
.24275 .16515 L
s
.14 1 0 r
.26252 .17397 m
.27538 .14869 L
s
.81 1 0 r
.24275 .16515 m
.22316 .15631 L
s
0 1 .657 r
.24275 .16515 m
.27538 .14869 L
s
.178 1 0 r
.24275 .16515 m
.25514 .14007 L
s
.856 1 0 r
.22316 .15631 m
.20382 .14808 L
s
0 1 .591 r
.22316 .15631 m
.25514 .14007 L
s
.265 1 0 r
.22316 .15631 m
.23518 .13203 L
s
.931 1 0 r
.20382 .14808 m
.18489 .14089 L
s
0 1 .529 r
.20382 .14808 m
.23518 .13203 L
s
.389 1 0 r
.20382 .14808 m
.21558 .1251 L
s
1 .958 0 r
.18489 .14089 m
.1666 .13539 L
s
0 1 .458 r
.18489 .14089 m
.21558 .1251 L
s
.559 1 0 r
.18489 .14089 m
.19655 .11983 L
s
1 .815 0 r
.1666 .13539 m
.1492 .13243 L
s
0 1 .385 r
.1666 .13539 m
.19655 .11983 L
s
.795 1 0 r
.1666 .13539 m
.17839 .11725 L
s
0 1 .302 r
.1492 .13243 m
.17839 .11725 L
s
.76 1 0 r
.27538 .14869 m
.25514 .14007 L
s
.272 1 0 r
.27538 .14869 m
.2886 .12514 L
s
.807 1 0 r
.25514 .14007 m
.23518 .13203 L
s
0 1 .666 r
.25514 .14007 m
.2886 .12514 L
s
.337 1 0 r
.25514 .14007 m
.26805 .1171 L
s
.878 1 0 r
.23518 .13203 m
.21558 .1251 L
s
0 1 .614 r
.23518 .13203 m
.26805 .1171 L
s
.446 1 0 r
.23518 .13203 m
.24787 .11024 L
s
.98 1 0 r
.21558 .1251 m
.19655 .11983 L
s
0 1 .559 r
.21558 .1251 m
.24787 .11024 L
s
.598 1 0 r
.21558 .1251 m
.22823 .1051 L
s
1 .884 0 r
.19655 .11983 m
.17839 .11725 L
s
0 1 .5 r
.19655 .11983 m
.22823 .1051 L
s
.804 1 0 r
.19655 .11983 m
.20942 .10255 L
s
0 1 .441 r
.17839 .11725 m
.20942 .10255 L
s
.754 1 0 r
.2886 .12514 m
.26805 .1171 L
s
.415 1 0 r
.2886 .12514 m
.30224 .10354 L
s
.827 1 0 r
.26805 .1171 m
.24787 .11024 L
s
0 1 .68 r
.26805 .1171 m
.30224 .10354 L
s
.507 1 0 r
.26805 .1171 m
.28152 .09652 L
s
.926 1 0 r
.24787 .11024 m
.22823 .1051 L
s
0 1 .637 r
.24787 .11024 m
.28152 .09652 L
s
.644 1 0 r
.24787 .11024 m
.26134 .09136 L
s
1 .946 0 r
.22823 .1051 m
.20942 .10255 L
s
0 1 .588 r
.22823 .1051 m
.26134 .09136 L
s
.818 1 0 r
.22823 .1051 m
.24203 .08874 L
s
0 1 .547 r
.20942 .10255 m
.24203 .08874 L
s
.772 1 0 r
.30224 .10354 m
.28152 .09652 L
s
.568 1 0 r
.30224 .10354 m
.31649 .08425 L
s
.874 1 0 r
.28152 .09652 m
.26134 .09136 L
s
0 1 .706 r
.28152 .09652 m
.31649 .08425 L
s
.684 1 0 r
.28152 .09652 m
.29584 .0788 L
s
1 .995 0 r
.26134 .09136 m
.24203 .08874 L
s
0 1 .674 r
.26134 .09136 m
.29584 .0788 L
s
.838 1 0 r
.26134 .09136 m
.27599 .07603 L
s
0 1 .628 r
.24203 .08874 m
.27599 .07603 L
s
.823 1 0 r
.31649 .08425 m
.29584 .0788 L
s
.729 1 0 r
.31649 .08425 m
.33148 .06772 L
s
.95 1 0 r
.29584 .0788 m
.27599 .07603 L
s
0 1 .732 r
.29584 .0788 m
.33148 .06772 L
s
.858 1 0 r
.29584 .0788 m
.31119 .06447 L
s
0 1 .706 r
.27599 .07603 m
.31119 .06447 L
s
.902 1 0 r
.33148 .06772 m
.31119 .06447 L
s
.889 1 0 r
.33148 .06772 m
.34733 .05444 L
s
0 1 .75 r
.31119 .06447 m
.34733 .05444 L
s
.776 1 0 r
.4213 .03941 m
.44248 .04471 L
s
.979 1 0 r
.4213 .03941 m
.40506 .05065 L
s
.994 1 0 r
.4213 .03941 m
.43926 .03154 L
s
0 1 .843 r
.4213 .03941 m
.45936 .03385 L
s
.623 1 0 r
.44248 .04471 m
.46438 .05299 L
s
0 1 .788 r
.44248 .04471 m
.40506 .05065 L
s
.896 1 0 r
.44248 .04471 m
.42672 .05799 L
s
0 1 .813 r
.44248 .04471 m
.48038 .04031 L
s
.948 1 0 r
.44248 .04471 m
.45936 .03385 L
s
.482 1 0 r
.46438 .05299 m
.4869 .06352 L
s
0 1 .797 r
.46438 .05299 m
.42672 .05799 L
s
.853 1 0 r
.46438 .05299 m
.44906 .06741 L
s
0 1 .791 r
.46438 .05299 m
.50217 .04977 L
s
.915 1 0 r
.46438 .05299 m
.48038 .04031 L
s
.358 1 0 r
.4869 .06352 m
.50969 .07628 L
s
0 1 .802 r
.4869 .06352 m
.44906 .06741 L
s
.81 1 0 r
.4869 .06352 m
.47174 .07875 L
s
0 1 .785 r
.4869 .06352 m
.52471 .0616 L
s
.901 1 0 r
.4869 .06352 m
.50217 .04977 L
s
.246 1 0 r
.50969 .07628 m
.53275 .09086 L
s
0 1 .802 r
.50969 .07628 m
.47174 .07875 L
s
.806 1 0 r
.50969 .07628 m
.49468 .09171 L
s
0 1 .775 r
.50969 .07628 m
.54746 .07581 L
s
.857 1 0 r
.50969 .07628 m
.52471 .0616 L
s
.146 1 0 r
.53275 .09086 m
.55602 .10697 L
s
0 1 .806 r
.53275 .09086 m
.49468 .09171 L
s
.837 1 0 r
.53275 .09086 m
.51786 .10597 L
s
0 1 .766 r
.53275 .09086 m
.5704 .09204 L
s
.853 1 0 r
.53275 .09086 m
.54746 .07581 L
s
.043 1 0 r
.55602 .10697 m
.57951 .12459 L
s
0 1 .815 r
.55602 .10697 m
.51786 .10597 L
s
.901 1 0 r
.55602 .10697 m
.54124 .12126 L
s
0 1 .765 r
.55602 .10697 m
.59355 .11008 L
s
.884 1 0 r
.55602 .10697 m
.5704 .09204 L
s
0 1 .064 r
.57951 .12459 m
.60342 .14346 L
s
0 1 .839 r
.57951 .12459 m
.54124 .12126 L
s
.997 1 0 r
.57951 .12459 m
.56479 .13749 L
s
0 1 .787 r
.57951 .12459 m
.61703 .12982 L
s
.936 1 0 r
.57951 .12459 m
.59355 .11008 L
s
0 1 .2 r
.60342 .14346 m
.62804 .16369 L
s
0 1 .904 r
.60342 .14346 m
.56479 .13749 L
s
1 .883 0 r
.60342 .14346 m
.58865 .15433 L
s
0 1 .835 r
.60342 .14346 m
.64101 .15118 L
s
1 .973 0 r
.60342 .14346 m
.61703 .12982 L
s
0 1 .423 r
.62804 .16369 m
.6542 .18563 L
s
0 .96 1 r
.62804 .16369 m
.58865 .15433 L
s
1 .739 0 r
.62804 .16369 m
.61301 .17134 L
s
0 1 .917 r
.62804 .16369 m
.66581 .17425 L
s
1 .852 0 r
.62804 .16369 m
.64101 .15118 L
s
0 1 .952 r
.6542 .18563 m
.6849 .21061 L
s
1 .686 0 r
.6542 .18563 m
.63797 .18732 L
s
0 .656 1 r
.6542 .18563 m
.61301 .17134 L
s
0 .975 1 r
.6542 .18563 m
.69209 .19942 L
s
1 .68 0 r
.6542 .18563 m
.66581 .17425 L
s
.2 0 1 r
.6849 .21061 m
.63797 .18732 L
s
1 .392 0 r
.6849 .21061 m
.69209 .19942 L
s
.188 0 1 r
.6849 .21061 m
.72592 .24299 L
s
0 1 .958 r
.6849 .21061 m
.72071 .22761 L
s
0 .423 1 r
.63797 .18732 m
.59459 .17203 L
s
.017 1 0 r
.63797 .18732 m
.61301 .17134 L
s
0 .753 1 r
.59459 .17203 m
.55299 .16282 L
s
.449 1 0 r
.59459 .17203 m
.5719 .16106 L
s
1 .893 0 r
.59459 .17203 m
.61301 .17134 L
s
0 .944 1 r
.55299 .16282 m
.51255 .15868 L
s
.678 1 0 r
.55299 .16282 m
.53143 .15525 L
s
1 .947 0 r
.55299 .16282 m
.5719 .16106 L
s
0 1 .952 r
.51255 .15868 m
.47299 .15956 L
s
.814 1 0 r
.51255 .15868 m
.49161 .15405 L
s
1 .966 0 r
.51255 .15868 m
.53143 .15525 L
s
0 1 .899 r
.47299 .15956 m
.43432 .16488 L
s
.897 1 0 r
.47299 .15956 m
.45251 .1573 L
s
1 .988 0 r
.47299 .15956 m
.49161 .15405 L
s
0 1 .884 r
.43432 .16488 m
.39672 .17475 L
s
.956 1 0 r
.43432 .16488 m
.41433 .16485 L
s
.984 1 0 r
.43432 .16488 m
.45251 .1573 L
s
0 1 .921 r
.39672 .17475 m
.36013 .18895 L
s
.994 1 0 r
.39672 .17475 m
.37722 .17676 L
s
.935 1 0 r
.39672 .17475 m
.41433 .16485 L
s
0 .989 1 r
.36013 .18895 m
.32471 .20794 L
s
1 .979 0 r
.36013 .18895 m
.34121 .19287 L
s
.858 1 0 r
.36013 .18895 m
.37722 .17676 L
s
0 .823 1 r
.32471 .20794 m
.29036 .23192 L
s
1 .955 0 r
.32471 .20794 m
.3064 .21331 L
s
.727 1 0 r
.32471 .20794 m
.34121 .19287 L
s
0 .525 1 r
.29036 .23192 m
.25677 .26178 L
s
1 .897 0 r
.29036 .23192 m
.2729 .23799 L
s
.51 1 0 r
.29036 .23192 m
.3064 .21331 L
s
.103 1 0 r
.25677 .26178 m
.2729 .23799 L
s
.09 1 0 r
.2729 .23799 m
.28775 .21322 L
s
0 .85 1 r
.2729 .23799 m
.3064 .21331 L
s
.138 1 0 r
.28775 .21322 m
.30208 .18871 L
s
1 .914 0 r
.28775 .21322 m
.3064 .21331 L
s
0 1 .969 r
.28775 .21322 m
.32174 .19261 L
s
.209 1 0 r
.30208 .18871 m
.31626 .16496 L
s
.95 1 0 r
.30208 .18871 m
.32174 .19261 L
s
0 1 .877 r
.30208 .18871 m
.33674 .17126 L
s
.29 1 0 r
.31626 .16496 m
.33046 .1422 L
s
.816 1 0 r
.31626 .16496 m
.33674 .17126 L
s
0 1 .832 r
.31626 .16496 m
.35159 .15007 L
s
.379 1 0 r
.33046 .1422 m
.34477 .12059 L
s
.707 1 0 r
.33046 .1422 m
.35159 .15007 L
s
0 1 .811 r
.33046 .1422 m
.36638 .12939 L
s
.471 1 0 r
.34477 .12059 m
.35934 .10032 L
s
.631 1 0 r
.34477 .12059 m
.36638 .12939 L
s
0 1 .811 r
.34477 .12059 m
.38126 .10954 L
s
.572 1 0 r
.35934 .10032 m
.37421 .08157 L
s
.587 1 0 r
.35934 .10032 m
.38126 .10954 L
s
0 1 .813 r
.35934 .10032 m
.39628 .09079 L
s
.712 1 0 r
.37421 .08157 m
.38937 .06495 L
s
.573 1 0 r
.37421 .08157 m
.39628 .09079 L
s
0 1 .807 r
.37421 .08157 m
.41142 .07346 L
s
.835 1 0 r
.38937 .06495 m
.40506 .05065 L
s
.601 1 0 r
.38937 .06495 m
.41142 .07346 L
s
0 1 .798 r
.38937 .06495 m
.42672 .05799 L
s
.675 1 0 r
.40506 .05065 m
.42672 .05799 L
s
.394 1 0 r
.3064 .21331 m
.32174 .19261 L
s
0 .972 1 r
.3064 .21331 m
.34121 .19287 L
s
.362 1 0 r
.32174 .19261 m
.33674 .17126 L
s
1 .993 0 r
.32174 .19261 m
.34121 .19287 L
s
0 1 .927 r
.32174 .19261 m
.35711 .17544 L
s
.382 1 0 r
.33674 .17126 m
.35159 .15007 L
s
.878 1 0 r
.33674 .17126 m
.35711 .17544 L
s
0 1 .871 r
.33674 .17126 m
.37271 .15687 L
s
.427 1 0 r
.35159 .15007 m
.36638 .12939 L
s
.741 1 0 r
.35159 .15007 m
.37271 .15687 L
s
0 1 .844 r
.35159 .15007 m
.38809 .13793 L
s
.487 1 0 r
.36638 .12939 m
.38126 .10954 L
s
.63 1 0 r
.36638 .12939 m
.38809 .13793 L
s
0 1 .837 r
.36638 .12939 m
.4034 .1192 L
s
.563 1 0 r
.38126 .10954 m
.39628 .09079 L
s
.551 1 0 r
.38126 .10954 m
.4034 .1192 L
s
0 1 .831 r
.38126 .10954 m
.41862 .10098 L
s
.661 1 0 r
.39628 .09079 m
.41142 .07346 L
s
.511 1 0 r
.39628 .09079 m
.41862 .10098 L
s
0 1 .821 r
.39628 .09079 m
.43383 .0836 L
s
.784 1 0 r
.41142 .07346 m
.42672 .05799 L
s
.507 1 0 r
.41142 .07346 m
.43383 .0836 L
s
0 1 .81 r
.41142 .07346 m
.44906 .06741 L
s
.542 1 0 r
.42672 .05799 m
.44906 .06741 L
s
.604 1 0 r
.34121 .19287 m
.35711 .17544 L
s
0 1 .94 r
.34121 .19287 m
.37722 .17676 L
s
.541 1 0 r
.35711 .17544 m
.37271 .15687 L
s
.94 1 0 r
.35711 .17544 m
.37722 .17676 L
s
0 1 .893 r
.35711 .17544 m
.39368 .16195 L
s
.526 1 0 r
.37271 .15687 m
.38809 .13793 L
s
.802 1 0 r
.37271 .15687 m
.39368 .16195 L
s
0 1 .869 r
.37271 .15687 m
.4098 .14573 L
s
.547 1 0 r
.38809 .13793 m
.4034 .1192 L
s
.656 1 0 r
.38809 .13793 m
.4098 .14573 L
s
0 1 .856 r
.38809 .13793 m
.42562 .12893 L
s
.591 1 0 r
.4034 .1192 m
.41862 .10098 L
s
.54 1 0 r
.4034 .1192 m
.42562 .12893 L
s
0 1 .846 r
.4034 .1192 m
.44119 .1119 L
s
.654 1 0 r
.41862 .10098 m
.43383 .0836 L
s
.462 1 0 r
.41862 .10098 m
.44119 .1119 L
s
0 1 .835 r
.41862 .10098 m
.45653 .09504 L
s
.738 1 0 r
.43383 .0836 m
.44906 .06741 L
s
.427 1 0 r
.43383 .0836 m
.45653 .09504 L
s
0 1 .82 r
.43383 .0836 m
.47174 .07875 L
s
.432 1 0 r
.44906 .06741 m
.47174 .07875 L
s
.746 1 0 r
.37722 .17676 m
.39368 .16195 L
s
0 1 .893 r
.37722 .17676 m
.41433 .16485 L
s
.676 1 0 r
.39368 .16195 m
.4098 .14573 L
s
.871 1 0 r
.39368 .16195 m
.41433 .16485 L
s
0 1 .882 r
.39368 .16195 m
.43134 .15238 L
s
.655 1 0 r
.4098 .14573 m
.42562 .12893 L
s
.707 1 0 r
.4098 .14573 m
.43134 .15238 L
s
0 1 .874 r
.4098 .14573 m
.44786 .13829 L
s
.656 1 0 r
.42562 .12893 m
.44119 .1119 L
s
.553 1 0 r
.42562 .12893 m
.44786 .13829 L
s
0 1 .867 r
.42562 .12893 m
.46389 .12319 L
s
.683 1 0 r
.44119 .1119 m
.45653 .09504 L
s
.433 1 0 r
.44119 .1119 m
.46389 .12319 L
s
0 1 .851 r
.44119 .1119 m
.47947 .10753 L
s
.732 1 0 r
.45653 .09504 m
.47174 .07875 L
s
.359 1 0 r
.45653 .09504 m
.47947 .10753 L
s
0 1 .827 r
.45653 .09504 m
.49468 .09171 L
s
.338 1 0 r
.47174 .07875 m
.49468 .09171 L
s
.849 1 0 r
.41433 .16485 m
.43134 .15238 L
s
0 1 .888 r
.41433 .16485 m
.45251 .1573 L
s
.789 1 0 r
.43134 .15238 m
.44786 .13829 L
s
.786 1 0 r
.43134 .15238 m
.45251 .1573 L
s
0 1 .893 r
.43134 .15238 m
.46993 .14689 L
s
.758 1 0 r
.44786 .13829 m
.46389 .12319 L
s
.596 1 0 r
.44786 .13829 m
.46993 .14689 L
s
0 1 .89 r
.44786 .13829 m
.48662 .13452 L
s
.751 1 0 r
.46389 .12319 m
.47947 .10753 L
s
.43 1 0 r
.46389 .12319 m
.48662 .13452 L
s
0 1 .869 r
.46389 .12319 m
.50254 .12069 L
s
.766 1 0 r
.47947 .10753 m
.49468 .09171 L
s
.316 1 0 r
.47947 .10753 m
.50254 .12069 L
s
0 1 .839 r
.47947 .10753 m
.51786 .10597 L
s
.252 1 0 r
.49468 .09171 m
.51786 .10597 L
s
.926 1 0 r
.45251 .1573 m
.46993 .14689 L
s
0 1 .918 r
.45251 .1573 m
.49161 .15405 L
s
.88 1 0 r
.46993 .14689 m
.48662 .13452 L
s
.68 1 0 r
.46993 .14689 m
.49161 .15405 L
s
0 1 .924 r
.46993 .14689 m
.50919 .1454 L
s
.849 1 0 r
.48662 .13452 m
.50254 .12069 L
s
.462 1 0 r
.48662 .13452 m
.50919 .1454 L
s
0 1 .906 r
.48662 .13452 m
.52572 .1343 L
s
.833 1 0 r
.50254 .12069 m
.51786 .10597 L
s
.285 1 0 r
.50254 .12069 m
.52572 .1343 L
s
0 1 .867 r
.50254 .12069 m
.54124 .12126 L
s
.182 1 0 r
.51786 .10597 m
.54124 .12126 L
s
.994 1 0 r
.49161 .15405 m
.50919 .1454 L
s
0 1 .978 r
.49161 .15405 m
.53143 .15525 L
s
.964 1 0 r
.50919 .1454 m
.52572 .1343 L
s
.534 1 0 r
.50919 .1454 m
.53143 .15525 L
s
0 1 .969 r
.50919 .1454 m
.54885 .14801 L
s
.928 1 0 r
.52572 .1343 m
.54124 .12126 L
s
.284 1 0 r
.52572 .1343 m
.54885 .14801 L
s
0 1 .916 r
.52572 .1343 m
.56479 .13749 L
s
.117 1 0 r
.54124 .12126 m
.56479 .13749 L
s
1 .935 0 r
.53143 .15525 m
.54885 .14801 L
s
0 .92 1 r
.53143 .15525 m
.5719 .16106 L
s
1 .957 0 r
.54885 .14801 m
.56479 .13749 L
s
.323 1 0 r
.54885 .14801 m
.5719 .16106 L
s
0 .977 1 r
.54885 .14801 m
.58865 .15433 L
s
.058 1 0 r
.56479 .13749 m
.58865 .15433 L
s
1 .856 0 r
.5719 .16106 m
.58865 .15433 L
s
0 .775 1 r
.5719 .16106 m
.61301 .17134 L
s
.009 1 0 r
.58865 .15433 m
.61301 .17134 L
s
0 1 .808 r
.43926 .03154 m
.47709 .02708 L
s
.932 1 0 r
.43926 .03154 m
.45936 .03385 L
s
0 1 .741 r
.47709 .02708 m
.51442 .02451 L
s
1 .946 0 r
.47709 .02708 m
.45936 .03385 L
s
.925 1 0 r
.47709 .02708 m
.49715 .03027 L
s
0 1 .754 r
.51442 .02451 m
.55193 .02305 L
s
1 .87 0 r
.51442 .02451 m
.49715 .03027 L
s
.899 1 0 r
.51442 .02451 m
.53463 .02837 L
s
0 1 .705 r
.55193 .02305 m
.58897 .02266 L
s
1 .86 0 r
.55193 .02305 m
.53463 .02837 L
s
.933 1 0 r
.55193 .02305 m
.57154 .02802 L
s
0 1 .6 r
.58897 .02266 m
.62492 .02347 L
s
1 .873 0 r
.58897 .02266 m
.57154 .02802 L
s
.95 1 0 r
.58897 .02266 m
.60824 .0282 L
s
0 1 .46 r
.62492 .02347 m
.65941 .02525 L
s
1 .787 0 r
.62492 .02347 m
.60824 .0282 L
s
.996 1 0 r
.62492 .02347 m
.64339 .03 L
s
0 1 .272 r
.65941 .02525 m
.69188 .02812 L
s
1 .724 0 r
.65941 .02525 m
.64339 .03 L
s
1 .954 0 r
.65941 .02525 m
.67695 .03273 L
s
0 1 .048 r
.69188 .02812 m
.72197 .03171 L
s
1 .619 0 r
.69188 .02812 m
.67695 .03273 L
s
1 .898 0 r
.69188 .02812 m
.70838 .03647 L
s
.217 1 0 r
.72197 .03171 m
.74924 .03577 L
s
1 .499 0 r
.72197 .03171 m
.70838 .03647 L
s
1 .852 0 r
.72197 .03171 m
.7374 .04101 L
s
.588 1 0 r
.74924 .03577 m
.77261 .04007 L
s
1 .358 0 r
.74924 .03577 m
.7374 .04101 L
s
1 .807 0 r
.74924 .03577 m
.76336 .04619 L
s
1 .853 0 r
.77261 .04007 m
.7902 .04405 L
s
1 .789 0 r
.77261 .04007 m
.78531 .05193 L
s
1 .177 0 r
.77261 .04007 m
.76336 .04619 L
s
1 0 0 r
.7902 .04405 m
.78531 .05193 L
s
1 .85 0 r
.7902 .04405 m
.80169 .0579 L
s
1 .313 0 r
.78531 .05193 m
.77872 .06253 L
s
.693 1 0 r
.78531 .05193 m
.76336 .04619 L
s
1 .795 0 r
.78531 .05193 m
.80169 .0579 L
s
.688 1 0 r
.78531 .05193 m
.80025 .06907 L
s
1 .533 0 r
.77872 .06253 m
.77093 .07504 L
s
.387 1 0 r
.77872 .06253 m
.75372 .05604 L
s
.719 1 0 r
.77872 .06253 m
.76336 .04619 L
s
.383 1 0 r
.77872 .06253 m
.79563 .08211 L
s
.711 1 0 r
.77872 .06253 m
.80025 .06907 L
s
1 .709 0 r
.77093 .07504 m
.76217 .0891 L
s
.157 1 0 r
.77093 .07504 m
.74357 .06821 L
s
.406 1 0 r
.77093 .07504 m
.75372 .05604 L
s
.159 1 0 r
.77093 .07504 m
.78924 .09645 L
s
.4 1 0 r
.77093 .07504 m
.79563 .08211 L
s
1 .822 0 r
.76217 .0891 m
.75278 .10411 L
s
0 1 .021 r
.76217 .0891 m
.73301 .08198 L
s
.179 1 0 r
.76217 .0891 m
.74357 .06821 L
s
0 1 .012 r
.76217 .0891 m
.78152 .11194 L
s
.171 1 0 r
.76217 .0891 m
.78924 .09645 L
s
1 .931 0 r
.75278 .10411 m
.74276 .12005 L
s
0 1 .162 r
.75278 .10411 m
.72217 .0968 L
s
.013 1 0 r
.75278 .10411 m
.73301 .08198 L
s
0 1 .15 r
.75278 .10411 m
.77285 .12818 L
s
.002 1 0 r
.75278 .10411 m
.78152 .11194 L
s
1 .984 0 r
.74276 .12005 m
.73241 .13642 L
s
0 1 .275 r
.74276 .12005 m
.71103 .11242 L
s
0 1 .122 r
.74276 .12005 m
.72217 .0968 L
s
0 1 .259 r
.74276 .12005 m
.76353 .145 L
s
0 1 .133 r
.74276 .12005 m
.77285 .12818 L
s
.988 1 0 r
.73241 .13642 m
.72187 .15302 L
s
0 1 .373 r
.73241 .13642 m
.69975 .1284 L
s
0 1 .228 r
.73241 .13642 m
.71103 .11242 L
s
0 1 .353 r
.73241 .13642 m
.75381 .16211 L
s
0 1 .241 r
.73241 .13642 m
.76353 .145 L
s
1 .996 0 r
.72187 .15302 m
.71137 .16945 L
s
0 1 .464 r
.72187 .15302 m
.68838 .14445 L
s
0 1 .321 r
.72187 .15302 m
.69975 .1284 L
s
0 1 .442 r
.72187 .15302 m
.74402 .17926 L
s
0 1 .332 r
.72187 .15302 m
.75381 .16211 L
s
1 .918 0 r
.71137 .16945 m
.70127 .18518 L
s
0 1 .564 r
.71137 .16945 m
.67706 .16 L
s
0 1 .405 r
.71137 .16945 m
.68838 .14445 L
s
0 1 .543 r
.71137 .16945 m
.73458 .19615 L
s
0 1 .418 r
.71137 .16945 m
.74402 .17926 L
s
1 .747 0 r
.70127 .18518 m
.69209 .19942 L
s
0 1 .712 r
.70127 .18518 m
.66581 .17425 L
s
0 1 .5 r
.70127 .18518 m
.67706 .16 L
s
0 1 .69 r
.70127 .18518 m
.72624 .21234 L
s
0 1 .512 r
.70127 .18518 m
.73458 .19615 L
s
0 1 .642 r
.69209 .19942 m
.66581 .17425 L
s
0 .99 1 r
.69209 .19942 m
.72071 .22761 L
s
0 1 .653 r
.69209 .19942 m
.72624 .21234 L
s
0 1 .396 r
.66581 .17425 m
.64101 .15118 L
s
1 .865 0 r
.66581 .17425 m
.67706 .16 L
s
0 1 .225 r
.64101 .15118 m
.61703 .12982 L
s
0 1 .712 r
.64101 .15118 m
.67706 .16 L
s
1 .959 0 r
.64101 .15118 m
.6534 .13662 L
s
0 1 .085 r
.61703 .12982 m
.59355 .11008 L
s
0 1 .701 r
.61703 .12982 m
.6534 .13662 L
s
.967 1 0 r
.61703 .12982 m
.63018 .11492 L
s
.044 1 0 r
.59355 .11008 m
.5704 .09204 L
s
0 1 .696 r
.59355 .11008 m
.63018 .11492 L
s
.924 1 0 r
.59355 .11008 m
.60726 .09508 L
s
.166 1 0 r
.5704 .09204 m
.54746 .07581 L
s
0 1 .7 r
.5704 .09204 m
.60726 .09508 L
s
.897 1 0 r
.5704 .09204 m
.58462 .07715 L
s
.291 1 0 r
.54746 .07581 m
.52471 .0616 L
s
0 1 .72 r
.54746 .07581 m
.58462 .07715 L
s
.902 1 0 r
.54746 .07581 m
.56215 .06144 L
s
.424 1 0 r
.52471 .0616 m
.50217 .04977 L
s
0 1 .744 r
.52471 .0616 m
.56215 .06144 L
s
.93 1 0 r
.52471 .0616 m
.5399 .04819 L
s
.589 1 0 r
.50217 .04977 m
.48038 .04031 L
s
0 1 .775 r
.50217 .04977 m
.5399 .04819 L
s
.977 1 0 r
.50217 .04977 m
.51796 .03785 L
s
.762 1 0 r
.48038 .04031 m
.45936 .03385 L
s
0 1 .766 r
.48038 .04031 m
.51796 .03785 L
s
.999 1 0 r
.48038 .04031 m
.49715 .03027 L
s
0 1 .795 r
.45936 .03385 m
.49715 .03027 L
s
0 1 .337 r
.67706 .16 m
.6534 .13662 L
s
1 .97 0 r
.67706 .16 m
.68838 .14445 L
s
0 1 .192 r
.6534 .13662 m
.63018 .11492 L
s
0 1 .588 r
.6534 .13662 m
.68838 .14445 L
s
.983 1 0 r
.6534 .13662 m
.66563 .12116 L
s
0 1 .05 r
.63018 .11492 m
.60726 .09508 L
s
0 1 .603 r
.63018 .11492 m
.66563 .12116 L
s
.955 1 0 r
.63018 .11492 m
.64313 .09969 L
s
.09 1 0 r
.60726 .09508 m
.58462 .07715 L
s
0 1 .62 r
.60726 .09508 m
.64313 .09969 L
s
.938 1 0 r
.60726 .09508 m
.62088 .08021 L
s
.232 1 0 r
.58462 .07715 m
.56215 .06144 L
s
0 1 .641 r
.58462 .07715 m
.62088 .08021 L
s
.944 1 0 r
.58462 .07715 m
.59888 .06296 L
s
.381 1 0 r
.56215 .06144 m
.5399 .04819 L
s
0 1 .677 r
.56215 .06144 m
.59888 .06296 L
s
.975 1 0 r
.56215 .06144 m
.577 .04835 L
s
.541 1 0 r
.5399 .04819 m
.51796 .03785 L
s
0 1 .711 r
.5399 .04819 m
.577 .04835 L
s
1 .966 0 r
.5399 .04819 m
.55537 .03683 L
s
.746 1 0 r
.51796 .03785 m
.49715 .03027 L
s
0 1 .742 r
.51796 .03785 m
.55537 .03683 L
s
1 .965 0 r
.51796 .03785 m
.53463 .02837 L
s
0 1 .752 r
.49715 .03027 m
.53463 .02837 L
s
0 1 .268 r
.68838 .14445 m
.66563 .12116 L
s
.987 1 0 r
.68838 .14445 m
.69975 .1284 L
s
0 1 .126 r
.66563 .12116 m
.64313 .09969 L
s
0 1 .494 r
.66563 .12116 m
.69975 .1284 L
s
.979 1 0 r
.66563 .12116 m
.67777 .10557 L
s
.022 1 0 r
.64313 .09969 m
.62088 .08021 L
s
0 1 .519 r
.64313 .09969 m
.67777 .10557 L
s
.977 1 0 r
.64313 .09969 m
.65601 .08467 L
s
.18 1 0 r
.62088 .08021 m
.59888 .06296 L
s
0 1 .546 r
.62088 .08021 m
.65601 .08467 L
s
.982 1 0 r
.62088 .08021 m
.63456 .06599 L
s
.341 1 0 r
.59888 .06296 m
.577 .04835 L
s
0 1 .585 r
.59888 .06296 m
.63456 .06599 L
s
1 .988 0 r
.59888 .06296 m
.6133 .04997 L
s
.516 1 0 r
.577 .04835 m
.55537 .03683 L
s
0 1 .636 r
.577 .04835 m
.6133 .04997 L
s
1 .958 0 r
.577 .04835 m
.59235 .03697 L
s
.722 1 0 r
.55537 .03683 m
.53463 .02837 L
s
0 1 .699 r
.55537 .03683 m
.59235 .03697 L
s
1 .891 0 r
.55537 .03683 m
.57154 .02802 L
s
0 1 .692 r
.53463 .02837 m
.57154 .02802 L
s
0 1 .184 r
.69975 .1284 m
.67777 .10557 L
s
.997 1 0 r
.69975 .1284 m
.71103 .11242 L
s
0 1 .036 r
.67777 .10557 m
.65601 .08467 L
s
0 1 .405 r
.67777 .10557 m
.71103 .11242 L
s
1 .993 0 r
.67777 .10557 m
.68983 .0903 L
s
.133 1 0 r
.65601 .08467 m
.63456 .06599 L
s
0 1 .437 r
.65601 .08467 m
.68983 .0903 L
s
1 .967 0 r
.65601 .08467 m
.66886 .07041 L
s
.31 1 0 r
.63456 .06599 m
.6133 .04997 L
s
0 1 .466 r
.63456 .06599 m
.66886 .07041 L
s
1 .945 0 r
.63456 .06599 m
.64834 .05295 L
s
.501 1 0 r
.6133 .04997 m
.59235 .03697 L
s
0 1 .523 r
.6133 .04997 m
.64834 .05295 L
s
1 .916 0 r
.6133 .04997 m
.62813 .03861 L
s
.697 1 0 r
.59235 .03697 m
.57154 .02802 L
s
0 1 .586 r
.59235 .03697 m
.62813 .03861 L
s
1 .864 0 r
.59235 .03697 m
.60824 .0282 L
s
0 1 .671 r
.57154 .02802 m
.60824 .0282 L
s
0 1 .082 r
.71103 .11242 m
.68983 .0903 L
s
1 .965 0 r
.71103 .11242 m
.72217 .0968 L
s
.088 1 0 r
.68983 .0903 m
.66886 .07041 L
s
0 1 .31 r
.68983 .0903 m
.72217 .0968 L
s
1 .923 0 r
.68983 .0903 m
.70174 .07582 L
s
.28 1 0 r
.66886 .07041 m
.64834 .05295 L
s
0 1 .343 r
.66886 .07041 m
.70174 .07582 L
s
1 .888 0 r
.66886 .07041 m
.68176 .0573 L
s
.489 1 0 r
.64834 .05295 m
.62813 .03861 L
s
0 1 .379 r
.64834 .05295 m
.68176 .0573 L
s
1 .864 0 r
.64834 .05295 m
.66246 .04157 L
s
.716 1 0 r
.62813 .03861 m
.60824 .0282 L
s
0 1 .454 r
.62813 .03861 m
.66246 .04157 L
s
1 .803 0 r
.62813 .03861 m
.64339 .03 L
s
0 1 .525 r
.60824 .0282 m
.64339 .03 L
s
.051 1 0 r
.72217 .0968 m
.70174 .07582 L
s
1 .886 0 r
.72217 .0968 m
.73301 .08198 L
s
.249 1 0 r
.70174 .07582 m
.68176 .0573 L
s
0 1 .202 r
.70174 .07582 m
.73301 .08198 L
s
1 .847 0 r
.70174 .07582 m
.71365 .06237 L
s
.478 1 0 r
.68176 .0573 m
.66246 .04157 L
s
0 1 .242 r
.68176 .0573 m
.71365 .06237 L
s
1 .819 0 r
.68176 .0573 m
.695 .04558 L
s
.73 1 0 r
.66246 .04157 m
.64339 .03 L
s
0 1 .29 r
.66246 .04157 m
.695 .04558 L
s
1 .75 0 r
.66246 .04157 m
.67695 .03273 L
s
0 1 .377 r
.64339 .03 m
.67695 .03273 L
s
.218 1 0 r
.73301 .08198 m
.71365 .06237 L
s
1 .787 0 r
.73301 .08198 m
.74357 .06821 L
s
.459 1 0 r
.71365 .06237 m
.695 .04558 L
s
0 1 .067 r
.71365 .06237 m
.74357 .06821 L
s
1 .741 0 r
.71365 .06237 m
.72558 .05043 L
s
.745 1 0 r
.695 .04558 m
.67695 .03273 L
s
0 1 .113 r
.695 .04558 m
.72558 .05043 L
s
1 .674 0 r
.695 .04558 m
.70838 .03647 L
s
0 1 .18 r
.67695 .03273 m
.70838 .03647 L
s
.439 1 0 r
.74357 .06821 m
.72558 .05043 L
s
1 .64 0 r
.74357 .06821 m
.75372 .05604 L
s
.745 1 0 r
.72558 .05043 m
.70838 .03647 L
s
.109 1 0 r
.72558 .05043 m
.75372 .05604 L
s
1 .569 0 r
.72558 .05043 m
.7374 .04101 L
s
.042 1 0 r
.70838 .03647 m
.7374 .04101 L
s
.742 1 0 r
.75372 .05604 m
.7374 .04101 L
s
1 .44 0 r
.75372 .05604 m
.76336 .04619 L
s
.324 1 0 r
.7374 .04101 m
.76336 .04619 L
s
0 .513 1 r
.80398 .61492 m
.82098 .57318 L
s
.055 1 0 r
.80398 .61492 m
.82122 .5913 L
s
0 .845 1 r
.82098 .57318 m
.83144 .53286 L
s
1 .862 0 r
.82098 .57318 m
.82122 .5913 L
s
.498 1 0 r
.82098 .57318 m
.83277 .55149 L
s
0 1 .968 r
.83144 .53286 m
.83623 .49341 L
s
1 .916 0 r
.83144 .53286 m
.83277 .55149 L
s
.732 1 0 r
.83144 .53286 m
.83943 .51205 L
s
0 1 .867 r
.83623 .49341 m
.83564 .45471 L
s
1 .939 0 r
.83623 .49341 m
.83943 .51205 L
s
.869 1 0 r
.83623 .49341 m
.84105 .47309 L
s
0 1 .83 r
.83564 .45471 m
.83003 .41679 L
s
1 .963 0 r
.83564 .45471 m
.84105 .47309 L
s
.952 1 0 r
.83564 .45471 m
.8377 .43478 L
s
0 1 .84 r
.83003 .41679 m
.81953 .37983 L
s
.998 1 0 r
.83003 .41679 m
.8377 .43478 L
s
1 .996 0 r
.83003 .41679 m
.82964 .3973 L
s
0 1 .901 r
.81953 .37983 m
.80409 .34396 L
s
.937 1 0 r
.81953 .37983 m
.82964 .3973 L
s
1 .965 0 r
.81953 .37983 m
.8168 .36085 L
s
0 .981 1 r
.80409 .34396 m
.78375 .30922 L
s
.844 1 0 r
.80409 .34396 m
.8168 .36085 L
s
1 .952 0 r
.80409 .34396 m
.79941 .3255 L
s
0 .783 1 r
.78375 .30922 m
.75803 .27563 L
s
.702 1 0 r
.78375 .30922 m
.79941 .3255 L
s
1 .935 0 r
.78375 .30922 m
.77746 .29143 L
s
0 .444 1 r
.75803 .27563 m
.72592 .24299 L
s
.464 1 0 r
.75803 .27563 m
.77746 .29143 L
s
1 .884 0 r
.75803 .27563 m
.75096 .25871 L
s
1 .679 0 r
.72592 .24299 m
.72071 .22761 L
s
.024 1 0 r
.72592 .24299 m
.75096 .25871 L
s
0 1 .425 r
.72071 .22761 m
.75178 .24182 L
s
0 .677 1 r
.72071 .22761 m
.75096 .25871 L
s
1 .679 0 r
.72071 .22761 m
.72624 .21234 L
s
0 1 .198 r
.75178 .24182 m
.78064 .25526 L
s
0 .986 1 r
.75178 .24182 m
.77673 .27336 L
s
1 .744 0 r
.75178 .24182 m
.75096 .25871 L
s
0 1 .896 r
.75178 .24182 m
.72624 .21234 L
s
1 .862 0 r
.75178 .24182 m
.75782 .22473 L
s
0 1 .055 r
.78064 .25526 m
.80792 .26858 L
s
0 1 .875 r
.78064 .25526 m
.80205 .2876 L
s
1 .9 0 r
.78064 .25526 m
.77673 .27336 L
s
0 1 .81 r
.78064 .25526 m
.75782 .22473 L
s
1 .992 0 r
.78064 .25526 m
.78745 .23703 L
s
.064 1 0 r
.80792 .26858 m
.83377 .28205 L
s
0 1 .808 r
.80792 .26858 m
.82661 .30179 L
s
.964 1 0 r
.80792 .26858 m
.80205 .2876 L
s
0 1 .76 r
.80792 .26858 m
.78745 .23703 L
s
.911 1 0 r
.80792 .26858 m
.81538 .24953 L
s
.176 1 0 r
.83377 .28205 m
.85814 .29582 L
s
0 1 .782 r
.83377 .28205 m
.85022 .31612 L
s
.858 1 0 r
.83377 .28205 m
.82661 .30179 L
s
0 1 .735 r
.83377 .28205 m
.81538 .24953 L
s
.838 1 0 r
.83377 .28205 m
.84159 .26234 L
s
.298 1 0 r
.85814 .29582 m
.88089 .30989 L
s
0 1 .773 r
.85814 .29582 m
.87268 .33064 L
s
.78 1 0 r
.85814 .29582 m
.85022 .31612 L
s
0 1 .735 r
.85814 .29582 m
.84159 .26234 L
s
.79 1 0 r
.85814 .29582 m
.86598 .27559 L
s
.417 1 0 r
.88089 .30989 m
.90181 .3245 L
s
0 1 .784 r
.88089 .30989 m
.89376 .34548 L
s
.729 1 0 r
.88089 .30989 m
.87268 .33064 L
s
0 1 .74 r
.88089 .30989 m
.86598 .27559 L
s
.772 1 0 r
.88089 .30989 m
.88837 .28933 L
s
.548 1 0 r
.90181 .3245 m
.92059 .33973 L
s
0 1 .799 r
.90181 .3245 m
.91321 .36075 L
s
.714 1 0 r
.90181 .3245 m
.89376 .34548 L
s
0 1 .765 r
.90181 .3245 m
.88837 .28933 L
s
.785 1 0 r
.90181 .3245 m
.90848 .30381 L
s
.689 1 0 r
.92059 .33973 m
.93681 .35566 L
s
0 1 .816 r
.92059 .33973 m
.93072 .37654 L
s
.733 1 0 r
.92059 .33973 m
.91321 .36075 L
s
0 1 .789 r
.92059 .33973 m
.90848 .30381 L
s
.829 1 0 r
.92059 .33973 m
.92589 .3191 L
s
.83 1 0 r
.93681 .35566 m
.94994 .3724 L
s
0 1 .83 r
.93681 .35566 m
.94585 .3929 L
s
.785 1 0 r
.93681 .35566 m
.93072 .37654 L
s
0 1 .813 r
.93681 .35566 m
.92589 .3191 L
s
.899 1 0 r
.93681 .35566 m
.94001 .33534 L
s
.866 1 0 r
.94994 .3724 m
.94585 .3929 L
s
.983 1 0 r
.94994 .3724 m
.94999 .35268 L
s
0 1 .834 r
.94994 .3724 m
.94001 .33534 L
s
.746 1 0 r
.94585 .3929 m
.93881 .4139 L
s
.732 1 0 r
.94585 .3929 m
.93072 .37654 L
s
.621 1 0 r
.93881 .4139 m
.9293 .43531 L
s
0 1 .821 r
.93881 .4139 m
.93072 .37654 L
s
.665 1 0 r
.93881 .4139 m
.92242 .3978 L
s
.51 1 0 r
.9293 .43531 m
.91774 .45699 L
s
0 1 .811 r
.9293 .43531 m
.92242 .3978 L
s
.637 1 0 r
.9293 .43531 m
.91237 .41935 L
s
.412 1 0 r
.91774 .45699 m
.9046 .47894 L
s
0 1 .8 r
.91774 .45699 m
.91237 .41935 L
s
.653 1 0 r
.91774 .45699 m
.9009 .44118 L
s
.323 1 0 r
.9046 .47894 m
.89006 .50108 L
s
0 1 .792 r
.9046 .47894 m
.9009 .44118 L
s
.701 1 0 r
.9046 .47894 m
.88839 .46318 L
s
.241 1 0 r
.89006 .50108 m
.87422 .52335 L
s
0 1 .792 r
.89006 .50108 m
.88839 .46318 L
s
.78 1 0 r
.89006 .50108 m
.87504 .48528 L
s
.169 1 0 r
.87422 .52335 m
.85723 .54569 L
s
0 1 .806 r
.87422 .52335 m
.87504 .48528 L
s
.886 1 0 r
.87422 .52335 m
.86099 .50743 L
s
.103 1 0 r
.85723 .54569 m
.83945 .56827 L
s
0 1 .842 r
.85723 .54569 m
.86099 .50743 L
s
1 .983 0 r
.85723 .54569 m
.84662 .52949 L
s
.042 1 0 r
.83945 .56827 m
.82122 .5913 L
s
0 1 .939 r
.83945 .56827 m
.84662 .52949 L
s
1 .857 0 r
.83945 .56827 m
.83277 .55149 L
s
0 .865 1 r
.82122 .5913 m
.83277 .55149 L
s
.679 1 0 r
.93072 .37654 m
.92242 .3978 L
s
.607 1 0 r
.93072 .37654 m
.91321 .36075 L
s
.587 1 0 r
.92242 .3978 m
.91237 .41935 L
s
0 1 .815 r
.92242 .3978 m
.91321 .36075 L
s
.569 1 0 r
.92242 .3978 m
.90431 .38209 L
s
.502 1 0 r
.91237 .41935 m
.9009 .44118 L
s
0 1 .81 r
.91237 .41935 m
.90431 .38209 L
s
.57 1 0 r
.91237 .41935 m
.89429 .40364 L
s
.438 1 0 r
.9009 .44118 m
.88839 .46318 L
s
0 1 .81 r
.9009 .44118 m
.89429 .40364 L
s
.615 1 0 r
.9009 .44118 m
.88353 .42537 L
s
.388 1 0 r
.88839 .46318 m
.87504 .48528 L
s
0 1 .811 r
.88839 .46318 m
.88353 .42537 L
s
.697 1 0 r
.88839 .46318 m
.87234 .44721 L
s
.348 1 0 r
.87504 .48528 m
.86099 .50743 L
s
0 1 .815 r
.87504 .48528 m
.87234 .44721 L
s
.808 1 0 r
.87504 .48528 m
.86096 .46902 L
s
.338 1 0 r
.86099 .50743 m
.84662 .52949 L
s
0 1 .838 r
.86099 .50743 m
.86096 .46902 L
s
.939 1 0 r
.86099 .50743 m
.84975 .49068 L
s
.371 1 0 r
.84662 .52949 m
.83277 .55149 L
s
0 1 .89 r
.84662 .52949 m
.84975 .49068 L
s
1 .934 0 r
.84662 .52949 m
.83943 .51205 L
s
0 1 .993 r
.83277 .55149 m
.83943 .51205 L
s
.651 1 0 r
.91321 .36075 m
.90431 .38209 L
s
.494 1 0 r
.91321 .36075 m
.89376 .34548 L
s
.589 1 0 r
.90431 .38209 m
.89429 .40364 L
s
0 1 .808 r
.90431 .38209 m
.89376 .34548 L
s
.485 1 0 r
.90431 .38209 m
.88484 .36669 L
s
.541 1 0 r
.89429 .40364 m
.88353 .42537 L
s
0 1 .812 r
.89429 .40364 m
.88484 .36669 L
s
.521 1 0 r
.89429 .40364 m
.87544 .38805 L
s
.513 1 0 r
.88353 .42537 m
.87234 .44721 L
s
0 1 .816 r
.88353 .42537 m
.87544 .38805 L
s
.599 1 0 r
.88353 .42537 m
.86602 .40946 L
s
.506 1 0 r
.87234 .44721 m
.86096 .46902 L
s
0 1 .825 r
.87234 .44721 m
.86602 .40946 L
s
.714 1 0 r
.87234 .44721 m
.85687 .4309 L
s
.528 1 0 r
.86096 .46902 m
.84975 .49068 L
s
0 1 .831 r
.86096 .46902 m
.85687 .4309 L
s
.853 1 0 r
.86096 .46902 m
.84833 .45218 L
s
.591 1 0 r
.84975 .49068 m
.83943 .51205 L
s
0 1 .85 r
.84975 .49068 m
.84833 .45218 L
s
.992 1 0 r
.84975 .49068 m
.84105 .47309 L
s
0 1 .895 r
.83943 .51205 m
.84105 .47309 L
s
.662 1 0 r
.89376 .34548 m
.88484 .36669 L
s
.392 1 0 r
.89376 .34548 m
.87268 .33064 L
s
.63 1 0 r
.88484 .36669 m
.87544 .38805 L
s
0 1 .803 r
.88484 .36669 m
.87268 .33064 L
s
.413 1 0 r
.88484 .36669 m
.86427 .35151 L
s
.626 1 0 r
.87544 .38805 m
.86602 .40946 L
s
0 1 .819 r
.87544 .38805 m
.86427 .35151 L
s
.486 1 0 r
.87544 .38805 m
.85615 .37246 L
s
.632 1 0 r
.86602 .40946 m
.85687 .4309 L
s
0 1 .827 r
.86602 .40946 m
.85615 .37246 L
s
.608 1 0 r
.86602 .40946 m
.84874 .39343 L
s
.67 1 0 r
.85687 .4309 m
.84833 .45218 L
s
0 1 .832 r
.85687 .4309 m
.84874 .39343 L
s
.758 1 0 r
.85687 .4309 m
.84244 .41427 L
s
.746 1 0 r
.84833 .45218 m
.84105 .47309 L
s
0 1 .834 r
.84833 .45218 m
.84244 .41427 L
s
.917 1 0 r
.84833 .45218 m
.8377 .43478 L
s
0 1 .843 r
.84105 .47309 m
.8377 .43478 L
s
.712 1 0 r
.87268 .33064 m
.86427 .35151 L
s
.298 1 0 r
.87268 .33064 m
.85022 .31612 L
s
.714 1 0 r
.86427 .35151 m
.85615 .37246 L
s
0 1 .805 r
.86427 .35151 m
.85022 .31612 L
s
.356 1 0 r
.86427 .35151 m
.84288 .33647 L
s
.736 1 0 r
.85615 .37246 m
.84874 .39343 L
s
0 1 .833 r
.85615 .37246 m
.84288 .33647 L
s
.475 1 0 r
.85615 .37246 m
.8367 .35687 L
s
.783 1 0 r
.84874 .39343 m
.84244 .41427 L
s
0 1 .847 r
.84874 .39343 m
.8367 .35687 L
s
.643 1 0 r
.84874 .39343 m
.83214 .37723 L
s
.852 1 0 r
.84244 .41427 m
.8377 .43478 L
s
0 1 .842 r
.84244 .41427 m
.83214 .37723 L
s
.833 1 0 r
.84244 .41427 m
.82964 .3973 L
s
0 1 .832 r
.8377 .43478 m
.82964 .3973 L
s
.795 1 0 r
.85022 .31612 m
.84288 .33647 L
s
.212 1 0 r
.85022 .31612 m
.82661 .30179 L
s
.827 1 0 r
.84288 .33647 m
.8367 .35687 L
s
0 1 .829 r
.84288 .33647 m
.82661 .30179 L
s
.32 1 0 r
.84288 .33647 m
.82097 .32154 L
s
.871 1 0 r
.8367 .35687 m
.83214 .37723 L
s
0 1 .864 r
.8367 .35687 m
.82097 .32154 L
s
.497 1 0 r
.8367 .35687 m
.81752 .34129 L
s
.933 1 0 r
.83214 .37723 m
.82964 .3973 L
s
0 1 .876 r
.83214 .37723 m
.81752 .34129 L
s
.718 1 0 r
.83214 .37723 m
.8168 .36085 L
s
0 1 .861 r
.82964 .3973 m
.8168 .36085 L
s
.903 1 0 r
.82661 .30179 m
.82097 .32154 L
s
.14 1 0 r
.82661 .30179 m
.80205 .2876 L
s
.95 1 0 r
.82097 .32154 m
.81752 .34129 L
s
0 1 .881 r
.82097 .32154 m
.80205 .2876 L
s
.31 1 0 r
.82097 .32154 m
.79894 .30658 L
s
.997 1 0 r
.81752 .34129 m
.8168 .36085 L
s
0 1 .932 r
.81752 .34129 m
.79894 .30658 L
s
.563 1 0 r
.81752 .34129 m
.79941 .3255 L
s
0 1 .934 r
.8168 .36085 m
.79941 .3255 L
s
1 .97 0 r
.80205 .2876 m
.79894 .30658 L
s
.073 1 0 r
.80205 .2876 m
.77673 .27336 L
s
1 .941 0 r
.79894 .30658 m
.79941 .3255 L
s
0 1 .99 r
.79894 .30658 m
.77673 .27336 L
s
.342 1 0 r
.79894 .30658 m
.77746 .29143 L
s
0 .955 1 r
.79941 .3255 m
.77746 .29143 L
s
1 .858 0 r
.77673 .27336 m
.77746 .29143 L
s
.016 1 0 r
.77673 .27336 m
.75096 .25871 L
s
0 .801 1 r
.77746 .29143 m
.75096 .25871 L
s
.589 1 0 r
.80169 .0579 m
.81607 .07681 L
s
1 .194 0 r
.80169 .0579 m
.80025 .06907 L
s
.229 1 0 r
.81607 .07681 m
.83215 .09906 L
s
1 .812 0 r
.81607 .07681 m
.80025 .06907 L
s
1 .361 0 r
.81607 .07681 m
.81666 .08977 L
s
0 1 .03 r
.83215 .09906 m
.84902 .12399 L
s
1 .856 0 r
.83215 .09906 m
.81666 .08977 L
s
1 .499 0 r
.83215 .09906 m
.83388 .11335 L
s
0 1 .229 r
.84902 .12399 m
.86598 .15131 L
s
1 .9 0 r
.84902 .12399 m
.83388 .11335 L
s
1 .616 0 r
.84902 .12399 m
.85127 .13943 L
s
0 1 .395 r
.86598 .15131 m
.88253 .18085 L
s
1 .938 0 r
.86598 .15131 m
.85127 .13943 L
s
1 .714 0 r
.86598 .15131 m
.86843 .16773 L
s
0 1 .521 r
.88253 .18085 m
.89833 .21225 L
s
1 .973 0 r
.88253 .18085 m
.86843 .16773 L
s
1 .792 0 r
.88253 .18085 m
.88497 .19808 L
s
0 1 .637 r
.89833 .21225 m
.91321 .24541 L
s
1 .993 0 r
.89833 .21225 m
.88497 .19808 L
s
1 .86 0 r
.89833 .21225 m
.9006 .23021 L
s
0 1 .726 r
.91321 .24541 m
.92693 .28005 L
s
.98 1 0 r
.91321 .24541 m
.9006 .23021 L
s
1 .915 0 r
.91321 .24541 m
.91516 .26398 L
s
0 1 .789 r
.92693 .28005 m
.93927 .31589 L
s
.963 1 0 r
.92693 .28005 m
.91516 .26398 L
s
1 .958 0 r
.92693 .28005 m
.92837 .2991 L
s
0 1 .83 r
.93927 .31589 m
.94999 .35268 L
s
.953 1 0 r
.93927 .31589 m
.92837 .2991 L
s
1 .993 0 r
.93927 .31589 m
.94001 .33534 L
s
.954 1 0 r
.94999 .35268 m
.94001 .33534 L
s
1 .871 0 r
.72624 .21234 m
.73458 .19615 L
s
0 1 .402 r
.72624 .21234 m
.75782 .22473 L
s
1 .981 0 r
.73458 .19615 m
.74402 .17926 L
s
0 1 .685 r
.73458 .19615 m
.75782 .22473 L
s
0 1 .341 r
.73458 .19615 m
.76597 .20727 L
s
.979 1 0 r
.74402 .17926 m
.75381 .16211 L
s
0 1 .563 r
.74402 .17926 m
.76597 .20727 L
s
0 1 .273 r
.74402 .17926 m
.77497 .18952 L
s
.987 1 0 r
.75381 .16211 m
.76353 .145 L
s
0 1 .47 r
.75381 .16211 m
.77497 .18952 L
s
0 1 .191 r
.75381 .16211 m
.78409 .17173 L
s
1 .97 0 r
.76353 .145 m
.77285 .12818 L
s
0 1 .382 r
.76353 .145 m
.78409 .17173 L
s
0 1 .09 r
.76353 .145 m
.79286 .15414 L
s
1 .89 0 r
.77285 .12818 m
.78152 .11194 L
s
0 1 .29 r
.77285 .12818 m
.79286 .15414 L
s
.038 1 0 r
.77285 .12818 m
.80096 .13686 L
s
1 .783 0 r
.78152 .11194 m
.78924 .09645 L
s
0 1 .176 r
.78152 .11194 m
.80096 .13686 L
s
.203 1 0 r
.78152 .11194 m
.80797 .1202 L
s
1 .625 0 r
.78924 .09645 m
.79563 .08211 L
s
0 1 .043 r
.78924 .09645 m
.80797 .1202 L
s
.421 1 0 r
.78924 .09645 m
.81344 .10443 L
s
1 .444 0 r
.79563 .08211 m
.80025 .06907 L
s
.122 1 0 r
.79563 .08211 m
.81344 .10443 L
s
.724 1 0 r
.79563 .08211 m
.81666 .08977 L
s
.33 1 0 r
.80025 .06907 m
.81666 .08977 L
s
1 .974 0 r
.75782 .22473 m
.76597 .20727 L
s
0 1 .222 r
.75782 .22473 m
.78745 .23703 L
s
.965 1 0 r
.76597 .20727 m
.77497 .18952 L
s
0 1 .672 r
.76597 .20727 m
.78745 .23703 L
s
0 1 .19 r
.76597 .20727 m
.79561 .21866 L
s
.956 1 0 r
.77497 .18952 m
.78409 .17173 L
s
0 1 .575 r
.77497 .18952 m
.79561 .21866 L
s
0 1 .126 r
.77497 .18952 m
.80417 .20023 L
s
.988 1 0 r
.78409 .17173 m
.79286 .15414 L
s
0 1 .493 r
.78409 .17173 m
.80417 .20023 L
s
0 1 .035 r
.78409 .17173 m
.8125 .18187 L
s
1 .956 0 r
.79286 .15414 m
.80096 .13686 L
s
0 1 .406 r
.79286 .15414 m
.8125 .18187 L
s
.083 1 0 r
.79286 .15414 m
.82017 .16376 L
s
1 .858 0 r
.80096 .13686 m
.80797 .1202 L
s
0 1 .317 r
.80096 .13686 m
.82017 .16376 L
s
.239 1 0 r
.80096 .13686 m
.82669 .14614 L
s
1 .722 0 r
.80797 .1202 m
.81344 .10443 L
s
0 1 .213 r
.80797 .1202 m
.82669 .14614 L
s
.446 1 0 r
.80797 .1202 m
.83152 .12925 L
s
1 .559 0 r
.81344 .10443 m
.81666 .08977 L
s
0 1 .088 r
.81344 .10443 m
.83152 .12925 L
s
.731 1 0 r
.81344 .10443 m
.83388 .11335 L
s
.059 1 0 r
.81666 .08977 m
.83388 .11335 L
s
.945 1 0 r
.78745 .23703 m
.79561 .21866 L
s
0 1 .078 r
.78745 .23703 m
.81538 .24953 L
s
.924 1 0 r
.79561 .21866 m
.80417 .20023 L
s
0 1 .668 r
.79561 .21866 m
.81538 .24953 L
s
0 1 .043 r
.79561 .21866 m
.82347 .23044 L
s
.94 1 0 r
.80417 .20023 m
.8125 .18187 L
s
0 1 .589 r
.80417 .20023 m
.82347 .23044 L
s
.03 1 0 r
.80417 .20023 m
.83146 .21141 L
s
.987 1 0 r
.8125 .18187 m
.82017 .16376 L
s
0 1 .516 r
.8125 .18187 m
.83146 .21141 L
s
.136 1 0 r
.8125 .18187 m
.83882 .19255 L
s
1 .926 0 r
.82017 .16376 m
.82669 .14614 L
s
0 1 .438 r
.82017 .16376 m
.83882 .19255 L
s
.282 1 0 r
.82017 .16376 m
.84501 .17411 L
s
1 .808 0 r
.82669 .14614 m
.83152 .12925 L
s
0 1 .354 r
.82669 .14614 m
.84501 .17411 L
s
.475 1 0 r
.82669 .14614 m
.84943 .15635 L
s
1 .663 0 r
.83152 .12925 m
.83388 .11335 L
s
0 1 .26 r
.83152 .12925 m
.84943 .15635 L
s
.739 1 0 r
.83152 .12925 m
.85127 .13943 L
s
0 1 .151 r
.83388 .11335 m
.85127 .13943 L
s
.883 1 0 r
.81538 .24953 m
.82347 .23044 L
s
.062 1 0 r
.81538 .24953 m
.84159 .26234 L
s
.892 1 0 r
.82347 .23044 m
.83146 .21141 L
s
0 1 .67 r
.82347 .23044 m
.84159 .26234 L
s
.11 1 0 r
.82347 .23044 m
.84939 .2427 L
s
.932 1 0 r
.83146 .21141 m
.83882 .19255 L
s
0 1 .61 r
.83146 .21141 m
.84939 .2427 L
s
.199 1 0 r
.83146 .21141 m
.85658 .22323 L
s
1 .992 0 r
.83882 .19255 m
.84501 .17411 L
s
0 1 .55 r
.83882 .19255 m
.85658 .22323 L
s
.328 1 0 r
.83882 .19255 m
.8626 .20409 L
s
1 .88 0 r
.84501 .17411 m
.84943 .15635 L
s
0 1 .483 r
.84501 .17411 m
.8626 .20409 L
s
.503 1 0 r
.84501 .17411 m
.86686 .1855 L
s
1 .754 0 r
.84943 .15635 m
.85127 .13943 L
s
0 1 .405 r
.84943 .15635 m
.86686 .1855 L
s
.746 1 0 r
.84943 .15635 m
.86843 .16773 L
s
0 1 .32 r
.85127 .13943 m
.86843 .16773 L
s
.845 1 0 r
.84159 .26234 m
.84939 .2427 L
s
.2 1 0 r
.84159 .26234 m
.86598 .27559 L
s
.881 1 0 r
.84939 .2427 m
.85658 .22323 L
s
0 1 .685 r
.84939 .2427 m
.86598 .27559 L
s
.27 1 0 r
.84939 .2427 m
.87318 .25554 L
s
.949 1 0 r
.85658 .22323 m
.8626 .20409 L
s
0 1 .636 r
.85658 .22323 m
.87318 .25554 L
s
.379 1 0 r
.85658 .22323 m
.87922 .23582 L
s
1 .955 0 r
.8626 .20409 m
.86686 .1855 L
s
0 1 .585 r
.8626 .20409 m
.87922 .23582 L
s
.538 1 0 r
.8626 .20409 m
.88342 .21659 L
s
1 .835 0 r
.86686 .1855 m
.86843 .16773 L
s
0 1 .528 r
.86686 .1855 m
.88342 .21659 L
s
.755 1 0 r
.86686 .1855 m
.88497 .19808 L
s
0 1 .464 r
.86843 .16773 m
.88497 .19808 L
s
.828 1 0 r
.86598 .27559 m
.87318 .25554 L
s
.344 1 0 r
.86598 .27559 m
.88837 .28933 L
s
.894 1 0 r
.87318 .25554 m
.87922 .23582 L
s
0 1 .705 r
.87318 .25554 m
.88837 .28933 L
s
.435 1 0 r
.87318 .25554 m
.89459 .2691 L
s
.986 1 0 r
.87922 .23582 m
.88342 .21659 L
s
0 1 .668 r
.87922 .23582 m
.89459 .2691 L
s
.575 1 0 r
.87922 .23582 m
.89894 .24932 L
s
1 .906 0 r
.88342 .21659 m
.88497 .19808 L
s
0 1 .626 r
.88342 .21659 m
.89894 .24932 L
s
.767 1 0 r
.88342 .21659 m
.9006 .23021 L
s
0 1 .577 r
.88497 .19808 m
.9006 .23021 L
s
.842 1 0 r
.88837 .28933 m
.89459 .2691 L
s
.489 1 0 r
.88837 .28933 m
.90848 .30381 L
s
.93 1 0 r
.89459 .2691 m
.89894 .24932 L
s
0 1 .738 r
.89459 .2691 m
.90848 .30381 L
s
.608 1 0 r
.89459 .2691 m
.91318 .28358 L
s
1 .966 0 r
.89894 .24932 m
.9006 .23021 L
s
0 1 .711 r
.89894 .24932 m
.91318 .28358 L
s
.774 1 0 r
.89894 .24932 m
.91516 .26398 L
s
0 1 .678 r
.9006 .23021 m
.91516 .26398 L
s
.88 1 0 r
.90848 .30381 m
.91318 .28358 L
s
.646 1 0 r
.90848 .30381 m
.92589 .3191 L
s
.984 1 0 r
.91318 .28358 m
.91516 .26398 L
s
0 1 .772 r
.91318 .28358 m
.92589 .3191 L
s
.788 1 0 r
.91318 .28358 m
.92837 .2991 L
s
0 1 .752 r
.91516 .26398 m
.92837 .2991 L
s
.94 1 0 r
.92589 .3191 m
.92837 .2991 L
s
.807 1 0 r
.92589 .3191 m
.94001 .33534 L
s
0 1 .804 r
.92837 .2991 m
.94001 .33534 L
s
0 0 m
1 0 L
1 .9516 L
0 .9516 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 274},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00V@3oool4003o`@030?oL003^o`00k_l000P00?nd00<0oml00??o003c
o`001`00oiT00`3ob@00o_l00?ko0003003oMFP0oooo00260?ooo`03003ocP3olP00k?l00080k?l0
1P00okd20?oN00<0i_l00`00ol420?ooo`80om`00`3oool30>ko00<0oooo0P3og`030?ooo`80lol0
0`3oool20?o900<0oooo0P3no`00103oool00?me003oM@00ogD20?ni0080oo@00`00odEN0?ooo`00
P@3oool4003ocP80oo800P3oool5003ob`/00?o02`00ok4:003oZ`X00?n61@00of020?ooo`80oo@0
00<0oooo003oA@00odD00P3oWP020?oU00<00?l<E@3oool007T0oooo1000omL00`3no`00k_l00>ko
00030>ko00H00?o;0`3oool20?oo0080oooo0`2no`030?ooo`80ooL00`3oool30;So00<0oooo0P3o
i0030?ooo`80/_l00`3oool20?oM0080oooo0P2go`050?ooo`80old000<0oooo0;[o002jo`000P3o
ool5003oH0D00?l^00@0oooo0?oU003oi@00oooo0P00o``20?mo00040?oJ000go`00=ol003Oo04d0
oooo001b0?ooo`03003obP00omL00?oG00@00?oG00<0oooo0?ko0000omL01@00omL20?;o0080oooo
0`33o`020?ooo`80ool00`3oool4003oa0030;ko003om`00ooL000P00?nm00<0^?l00?oT003oi000
1`00ok800`2bo`00omd00?oM0004003oUP80oooo0P2go`020?ooo`030?o=003oool0oooo00<0oooo
0P2jo`020?ooo`80okl00P3oool0102no`00oooo0?ooo`3oool4003o;P@02_l000@0oooo0?oJ003o
fP00oooo0P0go`020?mK00030?o>002Fo`00U_l004H0oooo001^0?ooo`<00?o:0P3om0030?ooo`80
0?o70`00omL00`36o`00oooo0?ooo`020?ooo`040?;o003oool0oooo0?ooo`@00?o@00<0`ol00?oo
0000ol@01000ol@40?ooo`040?[o003oool0R_l008[o00H0oooo0P3om`000`3oool0Q?l008Co0005
0?ooo`80ooD000<0oooo083o0020o`000`3oool4003oUP030;Oo003oc@000?md00L00?md00@0^_l0
0?no0000odX00?m:0`3oool20;ko00<0oooo0P3o[000103oool0__l00?ooo`3oool400[o0080D_l0
0`3oool00`3ocP00oooo09Ko000209Ko00030?l]003ofP00omX00400oooo001Z0?ooo`@00?o:00<0
oooo0?od003om0001@00olL20?[o00@0oooo00@0a_l0003ob@00olT0l_l01000om040?ooo`030>[o
003oool0oooo0080U_l01@3oool00`3jo`00oooo0?ooo`020?ooo`80R_l00P3oool20?og00D0oooo
0P24o`020?ooo`030?oe003oool0oooo00<0oooo0P20o`040?ooo`80onX000<0oooo07go001mo`00
1P3oool0103og@00oooo07[o003oool4003oBP040?ooo`2no`00oooo0?n/00@0oooo0P2no`030?oo
o`030?nA003oool0_Ol000@0D_l00P3ocP001@3oool0obd00?ooo`3ob@00oooo0080omX000<0omT0
0?ooo`3oool0>`3oool006H0oooo00<00?o00?od003om0000`3fo`02003oa@<0d?l0103oool00`3j
o`00oooo003ob@05003ob@030?ooo`3Uo`00oooo0080Wol01@3oool00`3Zo`00oooo0?ooo`030?oo
o`80U_l00P3oool0103jo`00oooo0?ooo`3oool4003oaP0308[o003om`000?nf00P00?nf00<0Q?l0
0?oe0000oj801000oj830?ooo`80P?l000<0oooo0?oZ003oool0103oool00`1mo`00oooo0?ooo`02
0?ooo`050?oM003oool0oooo0?ooo`1jo`00103oool2003oBP030?n/0000oa`00?lL00800?lL0`3o
ool00`2no`00oooo0?nA00030?ooo`040;go003oool0oooo0?ooo`<0D_l00P2ao`001P3oool0olT0
0?o9003oool0o`000?oI03`0oooo001Q0?ooo`@00?o000<0oo@0003oa@00olD01000olD20>_o00<0
oooo00<0d?l0003ob`00ol/00P2/o`000`00olT0oooo0?ooo`030?ooo`80iOl0103oool209oo0080
oooo00<0j_l00?ooo`3oool00P3oool4003obP0309Ko003jo`000?o600<00?o6103oool0103^o`00
oooo067o001Qo`070?ooo`030?Wo003oool0Eol000@0oooo1@00oj800`3ojP000?n5003oQ@02003o
Q@<0oooo0P1mo`000`3oool0omd00?ooo`040?ooo`0407[o003oool0oooo0?ooo`80om4000<0oooo
07Go003oool00P3oool4003o70030?nA000Ko`00oooo00<0oooo00P0_Ol00?ooo`3oool0oooo0?m`
003oool0^?l00?ooo`<0/Ol000@0/?l00?o;003oool0omT0>`3oool005d0oooo00<00?nk0?oo003o
o`000P3oo`02003o_`80g?l0103oool20>_o00H00?o;00@0oooo0=Go003oool0oooo0`2/o`020?oo
o`030>Go003oool0oooo0080oooo1@00ol`00`3Zo`000?o:003obP03003obP@0oooo00@0i_l00?oo
o`1/o`00K?l01@3oool00`3^o`00oooo0?ooo`020?ooo`80HOl0103oool01@3io`00oooo0?ooo`3o
ool0Eol000L0oooo00@0oo`00?ooo`1?o`00Col00P3oool5003oQ@030?oM0000of400?mQ00800?mQ
0`3oool00`1jo`00oooo0?oA00040?ooo`80MOl00`3oool20?nm00030?ooo`1`o`006ol000<06ol0
00@0oooo0;go003oool0og000`3oool01P2ho`00oooo0?ooo`3oD000oooo0;3o0080ol/000<0omT0
0?ooo`3oool0>03oool005T0oooo0`00ok/20?ok00@00?no00@0hol00?ooo`3oool0oooo0`3Lo`03
003ob`D0oooo0P3Eo`050?ooo`03003oc02/o`00R_l000D00?o<103oool0103Jo`00oooo07_o001k
o`050?ooo`80i_l0103oool206co0080oooo00<0k_l00?ooo`3oool01@3oool2067o00030?ooo`3i
o`00oooo00@0oooo0P1Go`030?ooo`80oo`0103oool00`1?o`00oooo0?ooo`020?ooo`80oo4000<0
oooo04Oo003oool00P3oool4003oH@030?oA0000ocd00?lm00800?lm0`3oool00`1eo`00oooo0?nm
00040?ooo`04073o003oool0oooo0?ooo`806ol000@0og0006?o001So`00Hol00P3oool00`2ho`00
oooo0?m@00020?ooo`040;3o003oool0ol/00?la03T0oooo001E0?ooo`@00?nk00<0oooo0?ok0000
okl00P00okl30?ooo`030>?o003oool0oooo00@00?o200<0b_l00?ooo`3oool00`2ho`020?ooo`03
0=Go003oool00?o<00D00?o<00<0oooo0<So003oool00P2:o`050?ooo`80f_l0103oool207_o0080
oooo00<0i_l00?ooo`3oool00P3oool4003ob00306co003^o`000?nn00T00?nn00<0nOl0003o[@00
ojd00P00ojd40?ooo`0305Oo003oool0oo`000L0oooo0P1?o`000`3oool0oo400?ooo`030?ooo`03
04Oo003oool0oooo00<0oooo00<0on<00?ooo`0oo`000`3oool4003o?@030?nm0000oa400?lA00@0
oooo00L0L?l00?ooo`3oool0oooo0?nS003oool0Iol00080oooo0`1So`020;Ko0080oooo00D0/?l0
0?ooo`3oool0oc4009Ko000h0?ooo`00DP3oool00`00oj`0ooL00?og00030?og0004003o]000okl0
0?no0>Ko00@0oooo00@0hol0003o`P00ol800?o20`3oool00`3:o`00oooo0?ooo`040?ooo`04003o
b000ol`00?o<003oc0H0oooo00<0b?l00?ooo`3oool00P3oool208[o0080oooo00<0f_l00?ooo`3o
ool00P3oool5003oc@030>Ko0000olP00?o800<00?o8103oool0103Ko`00oooo04[o001:o`070?oo
o`030>Ko003oool0>ol000<0oooo1@00ojd00`3oo0000?nE003oU@08003oU@030?oa0000ogL00?mg
00@0oooo00D0Aol00?ooo`3oool0oooo0?oS00030?ooo`0303oo003oool0oooo00<0oooo00@0omP0
0?ooo`0go`00oooo1000oa40103oool0L?l00?ooo`3oX`030?ooo`0306Oo003oool0oooo0080oooo
00<0ohP006;o002fo`000P2fo`00102`o`00oc400?ooo`2Fo`0h0?ooo`00D03oool01000oj`0oo/0
0?ok003oool4003o]0040=_o003oool0oooo0?ooo`<0i_l000<0hol00<Go003oool01@3oool00`3:
o`00oooo0?ooo`04003ob0030;Ko003oool0oooo0080VOl01@3oool00`38o`00oooo0?ooo`030?oo
o`04003oc`2:o`00K_l006ko00@00?o=103oool00`3?o`00oooo0?ooo`0205_o00D0oooo00<0fol0
0?ooo`3oool00P3oool204[o00@0oooo00D0i_l00?ooo`3oool0oooo03_o00060?ooo`040?7o003o
ool0;_l002ko00L0oooo00@0nol00?ooo`0Ro`00oooo1000ogL0103oool0Aol00?ooo`3oh`050?oo
o`80?ol00`3oool0103of000oooo0?ooo`0go`040?ooo`800?lA00<0oj<002So003oool00`3oool0
101Wo`00oooo0?ooo`3oR0020?ooo`0506;o003oool0oooo0;Ko001Do`000P3oool00`2Fo`00oooo
0?ooo`0e0?ooo`00C@3oool3003o[0040?ok0000ok@00?nd003o]080oooo0P3Ko`020?ooo`@00?nk
00<0^_l00?ooo`3oool00`35o`020?ooo`040<[o0000olP00?o8003ob0<0oooo00<0]_l00?ooo`3o
ool00`3oool209Wo0080oooo00<0b?l00?ooo`00oll01000oll0103oool0_?l00?ooo`3oool206ko
00D0oooo00<0col00?ooo`3oool00`3oool205_o0080oooo00<0fol00?ooo`3oool01@3oool204[o
00030?ooo`3Vo`00oooo00@0oooo0P0ko`030?ooo`030?7o003oool0oooo0080oooo00<0;_l00?oo
o`3oool00`3oool01@3ko`00oooo0?ooo`3oool08_l000@0oooo0P00ogL00`3oh`000?mG003oE`02
003oE`@0oooo00<0?ol00?ooo`3of000103oool00`0go`00oooo0?ooo`020?ooo`030?o9003oool0
;Ol000@0:?l000@0oooo06Oo003oool0ohP00P3oool02@1Ro`00oooo0?ooo`3oool0og4005Co003o
c`00oooo09Ko000f0?ooo`00B`3oool01000oj`0on`00?o/0000oj02003o]0050??o003oool0oooo
0?ooo`3Ko`001000ok/30?ooo`030;[o003oool0oooo00@0oooo00<0aOl0003ob000olP01P3oool0
0`2fo`00oooo0?ooo`040?ooo`03003ocP2Io`000?o?00800?o?1@3oool00`2lo`00oooo0?ooo`03
0?ooo`80K_l00P3oool00`3?o`00oooo0?ooo`020?ooo`D00?o=00<0fol0003oaP00olH02000olH0
0`3Vo`000?nh003o^002003o^0@0oooo00<0>ol00?ooo`3ao`001P3oool00`0^o`00oooo0?ooo`02
0?ooo`030?_o003oool0oooo0080oooo00<08_l00?ooo`3oool00P3oool00`3om`00oooo01Ko0003
0?ooo`D00?mG00<0omP0003o<`00oc<0103oool01@0go`00oooo0?ooo`3oool0olT00080oooo00@0
;Ol00?ooo`3oool0oooo0P0Xo`0206Ko00<0oooo00H0H_l00?ooo`3oool0og400?ooo`1Do`020?o?
03H0oooo00180?ooo`04003oUP3ok000on`00?o/00800?nP00@0e_l00?ooo`3oool0oooo0P3co`00
0`3Ko`000?nk0?ooo`050?ooo`040;[o003oool0oooo0?ooo`@00?o100<0X_l00?ooo`3oool00`2X
o`020?ooo`030;Ko003oool00?o>00D00?o>00@0oooo0:Wo003oool0oooo0`21o`020?ooo`030;co
003oool0oooo0080oooo1000om400`1^o`00E_l0003oc@04003oc@@0oooo00<0c_l00?ooo`0no`00
203oool00`3Jo`00oooo02[o00030?ooo`D00?nh00<0lOl0003oY000oj@00`00oj@30?ooo`80;_l0
00<0oooo0?_o003oool01@3oool01@0Ro`00oooo0?ooo`3oool0ooL00080oooo00<05_l00?ooo`3o
ool0103oool0103ok000oooo00go003oool4003o<`040?ooo`0go`00oooo0?o900<0oooo00<0;Ol0
0?ooo`3oool00P3oool00`3o]@00oooo02So000406Ko000506;o003oL@00oooo0?ooo`1Do`000P3o
ool00`3oG000oooo0?ooo`0c0?ooo`00A@3oool2003oUP80ooH00`00oj000`3oool0e_l00?ooo`02
0?ooo`800?n/00<0[ol00?ooo`3oool00`3Bo`020?ooo`030;[o0000ol400?o100800?o10`3oool0
0`2Ro`00oooo0?ooo`040?ooo`04003ob@00olh00?o>003ocPH0oooo00<0ZOl00?ooo`3oool0103o
ool00`21o`000?oA003od@04003od@@0oooo00@0^ol00?ooo`1Fo`00E_l01P3oool01@3>o`00oooo
0?ooo`3oool0?_l000H0oooo00D0f_l00?ooo`3oool0oooo02[o00060?ooo`040>Go003oool05ol0
01Oo00<0oooo1@00oj@00`3ko`000?n;003oR`02003oR`@0oooo00<08_l00?ooo`3om`00103oool2
01Ko00<0oooo00D0on`00?ooo`3oool0oooo00go00040?ooo`800?lc00<0olT0003o1@3oool00`3o
ool01@0]o`00oooo0?ooo`3oool0okD00080oooo00D0:?l00?ooo`3oool0oooo06Ko00020;Wo0080
oooo00@0E?l00?ooo`3oG000>_l0=03oool00480oooo0`00oiH0103oool0ooH0003oX000oj040?oo
o`060=Ko003oool00?n/003o[03oool0[ol01P3oool00`3Bo`00^_l00;Ko00060?ooo`040:;o003o
ool0oooo0?ooo`@00?o900@0T_l00?ooo`2Bo`00T_l01@3oool0102Yo`00oooo0?ooo`3oool4003o
dP040:Oo003oool0KOl006go00H0oooo00<0^ol00?ooo`3oool00P3oool00`1Fo`00oooo0?ooo`02
0?ooo`030<ko003oool0oooo00<0oooo0P0no`030?ooo`030=[o003oool0oooo00<0oooo0P0Zo`03
0?ooo`030>Go003oool0oooo0080oooo00<05ol00?ooo`3oool0103oool00`3`o`00oooo00Go0003
0?ooo`D00?n;00<0ooL0003oK`00ofl00P00ofl30?ooo`0301Ko003oool0on`000D0oooo00<03Ol0
0?ooo`3oool00P3oool00`3ohP00oooo00?o0004003o1@040?ooo`0]o`00oooo0?ne00<0oooo00<0
:?l00?ooo`3oool00P3oool00`3oW`007ol00;Wo00020;Wo000305Co003oG000>_l003@0oooo000o
0?ooo`03003oOP3ogP00omh00080omh000@00?n<003oX000oj00ooh0103oool00`3Fo`000?n/003o
[0030?ooo`030:oo003oool0oooo00@00?nd00<0TOl00?ooo`3oool00`2fo`020?ooo`030:;o0000
olT00?o900800?o90`3oool00`2Bo`00oooo0?ooo`020?ooo`80T_l00P3oool00`2Yo`000?oB003o
dP02003odP<0oooo00<0Yol00?ooo`3oool00P3oool206go00@0oooo00<0^ol00?ooo`3oool00`3o
ool205Ko00030?ooo`3>o`00oooo00L0oooo00<0?_l00?ooo`3Jo`00203oool00`0Zo`00oooo0>Go
00060?ooo`0301Oo003oool0oooo0080oooo00D0l?l00?ooo`3oool0oooo00Go00060?ooo`030?[o
003oool00?l900<0oooo1000ofl00`3ok0000?m?003oC`050?ooo`0500go003oool0oooo0?ooo`3o
hP000P3oool01003o`00oooo0?ooo`3oool2003o1@80:ol0103oool0100Xo`00oooo0?ooo`3oW`02
0?ooo`0701oo003oool0oooo0;Wo000?o`00oooo03[o000c0?ooo`00?@3oool2003oOP030?oc003o
ool0oooo00800?n<00@0dOl00?ooo`3oool0oooo0`3ooP000`3Fo`000?n/0=oo00030?ooo`040:oo
0000ok@00?nd003o]0<0oooo00<0TOl00?ooo`3oool0103oool00`2fo`000?o9003ob@070?ooo`03
09;o003oool0oooo00<0oooo00@00?o@09;o0000om800?oB1`3oool00`2Wo`00oooo0?ooo`040?oo
o`80KOl000<0oooo0;_o003oool00P3oool5003od`03043o0000olh00?o>00P00?o>00<0f_l0003o
a000ol@02000ol@00`3Uo`000?nc003o/`03003o/`<0oooo0P0Go`000`3oool0l?l00?ooo`040?oo
o`801Ol00`3oool01@3jo`00oooo0?ooo`3oool00?l900D0oooo00@0ooh00?ooo`00oa@0oooo1@00
odl0103oool03Ol00?ooo`3ohP040?ooo`0300?o003oool0oooo0080oooo00<0om80003o0`0[o`00
0`0[o`00103oool0:?l00?ooo`3oW`020?ooo`0801oo003oool0oooo0?ooo`3oS`003ol00?ooo`0j
o`0b0?ooo`00>`3oool2003oOP030?ooo`3ol`00oooo00800?n<00<0oooo0=7o003oool00`3oool2
003oUP040:Co003oool0oooo0?ooo`80gol000<0[ol0003o]03oool01@3oool00`2Ao`00oooo0?oo
o`04003o_@0307co003oool0oooo00@0X_l00P3oool00`2Bo`00oooo003od004003od0040?ooo`2@
o`00oooo0?ooo`@0P_l00P3oool00`2Wo`00oooo0?ooo`020?ooo`D00?oE1@00om<40?ooo`040<Co
003oool0@?l0043o00L0oooo00@0e_l00?ooo`0Uo`009Ol01`3oool0103Ro`00oooo00_o000;o`03
0?ooo`D00?nc00<0l?l0003oWP00oih00P00oih40?ooo`0300Go003oool0n_l000D0oooo00<00?l9
0?ooo`3oool00P3oool0103ooP00oooo0?ooo`00oa@50?ooo`800?m?00<0on80003o:@00obT0103o
ool01003o`00oooo0?ooo`3odP020?ooo`04003o0`3oool0oooo0?ooo`80:ol00P1[o`030?ooo`05
01oo003oool0oooo0?n?000?o`000P3of`0b0?ooo`00>@3oool2003oOP80oooo00<0oo<0003oS000
oh`00`3oool00`3Ao`00oooo003oUP02003oUP030?ooo`2To`00oooo0080oooo0P00oj<00`21o`00
oooo0?ooo`030<Go0080oooo00@0TOl0003o_@00okd00?nm103oool00`1lo`00oooo0?ooo`040?oo
o`04003oa`00om000?o@003od0D0oooo00<0T?l00?ooo`3oool01@3oool00`22o`000?oE003oe@04
003oe@@0oooo00@0[_l00?ooo`1Ko`00Fol01@3oool00`34o`00oooo0?ooo`020?ooo`80@?l0103o
ool00`3Fo`00oooo0?ooo`020?ooo`809Ol0103oool00`3Ro`00oooo0?ooo`020?ooo`0300_o003o
ool0oooo00@0oooo00<0k?l00?ooo`00o``00`3oool5003oWP030?[o0000oh@00?n400D0oooo00@0
0?l90?ooo`3oool0ooh0103oool00`00oa@0oooo0?ooo`030?ooo`040?og003oool00?lO0?ooo`@0
0?lY00@0oooo00?o003oool0om800`3oool00`00o`<0oooo0?ooo`020?ooo`030?o80000o`/0Jol0
00<0Jol000L07ol00?n?003oool0oooo00oo003oool0ogl00340oooo000g0?ooo`@0oll000@00?m`
003oS000oh`0oo800`3oool00`3Ao`000?nF003oUP040?ooo`040:Co003oool00?nS003oX`80oooo
00<0POl00?ooo`3oool00`3oool00`35o`00TOl0003o_@060?ooo`0307co003oool0oooo0080oooo
0`00olL0101ho`00oooo09Ko002Fo`050?ooo`04093o003oool0oooo0?ooo`@00?oD00@0Uol00?oo
o`1fo`00M_l01P3oool00`2^o`00oooo0?ooo`020?ooo`80Fol00P3oool00`34o`00oooo0?ooo`05
0?ooo`80@?l000<0oooo0=Ko003oool01P3oool202Go00030?ooo`3Ro`00oooo00D0oooo00<02ol0
0?ooo`3oool00P3oool01@3/o`00oooo0?ooo`3oool00?l<00H0oooo00@0m?l00?ooo`00ob00oooo
1@00oh@0103oool00?l90?ooo`3ooP050?ooo`03003o503oool0oooo0080oooo00@0ooL00?ooo`3o
ool00?lO103oool2003o:@800?l00`3oool01`00o`<0oooo0?ooo`3oool0olP00?ooo`00o`/0103o
ool00`1[o`00^ol00?ooo`020?ooo`0300oo003oO`000?l70300oooo000e0?ooo`04003oG`3ok`00
oooo0?ooo`800?m`00@0cOl00?ooo`3oool0oooo0P3olP000`3Ao`000?nF0>go00040?ooo`030:Co
0000oj<00?nS00<0oooo00<0POl00?ooo`3oool00P3oool2003o[P0406[o003oool0/Ol00;7o00@0
oooo00@0O?l00?ooo`3oool0oooo0P00olL20?ooo`0307So003oool0oooo0080oooo0P2Fo`020?oo
o`03093o0000om@00?oD00800?oD0`3oool00`2Go`00oooo0?ooo`020?ooo`0307Ko003oool0oooo
0080oooo00<0[_l00?ooo`3oool0103oool00`00omT0Fol0003oeP0:003oeP0302ko0000om000?o@
00P00?o@00<0h_l0003o``00ol<00`00ol<30?ooo`802ol000<0oooo0>co003oool0103oool2003o
30<0oooo00D0m?l00?ooo`3oool0oooo003o80050?ooo`800?n400<0ooh0003oI`00ofL01@3oool0
1000oa@0oooo0?ooo`3om`040?ooo`03003o7`3oool0oooo0080oooo00<0onh00?ooo`00obH00P00
o`020?ooo`04003o0`3oool0oooo0?o80080oooo00<00?l;0?ooo`3oool00P3oool00`3o^000^ol0
0;_o00020?ooo`0300oo0000o`L0oooo02l0oooo000c0?ooo`800?mO00H0onl00?ooo`00og000?m`
0?ooo`3=o`030?ooo`800?mo00@0VOl00?ooo`3oool0oooo0`3]o`000`2To`000?nS0?ooo`030?oo
o`03087o003oool0oooo00<00?n^0P3oool0101Zo`00oooo0?ooo`3oool20;7o0080oooo00@0O?l0
003oa`00olL00?o7103oool00`1ho`00oooo0?ooo`040?ooo`0309Ko0000om@00?oD00L0oooo00<0
Uol00?ooo`3oool00`3oool207Ko00030?ooo`2^o`00oooo00H00?oI00<0oooo0<3o003oool00P1@
o`070?ooo`040=Go003oool0;_l002ko00L0oooo00@0i_l00?ooo`0;o`002ol00`3oool5003o``03
0>co0000ok800?nb00800?nb103oool00`00o``0oooo0?Co00050?ooo`800?lP103oool0103jo`00
oooo003o;`3oool5003oI`040?ooo`00oa@0oooo0?og00@0oooo00<00?lO0?ooo`3oool00P3oool0
0`3okP00oooo003o9P020?ooo`<00?l000<00?l30?o8003oool00`3oool01`00o`/0oooo0?ooo`3o
^000oooo003o5P3oool00P2ko`000`0?o`00ogl0003o1`0_0?ooo`00<@3oool2003oG`040?ooo`3o
k`000?m`003oL0<0oooo00H0cOl00?ooo`00ogl00?mo0?ooo`2Io`040?ooo`800?n?00<0L_l00?oo
o`3oool00P3Co`020?ooo`03087o0000ojh00?n^00@0oooo00<0J_l00?ooo`3oool0103oool00`2a
o`000?o7003oa`060?ooo`0407So003oool0oooo0?ooo`@00?o?00@0O?l00?ooo`2=o`00SOl01@3o
ool00`2Go`00oooo0?ooo`040?ooo`800?oH0`00omT60?ooo`030<3o003oool0oooo0080oooo0P1@
o`040?ooo`030=Go003oool0oooo0080oooo0P0^o`040?ooo`030>Ko003oool0oooo0080oooo00<0
2ol00?ooo`3oool0103oool00`3_o`00oooo003o5@030?ooo`D00?nb00<0m?l0003oVP00oiX01P3o
ool01@00ob00oooo0?ooo`3oool0n_l00080oooo00<00?l_0?ooo`3oool00`3oool2003oI`030?og
0000odH00?m600@0oooo00@00?lO0?ooo`3oool0onh00`3oool00`00obH0oooo0?ooo`020?ooo`03
003o000co`00<ol000@0oooo00<00?l;0?ooo`3o^0000P3oool01`00oaH0oooo0?ooo`2ko`000?lV
0?ooo`00o`L0;P3oool002l0oooo0P00oel01@3o_0000?m=003oL000og00on8000<0oooo00<0cOl0
003oO`00ogl00`3oool00`2Io`00oooo003oS`02003oS`80oooo00<0L_l00?ooo`3oool00P3oool0
0`3Co`00POl0003o[P050?ooo`0406[o003oool0oooo0?ooo`@00?nh00<0H?l00?ooo`3oool00`2V
o`020?ooo`0307So0000oll00?o?00800?o?103oool0101lo`00oooo0?ooo`3oool208go0080oooo
00<0Uol00?ooo`00omP01@00omP0103oool0Yol00?ooo`3oool206ko00D0oooo00<0`?l00?ooo`3o
ool0103oool2053o00030?ooo`3Eo`00oooo00H0oooo0P0^o`000`3oool0i_l00?ooo`050?ooo`03
00_o003oool0oooo0080oooo00D0kol00?ooo`3oool0oooo003o5@060?ooo`040?Oo003oool00?la
0?ooo`H00?nJ00@0oooo003o803oool0n_l0103oool00`00obl0oooo0?ooo`030?ooo`040?oo003o
ool00?lj0?ooo`@00?m600@0oooo003o7`3oool0onh0103oool01`00obH0oooo0?ooo`3oool0on<0
0?ooo`00obd0100co`000`00o`/0okP00?ooo`020?ooo`08003o5P3oool0oooo0?ooo`3oZ@000?lV
0?ooo`00o`L]0?ooo`00;@3oool00`00ocL0ok`00?nl0002003oC@040<_o003oool0oooo0?ooo`80
on8000<0cOl0003oO`3jo`000`3oool00`2Io`000?n?003oS`040?ooo`0407;o003oool0oooo0?oo
o`800?nM00<0oooo05Ko003oool00`31o`020?ooo`0406[o0000okP00?nh003o^0@0oooo00<0H?l0
0?ooo`3oool00`3oool00`00olD00?o?003oc`070?ooo`0307co003oool0oooo00@0oooo00@0SOl0
003of000omP00?oH1P3oool00`2Wo`00oooo0?ooo`030?ooo`80K_l00P3oool00`30o`00oooo0?oo
o`020?ooo`D00?oN2`00omd00`0Mo`000?oF003oeP03003oeP<0oooo0P0;o`000`3oool0kol00?oo
o`040?ooo`800?lE103oool0103go`00oooo0?ooo`00oc460?ooo`800?nJ00<0n_l0003oOP00ogh0
103oool01@00obl0oooo0?ooo`3oool0ool000<0oooo00<00?lj0?ooo`3oool00P3oool2003oAP80
0?lR1@3oool01P00obH0oooo0?ooo`3oh`00oooo003o;@@0oooo00<0<ol007;o001bo`000`3oool0
1@00oaH0oooo0?ooo`3oZ@000?lV0080onH0;@3oool002/0oooo00<00?lg0?oV003oiP000P00odd0
0`3oool0bol00?ooo`020?ooo`800?mR00@0oooo08oo003oool0oooo0P3jo`000`2Io`000?n?0?oo
o`040?ooo`0307;o003oool0oooo00800?nM0P3oool00`1Fo`00oooo0?ooo`030?ooo`030<7o001Z
o`000?nh00H0oooo00<0H?l00?ooo`3oool00P3oool2003oa@03067o003oool0oooo0080XOl0103o
ool0101lo`00oooo0?ooo`3oool4003oeP0308co003oool0oooo00@0R_l00P3oool00`2Wo`00oooo
0?ooo`020?ooo`@00?oM00<0K_l0003ogP00omh01000omh40?ooo`040=Wo003oool0B?l004So00L0
oooo00@0kOl00?ooo`0Mo`007Ol00`3oool5003oeP030>oo0000olT00?o900H0oooo00@00?lE0?oo
o`3oool0mol0103oool00`00oc40oooo0?ooo`040?ooo`040?_o003oool00?m40?ooo`@00?mn00@0
oooo003o;`3oool0ool01@3oool00`00ocX0oooo0?ooo`020?ooo`030?ok003oool00?m200@00?lR
00@0oooo003o9P3oool0on<00`3oool00`00obd0oooo0?ooo`020?ooo`040?oK0000ocH0L_l007;o
0080oooo00L00?lF0?nY003oool0oooo003o9P3oool0oid002`0oooo000Y0?ooo`800?lg00<0onH0
003oC@00odd00`3oool0103;o`00oooo003oHP00of820?ooo`0408oo003oool0oooo0?ooo`800?me
00<0Hol00?ooo`3Po`000P3Po`020?ooo`0307;o0000oid00?nM00@0oooo00<0E_l00?ooo`3oool0
0P3oool2003oZP0304Go002do`00]?l000@0oooo00<0H?l00?ooo`3oool00`00olD20?ooo`03067o
003oool0oooo0080oooo0P2Qo`020?ooo`0407co0000omH00?oF003oeP<0oooo00<0S?l00?ooo`3o
ool01@3oool00`2:o`000?oM003og@04003og@@0oooo00@0`_l00?ooo`1^o`00K_l01@3oool20=Wo
00@0oooo00<0B?l00?ooo`3oool00P3oool20>go00@0oooo00<07Ol00?ooo`3oool0103oool0103o
o`00oooo003o403oool6003ob@040?ooo`00oaD0oooo0?Oo00D0oooo00<00?la0?ooo`3oool00P3o
ool01@3ko`00oooo0?ooo`3oool00?m400@0oooo0P00ogh00`3oo`000?mO0?ooo`040?ooo`03003o
>P3oool0oooo0080oooo00@0oo/00?ooo`3oool00?m20`3oool2003o8P802Ol0103oool01000obd0
oooo0?ooo`3of`020?ooo`06003o=P3oool0L_l007;o0000oaH0ojT00`3oool00`00obH0oid0003o
>P0[0?ooo`009`3oool00`00ocL0ojH00?nV0002003oC@050?o@003oool0oooo0?ooo`3;o`000P00
of840?ooo`0608oo003oool00?me003oM@3oool0Hol01@3oool00`3Po`00L_l0003oW@050?ooo`04
05Ko003oool0oooo0?ooo`800?nZ00<0oooo04Go003oool00P3oool20;Co0080oooo00<0H?l0003o
a@00olD0103oool00`1Qo`00oooo0?ooo`050?ooo`030:7o0000omH00?oF00H0oooo00@0S?l00?oo
o`3oool0oooo1000om/0102Wo`00oooo08go002=o`050?ooo`80`_l0103oool206ko0080oooo00<0
fOl00?ooo`3oool01@3oool204So00030?ooo`3]o`00oooo00H0oooo00<07Ol00?ooo`3oool00P3o
ool01@3oo`00oooo0?ooo`3oool00?l@00H0oooo0P00olT00`3go`000?nc003o/`050?ooo`05003o
<@3oool0oooo0?ooo`3ko`00103oool00`00od@0oooo0?ooo`020?ooo`030?co003oool00?mB00<0
0?mO0`3oool01000ocX0oooo0?ooo`3on`040?ooo`03003o@P3oool0oooo0080oooo00@0ooP0003o
BP09o`002Ol00`3oool00`00obd0oooo0?oK00030?ooo`04003o=P3oool0oooo07;o0080_Ol00`3o
ool00`00obH00?lj0?ooo`0Z0?ooo`009@3oool00`00o`<0ojH00?nV0002003o8@030<So003oool0
oooo0080om0000<0bol0003oHP3oool0103oool00`2?o`00oooo003oM@030?ooo`0306?o003oool0
oooo0080oooo0P00ohL00`13o`00c_l00<ko00040?ooo`0405Ko003oool00?nZ003oZP<0oooo00<0
AOl00?ooo`3oool00`3oool00`2do`000?o5003oa@050?ooo`03067o003oool0oooo0080oooo1000
oll00`1]o`00oooo0?ooo`030:7o0080oooo00<0S?l0003of`00om/00P00om/30?ooo`030:Oo003o
ool0oooo0080oooo0P2=o`020?ooo`030<;o003oool0oooo0080oooo1000on<00`1^o`000?oW003o
i`09003oi`H00?oZ103oool201go00030?ooo`3oo`00oooo00@0oooo0P00oa050?ooo`040?oi003o
ool00?li0?ooo`D00?nc00@0oooo003o<@3oool0nol01@3oool00`00od@0oooo0?ooo`020?ooo`04
0?co003oool0oooo003oDP80oooo1000oel00`00ocX0oooo0?ok00040?ooo`07003o@P3oool0oooo
0?ooo`3on000oooo003oBP020?ooo`<02Ol000<00?l]0?oK003oool00`3oool01P00ocH0oooo0?oo
o`3oool0olh0003o@P<0_Ol000<00?lV0?nM0000ocX0:P3oool002<0oooo0P00o`<01@3og000oooo
003o8@3oool0b?l000<0oooo0P00och00`27o`00oooo0?oe00020?oe0080oooo00<0Sol0003oM@3o
ool00P3oool0101So`00oooo0?ooo`3oool2003oQ`030?ooo`13o`00oooo0080oooo0P3>o`00103o
ool0E_l0003oZP00ojX40?ooo`0304Go003oool0oooo0080oooo0P00okL00`12o`00oooo0?ooo`03
0;;o0080oooo00<0HOl0003oc`00oll00P00oll30?ooo`0306go003oool0oooo00@0oooo00<0XOl0
003of`00om/01P3oool00`2Wo`00oooo0?ooo`040?ooo`03003og`2=o`000?oS00D00?oS103oool0
0`3Qo`00oooo0?ooo`0207Ko00D0oooo0P3fo`000`3oool0B?l004So00030?ooo`H00?oZ00<03_l0
003oi`00onL01P3oool01@00oa00oooo0?ooo`3oool0ooT000<0oooo00<00?li0?ooo`3oool00`3o
ool2003o/`030?_o0000oiH00?nF00D0oooo00@00?m40?ooo`3oool0o?l0103oool00`00oe80oooo
0?ooo`030?ooo`04003oG`00ocd00?lm003o?@@0oooo00@00?m20?ooo`3oool0ooP00P3oool00`00
odX0oooo0?ooo`020?ooo`0300Wo000mo`00?Ol000@0oooo00D00?lf0?ooo`3oool0olh0003o@P03
0?ooo`030;go0000oe400?lj02X0oooo000Q0?ooo`800?l30P3oool01P3og0000?lQ0?ooo`3oool0
b?l00?ooo`800?ln00<0oooo08Oo003oool0103oool00`3om@00Sol00>ko00040?ooo`0406?o003o
ool00?n7003oQ`<0oooo00<0@ol00?ooo`3oool00`3oool00`3>o`00E_l00<;o00050?ooo`0304Go
003oool0oooo00800?ng0P3oool00`12o`00oooo0?ooo`030?ooo`03003oa`00oll00?o?00L0oooo
00@0KOl00?ooo`3oool0oooo0`00omP00`26o`00oooo0?ooo`030:Oo0080oooo00<0Yol00?ooo`00
oml01@00oml00`3oool0bOl00?ooo`0209So00D0oooo0P3Qo`050?ooo`80M_l00P3oool00`3fo`00
oooo0?ooo`030?ooo`80B?l01@3oool20?od00030?ooo`0>o`00oooo00H00?oW00@0oooo003o403o
ool0ooT01@3oool00`00ocT0oooo0?ooo`030?ooo`040?oe003oool00?mF0?ooo`D00?nF00@0oooo
003oA03oool0o?l01@3oool00`00oe80oooo0?ooo`020?ooo`040?co003oool00?mJ0?ooo`@00?lm
00<0oooo003o@P3on000103oool00`00odX0oooo0?ooo`020?ooo`030?od0000oe40?Ol000<0?Ol0
00<0oooo003o=P3ocP000P3oool01`00od80oooo0?ooo`3oool0ol40003oD@00ocX0:@3oool001l0
oooo0P00o`<30?ooo`800?lQ0P3oool00`38o`00oooo003o?P030?ooo`0308Oo003oool0oooo0080
oooo0P00oeL20?ooo`80k_l000@0oooo06?o0000ohL00?n7103oool00`13o`00oooo0?ooo`020?oo
o`800?nG00<0;Ol00?ooo`3oool00`32o`000`3oool0AOl00?ooo`02003o]`<0oooo00<0@_l00?oo
o`3oool00P3oool2003oa`0404[o003oool0]?l00;Co00D0oooo00<0KOl00?ooo`3oool00P00omP2
0?ooo`0308Ko003oool0oooo00@0oooo00@0Yol0003og`00oml00?oO1@3oool20<Wo00@0oooo0P2H
o`020?ooo`030>7o003oool0oooo0080oooo1@00on`00`1fo`000?oh003on004003on0<0oooo0P18
o`000`3oool0oo@00?od00040?ooo`0300ko003oool0oooo00@0oooo0P00onL00`3on@000?oE003o
e@050?ooo`05003o>@3oool0oooo0?ooo`3om@000`3oool00`00oeH0oooo0?ooo`030?ooo`800?nF
00<0o?l0003oMP00ogH01@3oool01@00oe80oooo0?ooo`3oool0o?l00080oooo00<00?mJ0?ooo`3o
ool00P3oool2003o?@800?lG103oool01000odX0oooo0?ooo`3om0020?ooo`04003oD@3oool0oooo
0?ooo`80?Ol000D0NOl00?ooo`3oool0oooo003o@P020?ooo`040?o10000oe40oo00003o>RP0oooo
000N0?ooo`D0oh/000<00?lQ0?nj003oool00P3oool00`38o`000?ln0?ooo`020?ooo`0408Oo003o
ool0oooo0?ooo`800?mG00<0oooo05Oo003oool00`3oool00`3^o`00Hol00=_o00050?ooo`0304?o
003oool0oooo00800?nG0P3oool00`0]o`00oooo0?ooo`030?ooo`030<;o0015o`000?ng00D0oooo
00<0@_l00?ooo`3oool00P00olL20?ooo`0404[o003oool0oooo0?ooo`80]?l00P3oool0101]o`00
0?oH003of000omP40?ooo`0408Ko003oool0oooo0?ooo`<00?oN00<0[Ol00?ooo`3oool00`2do`02
0?ooo`030<Wo003oool0oooo0080oooo1000on@00`2Ho`000?o/003ok004003ok0@0oooo0P3no`00
0`3oool0R?l008So00030?ooo`@00?oh00@0onl0003jo`00n_l00?[o1@3oool200ko00@0oooo0P3o
hP000`3oool00?lc003o<`05003oe@040?ooo`00ocT0oooo0?oe00D0oooo0P00oeH40?ooo`040?oh
003oool00?mW0?ooo`D00?mf00@0oooo003oDP3oool0o?l0103oool00`00oeX0oooo0?ooo`020?oo
o`030?co003oool00?mQ00800?lG0P3oool01000odX0oooo0?ooo`3om0030?ooo`03003oD@3oool0
oooo0080oooo00<0ond007Wo001io`000P3oool01P00od80ol400?ooo`3oool00?mA0?o`02P0oooo
000L0?ooo`80@?l000<0om000?ooo`3oool00P0Do`001P36o`00oooo0?nj003o^P00b?l00?oR00@0
oooo00@0Qol00?ooo`00oeL00?mG0P3oool00`1Go`00oooo0?ooo`020?ooo`800?m/00<0=?l00?oo
o`3Ko`000P3Ko`000`3oool0@ol00?ooo`02003oU`<0oooo00<0;Ol00?ooo`3oool00P3oool2003o
Z00402?o003oool0_ol00;oo00<0oooo00@0@_l00?ooo`00olL00?o70`3oool00`1:o`00oooo0?oo
o`040?ooo`030;Co0000omP00?oH00H0oooo00<0Q_l00?ooo`3oool00P00omh20?ooo`030:go003o
ool0oooo00@0oooo00<0]?l0003oi000on@01000on@30?ooo`80kOl00P3oool40:ko0080oooo0P3n
o`050?ooo`80R?l00`3oool20?o_0080oooo0P1Bo`06003jo`030?ooo`0>o`00oooo0080on801@3o
ool00`00oc<0oooo0?ooo`020?ooo`800?oE00<0ooD0003o]P00okH01P3oool01@00oeH0oooo0?oo
o`3oool0ooP00080oooo00<00?mW0?ooo`3oool00`3oool2003oMP800?mD103oool00`00oeX0oooo
0?ooo`020?ooo`030?co003oool00?mQ0080oooo0`00oaL00`00odX0oo@00?ooo`030?ooo`08003o
D@3oool0oooo0?ooo`3ok@00oooo003oFP3oool207Wo0007003o@P3o`@00oooo0?ooo`00oe40oooo
0?nf000W0?ooo`006`3oool01010o`00oooo0?o@003oool201Co00040?ooo`36o`00oooo0?ooo`80
0?lB00H0Ool00?ooo`3ohP00on800?ooo`27o`02003oE`@0oooo00<0Eol00?ooo`3oool00P00of`0
0`3oool0=?l00?ooo`040?ooo`030=_o0013o`000?nG00D0oooo00<0;Ol00?ooo`3oool00P00ojP2
0?ooo`0402?o003oool0oooo0?ooo`80_ol000<0oooo003oa`00olL01@3oool00`1:o`00oooo0?oo
o`020?ooo`800?oD00<0HOl00?ooo`3oool00`2mo`020?ooo`0408Ko0000omh00?oN003ogP@0oooo
00<0[Ol00?ooo`3oool01000on400`3Io`00oooo0?ooo`030<Wo0080oooo0P3]o`030?ooo`D00?o[
00<0[_l0003onP00ooX02000ooX01028o`000>_o003[o`00jol50?ooo`80D_l0103oool00`00n_l0
om/000;o0002003eo`H0oooo00<00?lc0?ooo`3oool00P3oool0103ofP00oooo003oI@3oool6003o
]P040?ooo`00oeH0oooo0?oh00@0oooo00<00?mW0?ooo`3oool00`3oool00`3ooP00oooo003oL@03
003oE080oooo00@00?mJ0?ooo`3oool0o?l00`3oool00`00of40oooo0?ooo`020?ooo`03003o5`0E
o`005Ol000@0oooo00@00?mA0?ooo`3oool0ond00P3oool01@00oeX0oooo0?ooo`1io`00__l000<0
oooo00<00?mA0?nf0000ofD09P3oool001T0oooo0P10o`020?ooo`805?l00`3oool01@36o`00oooo
003o4P3oool0Ool000@0oooo00<0on8008Oo003lo`00103oool0101Go`00oooo003oK000of`30?oo
o`0303Co003oool0oooo0080oooo0P00oh000`0Jo`00col00<oo00030?ooo`0402go003oool00?nX
003oZ0<0oooo00<08ol00?ooo`3oool00`3oool00`00okT00?o70<Go00050?ooo`0304[o003oool0
oooo00<00?oD0P3oool00`1Qo`00oooo0?ooo`030?ooo`030;go0000omh00?oN0080cOl0103oool0
102]o`000?oQ003oh@00on420?ooo`80fOl01@3oool00`00on<0bOl0003oj`05003oj`<0oo`01P00
oo<30=3o00<0ooL00`00lOl00`3oool0[Ol0003[o`05003[o`040?ooo`1Bo`00D_l00?ooo`80om/0
0P3oool200;o00H00?Go00D0oooo003o<`00oc<0oooo0?oJ00030?ooo`800?mU1@3oool2003o]P03
0?oh0000oi00oooo00@0oooo00<00?mW0?ooo`3oool00P3oool00`3ooP00oooo003oL@030?ooo`<0
0?mD00<00?mJ0?ooo`3lo`00103oool00`00of40oooo0?ooo`020?ooo`030?co0000ofL05Ol000<0
5Ol000<0oooo003oD@3ok@000`3oool01@00oeX0oooo0?ooo`3oool0on400080__l000@0oooo003o
D@3o]P000?mU9P3oool001P0oooo103oJ@000`0Do`00oooo0?ooo`020?ooo`030<Ko003oool00?lB
0080oooo00@0Ool00?ooo`3oool0oooo0P00oc80101=o`00oooo0?co003lo`020?ooo`0305Oo0000
of`0oooo00<0oooo00@0=?l00?ooo`3oool0oooo0P00oh000`3oool06_l00?ooo`020?ooo`80col0
00<0oooo02go0000ojP01@3oool0100So`00oooo0?ooo`3oool2003o^@030?ooo`0To`00oooo00<0
aOl00P3oool00`1:o`000?oD003oe0040?ooo`03067o003oool0oooo0080oooo0P00omh00`2:o`00
oooo0?ooo`020?ooo`<0cOl00P00on401P3No`00oooo0?ooo`3oool0fOl00?ooo`H00?oS00<0nol0
003oiP00onH00`00onHD0?ooo`@00?7o00@0[Ol00?ob003olP00oo800`00jol20036o`D0oooo00<0
0_l00?ooo`3oool00`3oool3003eo`030?oJ0000onX0oooo00@0oooo00<00?mU0?ooo`3oool00`3o
ool00`3og@00oooo003oO`03003oT0<0oooo00@00?mW0?ooo`3oool0ooh00`3oool00`00og40oooo
0?ooo`030?ooo`03003oE000oc000?l`00D0oooo00H00?mQ0?ooo`3oool0o?l00?ooo`00ofL40?oo
o`805Ol00P18o`030?ooo`0;003oFP3oool0oooo0?oQ0000ofL0oooo0;ko003oool00?mA0?nf0000
ofD09@3oool001H0oooo00@0W?l00?o7003oool0oooo0P1Jo`000`34o`00oj400?nQ00020?ooo`03
0<Ko0000oa80oooo0080oooo00H0Ool00?ooo`00oc800?lb0?ooo`1=o`040?ooo`030?co001Go`00
iol000D0oooo00@0=?l00?ooo`00oh000?n00`3oool00`0Jo`00oooo0?ooo`030?ooo`0302go003;
o`00oooo00@0oooo00<08ol00?ooo`3oool00P00okT20?ooo`0302Co003oool0oooo00<0oooo00<0
aOl0003oe000om@01@3oool00`1Qo`00oooo0?ooo`03003ogP030?ooo`2:o`00oooo00<0oooo0`00
on@0102no`00oooo0?ooo`3oool20=ko00<00?oS0`3do`020?_o0003003oiP3oool0oooo01l0oooo
1000`?l00`3oool0L_l00036o`030036o`80oooo00<00_l00?ooo`3oool00`3oool20?nm00030?oo
o`00of`00?oZ00<00?oZ0P3oool00`00ofD0oooo0?ooo`020?ooo`040?oM003oool0oooo003oO`80
oooo1000oi000`00ofL0oooo0?on00040?ooo`03003oL@3oool0oooo0080oooo00<0n_l00?ooo`00
ogP00`00oc020?ooo`04003oH@3oool0oooo0?co0080oooo00<00?mW0?ooo`3oool00`3oool0103l
o`000?m`04So0018o`020?ooo`0:003oFP3oh@00oooo0?ooo`00ofL0oooo0;ko0000oe40okH0003o
IBD0oooo000E0?ooo`0309co003oool0olL00080F_l000<0oooo0<Co003oool00P3oool0103oX@00
a_l00?o>003ocP020?ooo`0307oo0000oc800?lb00<0oooo00@0COl00?ooo`3oool0oooo0P00odh0
0`0Wo`00oooo0>Oo00020>Oo00040?ooo`0do`000?n0003oP0@0oooo00<06_l00?ooo`3oool00P3o
ool2003oTP0300Wo003oool0bol00080bol00P3oool00`0So`000?ni003o^@040?ooo`0302Co003o
ool0oooo0080oooo00@00?o=03Go003oool0oooo0`3@o`020?ooo`03067o0000omh00?oN00@0oooo
00<0R_l00?ooo`3oool00P00on@0103oool0__l00;ko003oool4003oi0030>oo003oool00?oR00<0
0?oR:@3oool30030o`80L_l000@0oooo0036o`00a_l00<Ko0P02o`000`3oool0okd00?nm00040?oo
o`04003oK03oool0oooo0?ooo`<00?oZ0P00ofD00`3oool0omd00?ooo`030?ooo`03003oO`3oool0
oooo00<0oooo00<00?n@003oJ`00of/01@3oool01`00og40oooo0?ooo`3oool0n_l00?ooo`00ogP0
0`3oool3003o<003003oH@3lo`00oooo00<0oooo00L00?mW0?ooo`3oool0oooo0?co003oool00?m`
0080oooo0P18o`001@00oeX0on400?ooo`3oool00?mW00<0oooo00<00?mf0?ooo`00ofD0903oool0
01<0oooo0P2Lo`000`3oool0F_l005[o00030?ooo`030<Co003oool0oooo00809?l000<0Mol00?oo
o`3oool00P3ocP000`1oo`00oooo0?ooo`020?ooo`0304go003oool0oooo00800?m>00<0oooo02Oo
003oool0103oool00`3Wo`00=?l00?ooo`050?ooo`0301[o003oool0oooo00800?nB00<0oooo00Wo
003oool0103oool00`3;o`008ol0003o^@050?ooo`0402Co003oool0oooo0?ooo`800?o=00<0oooo
03Go003oool0103oool0103@o`000?oN003ogP3Po`040?ooo`0408[o0000on@00?oT003oi080oooo
00D0__l0003oi000on@00?oT0?ooo`020>oo00<00?oR<@3oool00`00`?l0L_l00?oT00030?oT0003
0036o`02o`000:Oo00H0oooo00<00?m/0?ooo`3oool0103oool00`00onX0omd0003o]P040?ooo`03
003oO`3oool0oooo00<0oooo00<0on/00?ooo`00oh/00`00of/20?ooo`04003oL@3oool0oooo0?[o
00<0oooo00<00?mh0?ooo`3oool00`3oool00`00oc000?l8003o20040?ooo`04003oI`3oool0oooo
0?co0080oooo00H00?m`0?ooo`3oool0oooo04So0020o`030?ooo`07003oI`3oool0oooo003oMP3o
n@00oooo003oI@0S0?ooo`004P3oool30?lm000305[o003oool0oooo0080oooo00H0a?l00?ooo`0T
o`009?l00?ooo`1go`030?ooo`800?l700<0A?l00?o`003oool00P3oool00`1=o`00oooo003oCP03
0?ooo`0302Oo003oool0oooo0080oooo0P00of@00`0:o`00f?l00=So00030?ooo`0401[o003oool0
0?nB003oTP<0oooo00<02Ol00?ooo`3oool00P3oool2003oYP03007o003@o`00d?l000@0oooo00@0
9?l00?ooo`00old00?o=0P3oool00`0eo`00oooo0?ooo`020?ooo`800?oP00@0G?l00?ooo`3oool0
oooo0`3Po`02003oi0@0l?l00P00on@30?ko00030>oo0000on80oooo03P0oooo0`00K?l00`3oool0
1?l000Co0002002Wo`@0oooo00<00?m/0?ooo`3oool00`3oool00`3o[P00oooo003oY002003o]P<0
oooo00<00?mo0?ooo`3oool00P3oool00`3oj`00oooo003oR`030?ooo`<00?m[00<00?ma0?ooo`3j
o`00103oool00`00ogP0oooo0?ooo`020?ooo`030?Co003oool00?mn00800?l80P3oool01000ofL0
oooo0?ooo`3lo`020?ooo`03003oL03oool0oooo0080oooo00D0ood0083o0020o`00oooo003oI`02
0?ooo`040?oE0000ogH0ooT00?oi02<0oooo000@0?ooo`80omD000@0ol@00?ooo`2eo`00__l00P3o
PP020?ooo`030<Co000To`00oooo0080oooo00H0Mol00?ooo`00o`L00?l70?ooo`14o`020?ooo`80
oo0000<0COl0003oCP00odh0103oool00`0Wo`00oooo0?ooo`02003oI0030?ooo`0:o`00oooo0080
oooo0P3Ho`000`3oool06_l0003oTP050?ooo`0700Wo003oool0oooo0?ooo`00ojH0oooo007o0003
0?ooo`80d?l000@0oooo02Co0000old00?o=103oool00`0eo`00oooo0?ooo`02003oh080oooo00@0
G?l00?ooo`3oool0oooo0P00ond0102Jo`00oooo0?ooo`3oool2003ol0030=_o003oool0oooo0080
0?o[?`3oool3001/o`801?l00`00Yol20?ooo`05003oK03oool0oooo0?ooo`3o[P000`3oool00`00
oj@0oooo003o]P02003o]P050?ooo`00ogl0oooo0?ooo`3oj`000`3oool00`00oh/0oooo0?ooo`03
0?ooo`03003oJ`00odD00?m500D0oooo00L00?mh0?ooo`3oool0oooo0?Co003oool00?mn0080oooo
0`00o`P00`00ofL0o?l00?ooo`030?ooo`0=003oL03oool0oooo0?om003oool00?mk0?ooo`20o`00
oooo003oI`3oe@00oooo003oMP020?ooo`030?o:003oool0oooo0200oooo000?0?ooo`030?oE003o
ool0ol@00080]Ol000H0__l00?ooo`3oool0oooo0?n20034o`040?ooo`0307Oo003oool00?l700<0
oooo00<0A?l00?ooo`3oool00P3oool00`1=o`00lol00?ooo`040?ooo`0302Oo003oool00?mT00<0
oooo00<02_l00?ooo`3oool00`3oool00`0Jo`00oooo0?ooo`040?ooo`0300Wo003oool0oooo0080
0?nV0P3oool00`01o`00oooo0?ooo`030?ooo`030=3o0000old0hOl000@0oooo00@0=Ol00?ooo`00
on000?oP0`3oool00`1Lo`00oooo0?ooo`02003ok@040?ooo`2Jo`00oooo0?ooo`800?o`0P3Ko`03
003ojdD0oooo00@006co00Co0004o`00oooo0`00Yol00`00of`0oooo0?n^00050?ooo`04003oY03o
ool0oooo0?ooo`800?nf00<00?mo0?ooo`3oj`00103oool00`00oh/0oooo0?ooo`020?ooo`030?ok
003oool00?n@00<00?m50P3oool01000ogP0oooo0?ooo`3do`030?ooo`03003oOP3oool0oooo0080
oooo00<00?l802;o000Ro`000`3oool01000og00oooo0?ooo`3oo@020?ooo`05003oN`3oool0P?l0
003oI`3oe@000P3oool00`00ogH0oooo0?o:000R0?ooo`003P3oool0103oe@00oooo0?ooo`2eo`02
0?ooo`030;ko003oool0oooo0080J?l000<0L?l00?ni003o^@000P3oool00`1go`000?l70?ooo`03
0?ooo`0304Co003oool0oooo00800?lX00<07?l00?ooo`3co`000P3co`00103oool09ol0003oI000
of@40?ooo`0400[o003oool0oooo0?ooo`800?mh00<00?l:0=?o003Co`00103oool00`09o`00oooo
003oYP030?ooo`03007o003oool0oooo0080oooo0P00okd00`05o`00oooo0?ooo`020>7o0080oooo
0P00on040?ooo`0405co003oool00?o]003ok@80oooo00H0V_l00?ooo`00oo000?o`0?ooo`3Ko`02
003ojd/0oooo0P04o`020?n_0003002Wo`3o[P000?Wo00D0oooo00<00?nT0?ooo`3oool00`3oool0
0`00okH00?n3003oP`050?ooo`07003oR`3oool0oooo0?ooo`3on`00oooo003oT0030?ooo`<00?m5
00<00?mh0?ooo`3do`000`3oool00`00ogh0oooo0?ooo`020?ooo`030?3o003oool00?n400808_l0
0P3oool00`00og00oooo0?om00020?ooo`05003oN`3oool0oooo0?ooo`31o`000P3oool01000ogH0
oooo0?o:0000ohDQ0?ooo`003P3oool00`3odP00o`L00;Go00030?ooo`050;ko003oool0J?l00?oo
o`1`o`000`3oool00`3o^@00Mol00?ooo`040?ooo`0404Co003oool0oooo003o:080oooo00<07?l0
0?ooo`3oool00P3oool00`3co`009ol00?ooo`040?ooo`0300[o003oool0oooo00800?mh00<0oooo
003o2P3oool00P3oool20=?o00040?ooo`09o`000?nV003oYP@0oooo00<00Ol00?ooo`3oool00P00
okd20?ooo`0300Go003oool0oooo0080oooo00@0hOl0003oh03co`00lol0103oool2003ok@<0oooo
00<0V_l0003ol000oo000P3onP000`3Ko`000?o[0?ooo`1>0?ooo`80<`3o0P3oool01000oo<00?Wo
003io`00nOl30?ooo`03003oY03oool0oooo0080oooo00<0okl00?ooo`00ok000`00oh<20?ooo`04
003oR`3oool0oooo0?ok00<0oooo00<00?n@0?ooo`3oool00`3oool00`00odD00?lP003o80040?oo
o`07003oOP3oool0oooo0?ooo`3`o`00oooo003oQ0020?ooo`808_l000<00?m`0?om003oool00`3o
ool01000og/0oooo0?ooo`3om0020<7o00040?ooo`00ogH0olX0003oQB40oooo000>0?ooo`030?oB
003oaP00^ol00080oeh000<0__l006So001Xo`000P3oool01P1`o`00oooo0?ooo`3oool0<?l003_o
0080omd00`3oool00`14o`00oooo003o:0020?ooo`0301co003oool0oooo0080oooo0P00od@00`00
o`80h_l00>;o00030?ooo`0300[o003oool00?mh00<0oooo00<00?l:0?ooo`3oool00`3oool00`3C
o`002Ol00=So00040?ooo`04007o003oool00?nm003o_@<0oooo00<01Ol00?ooo`3oool00P3oool0
0`00omX08ol00?ooo`020?ooo`<0lol000<00?o]0?on003ooP000P3ooP02003ol0030?oj0000oOl0
0?go05@0oooo0P0c0?l0103oool00?oc003ol`3oool2003io`80oooo00D00?nT0?ooo`3oool0oooo
0?no00020?ooo`03003o/03oool0oooo00<00?n300<00?n;0?ooo`3on`00103oool00`00oi00oooo
0?ooo`020?ooo`030?Oo003oool00?nC00800?lP0`3oool00`00ogh0oooo0?3o00030?ooo`05003o
Q03oool0oooo0?ooo`0Ro`000P1Co`030?ooo`0;003oN`3oool0oooo0?od0000ohL0oooo0<7o0000
ogH0olX00?ooo`00ohD0803oool000d0oooo00<0om800?ooo`2ko`000`3oool00`2no`00oooo0?oo
o`020?ooo`06073o003oool0<?l0033o003oool0>ol00P3oool20?oM000304Co0000obP00?lX00<0
oooo00L07?l00?ooo`3oool0oooo003oA03oool00?l200<0oooo0P3Ro`000`0:o`000?mh003oN004
0?ooo`03003o2P3oool0oooo0080oooo0P00ohd01000oa/0oooo0=So003Ho`020?ooo`03007o0000
okd0oooo00@0oooo00<01Ol00?ooo`3oool00P00omX00`3oool08ol00?ooo`030?ooo`03003on01T
o`00oooo0080oooo0P00n?l00`3oool00?go003mo`1H0?ooo`80<`3o00@0oooo003ol`3oool0oooo
0`00nOl00`00oj@0oooo0?no00040?ooo`03003o/03oool0oooo0080oooo00<00?n3003oE`00oeL0
1@3oool01`00oi00oooo0?ooo`3oool0mol00?ooo`00oi<00P3oool3003o8003003oOP3oool0l?l0
00<0oooo00<00?n40?ooo`3oool00P3oool0103^o`000?n<05?o001Co`020?ooo`05003oN`3om000
oooo0?ooo`00ohL00P3oool00`00oi<0oooo003oQ@0P0?ooo`003@3oool00`3odP00olH00;_o0002
0?ooo`030<;o001`o`00oih000<0oooo00D0L?l0033o003oool0oooo03_o00050?ooo`0304Co003o
ool0oooo00<0oooo00@07?l00?ooo`3oool00?m40P3oool00`00o`80oooo0?ooo`030?ooo`0300[o
003oool0oooo00<0oooo00@00?l:0?ooo`3oool0oooo0P00ohd00`3oool00?lK0?ooo`030?ooo`03
0=So0001o`00j?l000D0oooo00@01Ol00?ooo`00omX00?oJ0P3oool0100So`00oooo0?ooo`3oool2
003on00306Co003oool0oooo00800?So00<0^_l0003mo`00oOl0G03oool203<0o`03003ol`3oool0
oooo0080oooo00<00?Wo003oY`00ojL01@3oool00`00ok00oooo0?ooo`020?ooo`030?oN0000ojl0
0?mG00800?mG0P3oool01000oi00oooo0?ooo`3go`030?ooo`03003oT`3oool0oooo0080oooo00<0
0?lP00Oo0007o`00103oool01P00oh@0oooo0?ooo`3^o`00oooo003oS080oooo0P1Co`001@00og/0
oo@00?ooo`3oool00?n70080oooo00@00?nC0?on003oool00?n57`3oool000d0oooo00H0ocX00?oo
o`2ko`00oooo0<;o001`o`020?ooo`80oih000<0L?l0033o003oool00P3oool0100ko`00oooo0?oo
o`3oool200;o000301;o003oo@00ood000<0oooo00<07?l0003oA000od@00`3oool01000o`80oooo
0?ooo`3oool2003oG003003o6@3Io`00fOl000<0oooo00@00?l:0?ooo`00ohd00?n=0`3oool01000
oa/0oooo0?ooo`3oool2003oYP03003o8@3oool0j?l00080j?l00P3oool2003ofP@0oooo00@08ol0
0?ooo`3oool00?oh0P3oool01P1To`00oooo003ho`3oool0^_l0003mof00oooo0P0c0?l01P00oo<0
oooo0?ooo`3oI000oooo003mo`<00?nW0`3oool01000ok00oooo0?ooo`3ogP020?ooo`03003o[`3o
ool0oooo00<00?mG00<00?n@0?ooo`3go`00103oool00`00oi<0oooo0?ooo`020?ooo`040>co0000
oiH01ol000Oo00<0oooo00<00?n40?ooo`3^o`000P3oool01P00oh`0oooo0?ooo`3oool0Dol008Wo
00<0oooo00H00?n70?ooo`3oi`000?nC0?on0000ohDO0?ooo`003@3oool01P3o>P00oooo0;_o0032
o`00oooo073o00@0oooo00<0L?l00?ooo`3oool00P3oool0100ko`00oooo0?ooo`02o`020?ooo`03
01;o003oool0oooo0080ood000<07?l0003oA03oool00`3oool00`00o`80oooo0?ooo`02003oG003
0?ooo`00oaT0oooo0080oooo0P3Io`000`00o`X00?n=003oS@040?ooo`07003o6`3oool0oooo0?oo
o`00ojH0oooo003o8@050?ooo`030>So0000omX0ooX000@0oooo00@08ol00?ooo`00ooP00?oh0P3o
ool01@1To`000?So003ho`3om000^_l006@0oooo0P0c0?l01@3oool0of@00?ooo`3oool00?go0080
oooo1000ojL00`00ok00oooo0?oN00030?ooo`03003o[`3oool0oooo0080oooo00<00?mG003o<000
oc001@3oool01P00oi<0oooo0?ooo`3/o`00oooo003oUP80oooo0`07o`000`00oh@0k_l00?ooo`02
0?ooo`03003oS03oool0oooo0080oooo00/0l_l008Wo0029o`00oooo003oQ`3oool0onL0003oT`3o
ool0ooh0003oQ@0N0?ooo`00303oool0102Po`00oooo0;_o0032o`020?ooo`03073o003oool0oooo
0080Lol000<0>ol00?o=003oool00P3oool00`0ko`00oooo00;o00020?ooo`0301;o003oool0oooo
00<0oooo00<07?l00>go003oool00`3oool00`00o`80oooo003oG0030?ooo`03003o6@3oool0oooo
00<0oooo00<00?l:0?ooo`3oool0103oool01000oa/0oooo003oYP00ojH20?ooo`03003o8@3oool0
oooo0080oooo0P00olL01000oa`0oooo0?oj003onP020?ooo`800?oh0`3oool2003ho`80oo@000<0
0=;o0?ooo`3oool0I@3oool00`00ooD0oooo0?ooo`020?ooo`03003mo`3oool0oooo00<0oooo00<0
0?nW003oIP00ofH00`3oool00`00ojl0oooo0?ooo`030?ooo`030?oi0000oj`00?l`00800?l`0P3o
ool01000oi<0oooo0?ooo`3/o`020?ooo`03003oUP3oool0oooo0080oooo00<01ol003;o003oool0
0`3oool03`00oh`0oooo0?ooo`3bo`00oooo003oU@3oool0ROl00?ooo`00ohL0onL00?ooo`00oi<0
oooo0?oL000N0?ooo`00303oool00`2Po`00oooo063o00030?ooo`03073o003oool0Lol00080oooo
00D0>ol00?ooo`3oc@00old003_o000200;o00<0oooo00@04_l00?ooo`3oool0oooo0P00oal01P00
o`/0oooo0>go003]o`00oooo003o0P800?mL103oool01000oaT0oooo0?ooo`3oool2003oL@03003o
;@3Ko`00fol000<0oooo00<00?lK0?ooo`00ojH0103oool01`00ob40oooo0?ooo`3oool00?o70?oo
o`00oa`0103oool00`3onP000?oh0?oY00030?oY0004003ho`3om000oooo003BofX0oooo0P00ooD3
0?ooo`03003mo`3oool0oooo00<0oooo00@0ojd0003oi@00ofH00?mV0P3oool01`00ojl0oooo0?oo
o`3oool0ooT00?ooo`00oj`00`3oool3003o<003003oT`3/o`00oooo00<0oooo00<00?nF0?ooo`3o
ool00P3oool00`3To`00<_l003;o00020?ooo`04003oS03oool0oooo0?;o0080oooo00T00?nE0?oo
o`29o`000?n70?oW003oool00?nC0?ooo`3og0007P3oool000`0oooo00<0X?l00?o9001Po`000P3o
O`000`1`o`00Lol007?o00020?ooo`0303_o003oool0oooo0080oooo00<0>ol00?ooo`3oool00`3o
ool01P0Bo`00oooo0?ooo`00oal0oooo003o2`@0oooo00<0kOl0003o0P3oool0103oool00`00oaT0
oooo0?ooo`02003oL@030?ooo`00obd0oooo0080oooo0P3Ko`000`3oool00?lK003oYP040?ooo`03
003o8@3oool0oooo00800?o70P3oool01P00oa`0oooo0?ooo`3oool00?oh01Oo00@0oooo00@00=Wo
0?ooo`00d_l00=;oK03oool00`0`0?l00?oe003om@020?ooo`05003mo`3oool0oooo0?ooo`3o[@00
0P3oool01P00onD0oooo003oIP00ofH0oooo003o[`80oooo00@0ooT00?ooo`3oool00?n/1@3oool0
0`00oc000?l;0?ooo`030?ooo`08003oUP3oool0oooo0?ooo`3To`00oooo003oW03oool203;o0004
0?ooo`00oh`0oooo0?;o0080oooo00D00?nE0?ooo`3oool0oooo0<Co00020?ooo`03003oT`3og000
0?nS01d0oooo000;0?ooo`040:3o003ob@00oooo063o0080oooo00<0ogl00?ooo`3oool00P3oool0
1P0ko`00oooo0?ooo`3oool0>_l001Co0080on`00`3oool00`0Bo`00oooo003o7`020?ooo`04003o
2`3oool0oooo0?ooo`800?lj00<00?lU0>7o003Qo`000`3oool00`00oaT0oooo003oL@030?ooo`03
003o;@3oool0oooo00<0oooo00<00?lK0>ko003oool0103oool00`00ob40oooo003oa`030?ooo`07
003o703oool0oooo0?ooo`00ooP0oooo01Oo00020?ooo`800=Wo00<0oooo003Bo`3oool0K`3oool0
1@0`0?l00?oe003om@3oool00?go0080oooo00@0ojd00?ooo`3oool00?oU0`3oool2003oIP03003o
[`3on@00oooo00<0oooo00<00?n/0?ooo`3oool00P3oool0103ao`00oooo003o2`00o`/30?ooo`04
003oUP3oool0oooo0>Co0080oooo00H00?nL0?ooo`3oool0<_l0003oS03bo`040?ooo`09003oU@3o
ool0oooo003oX034o`00oooo003oT`3og0000?nS01d0oooo000;0?ooo`080?o9003oool0oooo063o
003oool0aol002ko003o]P030?ooo`0603_o003oool0>_l003[o003oool05?l00P3oool20?o/0003
01;o0000oal00?lO00<0oooo00H00?l;0?ooo`3oool00?lj0?ooo`00obD30?ooo`80hOl000<00?lI
003oL@00og40103oool01000obd0oooo0?ooo`3oool2003oR003003o?P3oool0k_l00080k_l000@0
oooo003o8@00olL00?o7103oool01P00oa`0oooo003on000ooP0oooo01Oo0080oooo00@00=Wo0?oo
o`22o`000=;oLP3oool01P0`0?l0oooo003om@00ooD00?go0?n]00@0oooo00<00?oU0?ooo`3oool0
0P3oool00`00ofH00?lh003o>0040?ooo`08003o[03oool0oooo0?ooo`3ao`00oooo003oZ`3oool2
003o2`80oooo00<00?nF0?ooo`3To`000P3oool00`00oi`0oooo0?ooo`020?ooo`80HOl00`3oool0
1@00oiD0oooo0?ooo`3lo`000?nP0080a?l000<00?nC0?oL0000oj<0703oool000/0oooo00T0ofD0
0?ooo`1Po`00oooo0<Oo003oool0;_l00?ooo`3o]P000P3oool01@0ko`00>_l00?ooo`3oool05?l0
00D0oooo00<04_l00?ooo`3oool00P3oool01000o`/0oooo0?ooo`00ocX20?ooo`03003o9@3oool0
oooo00<0oooo00<00?lI0?ooo`3oool00`3oool01`00obd0oooo0?ooo`3oool00?n80?ooo`00och0
1@3oool00`3^o`000?lQ0?oe00040?ooo`03003o703oool00?oh00<0oooo00H05ol00?ooo`00fOl0
oooo08;o0000d_md0?ooo`80<03o00@0oooo003om@3o[@000?m/103oool00`00onD0oooo0?ooo`02
0?ooo`040?oL0000oll00?lh003o>080oooo00@00?n/0?ooo`3oool0lOl00`3oool00`00oj/0oooo
0?ooo`02003o2`03003oUP3To`00oooo00<0oooo00H00?nL0?ooo`3oool0oooo0>7o0000oj82067o
0080oooo00@00?nE0?co003oool00?nP0P3oool00`00oi<0om`0003oX`0L0?ooo`002`3oool01P15
o`00ofD0063o003oool0aol002ko00<0oooo00<0okH003_o000jo`000`3oool0100Do`00oooo0?oo
o`3oool200go0003003o3`3io`00oooo0080oooo00<00?l;003o>P00ocX00`3oool01000obD0oooo
0?ooo`3oool2003oDP03003o>`3Lo`00oooo00<0oooo00@00?l]0?ooo`3oool00?n80P3oool00`00
och0oooo0?ooo`020?ooo`800?nW00@00?m<0?ooo`3om@00ooD00P3oool2003on0<0oooo00D05ol0
003Io`00fOl0onD008;o001h0?ooo`040300o`3oool0ojd0002]o`800?m/0`3oool01000onD0oooo
0?ooo`3og0020?ooo`03003oc`3oool00?lh00800?lh00<00?n/0?ooo`3ao`000`3oool00`00oj/0
oooo0?ooo`020?ooo`03003o2`0Lo`007?l000<0oooo00H00?nL0?ooo`3oool0hOl00?ooo`00oj82
0?ooo`80HOl000D00?nE0?co003oool0oooo003oX0020?ooo`03003o[@3oool00?nS01/0oooo000;
0?ooo`0604Go003oI@00H?l00<Oo003oool0;_l0103oool00`3o]P00oooo0?ooo`020?ooo`0601Co
003oool0oooo00go003oool00?l?0P3oool20?Wo0003003o2`00ocX0oooo00<0oooo00L00?lU0?oo
o`3oool0oooo003oDP3oool00?lk0080oooo0P3Lo`020?ooo`03003o;@00ohP00?n800<0oooo00L0
0?ln0?ooo`3oool0oooo003oY`3oool00?m<00@0oooo00@0ooD0003on03ocP00olh00`3oool01000
fOl0onD00?oU0000Q_mj0?ooo`050300o`3oool0ojd0002]o`3oool00P00of`01@3oool00?oU0?oo
o`3oool0om`00080oooo00<00?o?0?ooo`3oool00P3oool00`00ocP00?lC0?ooo`040?ooo`07003o
Z`3oool0oooo0?ooo`3Ro`00oooo003oZ`0201co0080oooo00<00?nL0?ooo`3Qo`000P3oool01P00
oj80oooo0?ooo`3oool0HOl009?o0080oooo00H00?nP0?ooo`3oool00?n]0?[o0000oj<K0?ooo`00
2`3oool00`15o`00oooo063o00020?ooo`0302ko003oool0oooo0080O?l000<01_l00?oN003oool0
0P3oool00`0Do`00oooo00go00020?ooo`03003o3`3oool0oooo0080oooo00<00?l;0?ooo`3oool0
0`3oool01000obD0oooo0?ooo`00oe820?ooo`03003o>`3oool0oooo0080oooo00<0g?l0003o;@00
ohP0103oool00`00och0oooo0?ooo`02003oY`80oooo00<00?m<0?ooo`3oool00P3oool01000omT0
0?mB0?ooo`3oool20?o>0004003Io`3oi@00oooo0026og`0oooo00@0<03o0?n]003oool00:go0P3o
ool2003oK003003oi@3og000oooo00<0oooo00<00?o?0?ooo`3oool00P3oool00`3oo@000?lC003o
4`030?ooo`07003oZ`3oool0oooo0?ooo`3Ro`00oooo003oZ`020?ooo`807?l000<00?nL0>7o003o
ool00P3oool00`00oj80oooo0?ooo`020?ooo`0:003oZ`2Co`00oooo0?ooo`00oj00oooo0?og0000
ojd0n_l0003oXaX0oooo000:0?ooo`0904Go003oool0om4001co003oW@00oooo02ko003oool0O?l0
0080oooo00D01_l00?ooo`3ogP00omh001Co000200go00<0oooo00<00?l?0?ooo`3oool00P00oaD0
0`00ob/0j?l00>So00030?ooo`03003o9@00oe800?mB00<0oooo00<00?lk0?ooo`3oool00`3oool0
0`00obd0j_l00?ooo`030?ooo`03003o?P3oool00?nW00<0oooo00@00?m<0?ooo`3oool0oooo0P00
omT00`00oe80oooo0?ooo`020?ooo`0401[o003oool0oooo0026ogl0oooo00<01_l00?ooo`00[Ol0
0`3oool00`00of`0om`0003o<P040?ooo`07003oc`3oool0oooo0?ooo`3oo@000?o20?ooo`02003o
4`80oooo00<00?n[0?ooo`3Ro`000`3oool01P00oj/0oooo0?ooo`3oool07?l004Go00@0oooo00H0
0?nR0?ooo`3oool0i?l00?ooo`00oj/209?o0006003oX03om`00oooo003o[@3oool0n_l06P3oool0
00X0oooo00H0AOl00?ooo`3od@007?l00?nM000^o`0207co0080oooo00<01_l00?ooo`3oool00P3o
ool00`3ogP00oooo0?ooo`020?ooo`04003o3`3oool0oooo003o5@80oooo00<00?l[0?ooo`3oool0
0P3Xo`000`00obD00?mB0?ooo`030?ooo`03003o>`3oool0oooo0080oooo0P00ofP01P00oe00oooo
0>[o003Zo`00oooo003o?P800?nW103oool01000od`0oooo0?ooo`00omT20?ooo`06003oDP3oool0
oooo0?ooo`00_ol06_l00P00Q_n10?ooo`801_l000H00:go0?ooo`3oool0oooo0?nn0000o?l2003o
<P<0oooo00H00?o?0?ooo`3oool0ood00?ooo`00ol820?ooo`800?lC00<00?n[0?ooo`3Ro`000`3o
ool00`00oj/0oooo0?ooo`020?ooo`03003o[`15o`00AOl00080oooo00H00?nR0?ooo`3oool0i?l0
0?ooo`00oj/20?ooo`0709?o003om`00oooo0?ooo`00ojd0oooo0?oZ000I0?ooo`002P3oool00`15
o`00om4001co00020?ooo`030?nM003oool0oooo0080oooo00L01_l00?ooo`3oool0oooo04?o0000
oaX0oo`000<0oooo00<00?l?0?ooo`00oaD00P3oool00`00ob/0oooo0?ooo`030?ooo`03003o9@3o
ool0oooo00<0oooo00<00?lk0?ooo`3oool00P00ofP00`3oool00?m@0?ooo`030?ooo`030>[o0000
och0oooo00@0oooo00@00?m<0?ooo`3oool00?oI0P3oool01`00oe80oooo0?ooo`3oool00;oo01[o
0000Q_l0Q03oool00`00LOl01_l0002]o`020?ooo`040?nn003oool00?co0?ooo`800?lb00@0oooo
003oc`3oool0ood00P3oool00`00ol80oooo0?ooo`020?ooo`03003o4`0?o`00oooo00@0oooo00L0
0?n[0?ooo`3oool0f?l00?ooo`00ojl0oooo0080AOl000@0oooo003oXP3oool0i?l00P3oool01000
oj/0oooo0?ooo`36o`020?ooo`03003o[@3oool0onX001T0oooo000:0?ooo`070?oA003oool07?l0
0?ooo`39o`000?l80?o<00030?ooo`0700Ko003oool0@ol004?o003oool00?lJ0?ooo`020?ol0003
003o3`00oaD00?lE00<0oooo00<00?l[0?ooo`3oool00P3oool01000oc000?m30>7o003Qo`030?oo
o`03003o>`3oool00?mX00<0oooo00<00?m@0?ooo`3oool00P3oool01000oh400?mW0?of003omP03
0?ooo`03003oC000omT00?oI00<0oooo00H00?mB0?ooo`00_ol00;oo01[o0000Q_n60?ooo`07001a
o`06o`000:go0?ooo`3o_P00oooo003lo`030?ooo`800?lb00<00?o?0?om003oool00P3oool00`00
ol80oooo0?ooo`020?ooo`030>Wo000?o`003ol000<0oooo00H00?n[0?ooo`3oool0f?l00?ooo`00
ojl30?ooo`0304Go0000oj80i?l000<0oooo00D00?n[0?ooo`3oool00?nf0<Ko00020?ooo`03003o
[@3ojP000?ni01P0oooo000:0?ooo`080?n6003oool07?l00<Wo003oool00?l80?ooo`3oc0020?oo
o`0500Ko0013o`00oooo0?ooo`00oaX0103oool00`3oo000oooo0?ooo`030?ooo`07003o:`3oool0
oooo0?ooo`00oc00oooo003o@`020?ooo`80hOl000<00?lk003oJ000ofP0103oool01P00oe00oooo
0?ooo`3oool00?n1003oI`<0oooo0P3omP000`00od`00?oI0?ooo`030?ooo`06003oDP3oool00;oo
0?ooo`0Jo`0008KoR03oool01000LOl01_l0002]o`3o_P020?ooo`03003lo`3oool0oooo0080oooo
00<00?lb0?om003oool00`3oool01`00ol80oooo0?ooo`3Yo`00oooo003o_03oool00P0?o`020?oo
o`03003oZ`3oool0f?l00080oooo00<00?n_0?ooo`3oool00P3oool01@1_o`00oooo0?ooo`3oool0
0?n[0080oooo00L0k_l0003o]P36o`00a_l0003o[@3ojP000?ni01P0oooo000:0?ooo`060?n6003o
ool07?l00<Wo003oool00?l80P3oool00`3oc0001_l004?o00030?ooo`07003o6P3oool0oooo0?oo
o`0Ho`000?le0>ko00040?ooo`06003o:`3oool00?l`003o<03oool00?m31@3oool00`00oc/0oooo
0?ooo`030?ooo`03003oD03oool0oooo00800?n100<0oooo003oI`3oool0103oool00`00od`0ol@0
0?ooo`030?ooo`05003oDP00_ol0oooo0?ooo`0Jo`00R@3oool01000LOl0oooo0?ooo`00cOl30?oo
o`03003lo`3oool0oooo0080oooo00<0onH0003og`00o`h00P3oool01000ol80oooo0?ooo`3Yo`02
0?ooo`03003o_03oool0oooo00803ol000<00?n[0=So003oool00P3oool00`00ojl0oooo0?ooo`02
0?ooo`03003o]01_o`00Kol00080oooo00@00?n[0?ooo`3^o`000?nf0P3oool00`36o`000?n]003o
^@0H0?ooo`002P3oool00`04o`007?l00<Wo00020?ooo`05003o203oool0oooo0?ooo`3oc000103o
ool01`00oaX0oooo01So000Ho`00oooo003o=@3oool00P3^o`00103oool00?l[0?ooo`00oc030?oo
o`03003o@`3oool0oooo0080oooo00<00?m8003oFP3So`00103oool00`00oe00oooo003oP@030?oo
o`03003oI`3oool0oooo0080oooo00<00?nU003oR@3oool00P3oa0000`3oool00?mB002oo`020?nc
000301[o003oool0oooo08T0oooo00D0077o0?ooo`3ohP000<go00Co00020?ooo`07003lo`3oool0
oooo0?oV003oool00?oO0?ooo`02003o3P040?ooo`00ol80oooo0>Wo00<0oooo00H00?nl0?ooo`3o
ool0oooo00oo000co`040?ooo`0;003o[`3oool0oooo0=?o003oool00?nd0?ooo`1_o`00oooo003o
Z`3^o`000P3oool01@00okH0oooo0?ooo`00ol000?ni01P0oooo000:0?ooo`0500Co000Lo`00oooo
0?ooo`00o`P00`3oool00`22o`000?lV0?o^00030?ooo`05003o6P0Ho`00oooo0?ooo`00ocD0103o
ool00`3^o`000?l[003o<0040?ooo`08003o@`3oool0oooo0?ooo`00odP0oooo003oFP3oool20>?o
0080oooo00<00?m@003oP@3oool00`3oool01P00ofL0oooo0?ooo`3oool00?nU003oR@@0oooo00D0
ol@0002oo`3o/`00oooo00l0o`2=0?ooo`04001ao`3oool0on80003=o`801?l000@00?co0?ooo`3o
ool0onH00P3oool01P00oml0oooo0?ooo`00o`h00?o20>Wo00@0oooo00<00?nl0?ooo`3oool00P3o
ool00`3Fo`00<ol003?o00020?ooo`06003o[`3oool0oooo0=?o003oool00?nd0P3oool206oo0004
0>ko003oool0oooo003o]P80oooo00<00?o00?Ko0000okT05`3oool000T0oooo00H01?l00?ooo`00
oaP0okH00?ooo`00o`P20?ooo`0408;o003oool00?lV0?ooo`80onh000<00?lJ01So003oool00P3o
ool00`00ocD0oooo0?ooo`030?ooo`030>ko003oool0oooo00<0oooo00H00?m30?ooo`00odP00?m8
0?ooo`00oeX40?ooo`030>?o0000oe000?n100@0oooo00<00?mW0?ooo`3oool00P00ojD00`3oool0
0?n90?ooo`030?ooo`04003ol@00omD0oooo00l0ohl0oooo00D0077o0?oR003oool00<go0?ooo`02
00Co00030?oV003oool0oooo0080oooo00H00?oO0?ooo`3oool0oooo0>Wo000@o`040?ooo`07003o
_03oool0oooo0=Ko003oool00?nl0?ooo`0203?o00040?ooo`00ojl0oooo0=?o0080oooo00D00?nd
0?ooo`3oool0oooo09_o00030?ooo`05003o]P3oool0nol0003o`000okT05`3oool000T0oooo00X0
1?l00?oK0000oaP0okH00?ooo`00o`P0oooo08;o003oool00?lV103oool00`3okP00oooo0?ooo`02
0?ooo`04003o=@3oool0oooo0?ooo`800?l900<00?m>0>?o003So`000P3oool00`00od<0oooo003o
B0030?ooo`03003oFP3oool0oooo00<0oooo00<00?m@0?ooo`3oool00`3oool00`00ofL0oooo003o
Y@020?ooo`04003oR@3oool0oooo0?ooo`800?oa00@00?oE0?ooo`3oool03`3oT03oool01000LOl0
on800?ooo`00cOl20?ooo`0300Co003oool0oooo0080oooo00H00?oO0?ooo`3oool0oooo0?Ko0000
olh2013o00<0oooo00<00?nl0?ooo`3Fo`000P3oool01P00ok`0oooo0?ooo`0co`000?n_0=?o00<0
oooo00D00?nd0?ooo`3oool0oooo003o_00209_o00060?ooo`00okH0oooo0?_o0000ol00m_l05`3o
ool000T0oooo00L01?l00?oK0000oaP0oooo0?nf0000o`P0P_l00080oooo00L00?lV0?ooo`3oool0
oooo04co0000od40m_l000<0oooo00@00?le0?ooo`3oool00?l90P3oool00`00odh0oooo0?ooo`02
0>?o0003003o@`00odP0oooo00<0oooo00<00?mJ0?ooo`3oool00P3oool01000oed00?ma0?[o003j
o`030?ooo`03003oI`00ojD0oooo0080oooo00@00?n90?ooo`3oool00?oa0P3oool00`00omD0oooo
00l0o`2B0?ooo`030?oR003oool00<go0080oooo00<0om/0003oo@0Bo`000`3oool01@00oml0oooo
0?ooo`3fo`000?o>0080oooo0`0@o`000`00ok`0e_l00?ooo`020?ooo`03003o_03oool0oooo0080
oooo00D0F?l00?ooo`3oool0oooo003o]0020?ooo`0;0=Oo003oool00?nl0?ooo`2Ko`00oooo003o
]P3ko`00oooo003o`000okT05P3oool000T0oooo00<0om/00?ooo`00oaP00P3oool01@3o]P00oooo
0?ooo`3oool00?lV0080oooo00L0C?l00?ooo`00od40oooo0?Ko003oool00?le0080oooo00@00?l9
0?ooo`3oool00?m>1@3oool00`3So`00oooo0?ooo`030?ooo`06003oFP3oool0oooo0?ooo`00oed0
0?ma0`3oool20?[o0003003oI`00ojD0oooo0080oooo00@00?n90?ooo`3oool00?oa0P3oool00`00
omD0oooo00l0o`2D0?ooo`80M_l000D00<go0?ooo`3of`00oooo003oo@0201;o0080oooo00D00?oO
0?Ko003oool0oooo003ocP040?ooo`03013o003Fo`00oooo00<0oooo00D00?nl0?ooo`3oool0oooo
003o_@0205So0080oooo00D00?nd0?ooo`3Go`00oooo003o_0020?ooo`0609_o0000okH0nol00?oo
o`00ol00ooD05P3oool000T0oooo00L0oih0003o603oool0oooo0<co0000oc<0oml00080oooo00D0
0?lV0?ooo`1<o`00oooo003o@@030?ooo`040?Ko0000ocD00?l9003o2@<0oooo00<00?m>0?ooo`3o
ool00P3oool00`00ob<00?mS0>7o00040?ooo`06003oFP3oool00?mM003oG@3oool00?ma1@3oool0
0`00ofL0oooo0?ooo`020?ooo`03003oR@00oo400?oa00<0oooo00<00?oE00l0o`3oool0U@3oool0
1P00b?l0M_l0003=o`3oool0om/0003oo@80oooo0P0Bo`000`00oml0m_l00?ooo`020?ooo`03003o
cP3oool0oooo0080oooo00<0fol002go000]o`000P3oool03000ok`0oooo0?ooo`3:o`00oooo003o
_@3oool0F?l00?ooo`00ok@0oooo0=Oo0080oooo00P00?nl0?ooo`3oool0oooo0<Wo003oool00?o0
0?oe01H0oooo00090?ooo`0;0?nN0000oaP0oooo0<co003oool00?lc0?oO003oool00?lV0?ooo`1<
o`000P3oool00`00od40oooo0?ooo`020?ooo`030?Ko003oool0oooo00<0oooo00P00?m>0?ooo`3o
ool0oooo003o8`3oool00?mS0?ooo`80hOl000@0oooo003oFP3oool00?mM0`3oool01000og40oooo
0?ooo`3oool2003oM006003oU@3odP00om800?ooo`00ohT00?oa103oool00`00omD03`3o0?ooo`2F
0?ooo`070038o`3oool0M_l0003=o`3of`00oooo003oo@030?ooo`804_l00`3oool02000olh0oooo
0?ooo`3oool0fol00?ooo`00olP0oooo0P0]o`001P3oool00?nl0?ooo`3:o`00oooo003o_@80oooo
0P1Ho`001@3Go`00oooo0?ooo`3oool00?nl00<0oooo00D00?o50<Wo003oool00?o0003ob@0E0?oo
o`002@3oool02P00obh00?lH0?ooo`3<o`00oooo003o<`3oool0oml0003o9P1<o`030?ooo`07003o
@@3oool0oooo0?ooo`0So`000?mG0>Go00040?ooo`06003oCP3oool00?lS003o8`3oool00?mS103o
ool00`3Qo`000?mJ003oG@030?ooo`07003oL@3oool0oooo0?ooo`00og@0oooo003oU@030?ooo`03
0?oB0000ohT0oooo00@0oooo00<03`3o0?ooo`3oool0U`3oool01000b?l0oooo0?ooo`00cOl20?oo
o`05003oo@3oool0oooo0?ooo`3on0000P0So`020?ooo`06003ocP3oool0oooo0=_o003oool00?o8
0`3oool00`0]o`000?nl0<[o00030?ooo`05003o_@3oool0oooo0?ooo`1mo`000`3oool02@00ok`0
oooo0?ooo`3Qo`00oooo003oa@39o`000?o00?oe000E0?ooo`002@3oool00`00obh00?lH0<co0002
0?ooo`04003o<`3oool0oooo0?oO00@0oooo00L00?m10?ooo`3oool08ol00?ooo`00oeL0oooo0080
iOl000@0oooo003oCP3oool00?lS0`3oool00`00of<0oooo0?ooo`030?ooo`030>7o003oool0oooo
0080oooo00@00?ma0?ooo`3oool00?md0P3oool01`00oiD0oooo0?ooo`3oool00?nE003oi03oM`00
0`3oool00`00omD03`3o0?ooo`2I0?ooo`070038o`3oool0onl0003do`1Go`00oooo003oo@020?oo
o`030?oh0000on40oooo00808ol000@0oooo003ocP3oool0fol00P3oool00`00olP0oooo0?ooo`02
0?ooo`050<[o003oool0oooo0?ooo`00okd00`3oool00`00ol<0OOl007go00020?ooo`09003o_03o
ool0hOl00?ooo`00olD0oooo0<Wo0000ol000?o901@0oooo00080?ooo`03003o;P3oool00?lH0080
oooo00H00?lc0?ooo`3oool0R?l0003oBP3oo`030?ooo`03003o@@3oool08ol00080oooo00L00?mG
0?ooo`3oool0oooo0>Go0000odh00?lS00@0oooo00<00?mS0?ooo`3oool00P3oool00`00ocP00?mj
0>co00030?ooo`03003oL@00og@00?md00<0oooo00D00?nE0?ooo`3oool00?nE003oi0020?ooo`80
ogL000<0oooo00l0o`3oool0V`3oool02P00b?l0onl0003do`3oool0Eol0003oo@3oool0ooP00?oo
o`00on430?ooo`808ol000D0fol00?ooo`3oool0oooo003ob0040?ooo`030<Oo001<o`00C?l00080
oooo00d00?nm0?ooo`35o`00oooo003o``3oool0OOl00?ooo`00ok`0oooo0>7o003oool00?o50080
oooo00<00?o=003ob@3oool04`3oool000P0oooo01000?l^0?ooo`00od@0ol/00?ooo`00oc<0oooo
08So003oool00?m:0?ooo`3oo`00oooo003o@@3oool08ol00`3oool00`00oeL0oooo0?ooo`020?oo
o`030>Go003oool0oooo00<0oooo00H00?mS0?ooo`3oool0oooo003o>000ogX20?ooo`80k?l000<0
0?ma003oM03oool00`3oool01P00oiD0oooo0?ooo`00oiD0oooo003oi0@0oooo00<03`3o0?ooo`3o
ool0V`3oool01@00b?l0oooo0?o_0000m?l0oooo0080Eol000@0ooP00?ooo`3oool00?oQ103oool0
1@0So`00oooo0?ooo`3oool00?o800<0oooo00/0aol00?ooo`00olD0oooo04co003oool00?nm0?oo
o`35o`00oooo003o``020?ooo`80OOl000@0hOl00?ooo`3oool00?o50P3oool00`00old0lol00?oo
o`0C0?ooo`00203oool02P00obh0onL0003oA03ob`00oooo003o<`3oool0R?l00?ooo`00odX20?oo
o`030?oo0000od408ol000@0oooo00L00?mG0?ooo`3oool0oooo00Co0000ofX0h?l000@0oooo00H0
0?mS0?ooo`00ocP00?lh0?ooo`00ogX40?ooo`030>co003oool0oooo00<0oooo00<00?nE0?ooo`00
oiD00P3oool01@00on@0oooo0?ooo`3oool01`3o09l0oooo00<00<So0?o_0000m?l00`3oool0101G
o`00oooo0?ooo`00on440?ooo`030>Oo000fo`00=_l00080oooo00H00?o80?ooo`3oool0aol00?oo
o`00olD20?ooo`80C?l000D0aOl00?ooo`3oool0oooo003o``030?ooo`090:Go003oool0oooo0?oo
o`00olD0oooo0?3o0000old00?o901<0oooo00080?ooo`07003o;P3oi`000?m40?ooo`3ob`000?lc
08So00020?ooo`05003oBP3oool0oooo0?ooo`3oo`00103oool02000oeL0oooo0?ooo`3oool01?l0
0?ooo`00ofX0oooo0P3Po`00103oool00?mS0?ooo`00ocP30?ooo`06003oNP3oool0oooo0?ooo`00
odP00?nH0P3om0030?ooo`800?nE0P3oool01P00on@0oooo0?ooo`3oool00?oM00L0oj00oooo00<0
onl00?ooo`00m?l00P3oool01@3ol000Col00?ooo`3oool00?oQ0080oooo00T0iol00?ooo`00om@0
oooo03Ko003oool00?o80?ooo`37o`000`3oool01@00olD0oooo0?ooo`3oool0aOl000<0oooo00H0
0?o30?ooo`3oool0oooo003ob@2Uo`020?ooo`05003oa@3oool0l?l0003oc@3co`004`3oool000P0
oooo00<0onL00?ooo`00od@00P3oool0103ob`00oooo0?ooo`00odX30?ooo`0305Oo0000oed0k?l0
00<0oooo00H00?mG0?ooo`3oool01?l00?ooo`00ofX40?ooo`030>3o0000of<00?lh00<0oooo00L0
0?mj0?ooo`3oool0oooo003oB03oool00?nH0080oooo0P3om002003oU@<0oooo00D00?oT0?ooo`3o
ool00?oM00L0o`2R0?ooo`090;?o003oool00?Co0?ooo`3ol0000?o^04oo003oool00?oQ0080oooo
00<0iol00?ooo`00om@00P3oool203Ko0003003ob037o`00oooo0080oooo00H00?o50?ooo`3oool0
oooo0;[o001Zo`020?ooo`06003o``3oool0oooo0<So003oool00?o90P2Uo`001P00olD0l?l00?oo
o`00old0lol0003obA80oooo00080?ooo`090?nc0000od@0oooo0?ooo`3:o`000?mG0?o^003oool0
0?m:0080oooo00@0Eol00?ooo`00oed0oooo0P3/o`00103oool00?mG0?ooo`04o`020?ooo`03003o
JP3oool0oooo00<0oooo00<0h?l00?ooo`3oool00P3oool01P00ogX0oooo003oB000odP0oooo003o
V0D0oooo00D0oo@00?ooo`3oool0oooo003oi0020?ooo`03003og@3oool01`3o0:80oooo00L00?_o
0;?o0000m?l0oooo0?o`0000onh0oooo0080Col000<00?oQ0?ooo`3Wo`000P3oool01@00om@0oooo
0?ooo`3oool0=_l000@0oooo00L00?o50?ooo`3oool0^_l00?ooo`00olP0J_l00080oooo00D00?o3
0?ooo`38o`00oooo003ob@020?ooo`060:Go003`o`00oooo003oc@3oool0ooh04P3oool000P0oooo
00/0ok<0003oA03oool0b_l00?ooo`00oeL0onh00?ooo`00odX0oooo05Oo00020?ooo`07003oG@3o
ool0oooo0?ooo`3/o`000?mG00Co00030?ooo`04003oJP3oool0oooo0?ooo`800?lB00<00?mo0>7o
003oool00P3oool00`00ogX00?m80?ooo`020?ooo`03003oV03oool0oooo0080oooo00<00?mF003o
bP3o_`000P3oool01@00on@0oooo003og@3oool01`3o0:@0oooo00H00?_o0;?o0000m?l0oo000?oo
o`00onh20?ooo`0304oo003Wo`00oooo0080oooo00D00?oD0?ooo`3oool0oooo0<_o000204co00<0
oooo00H00?o50?ooo`2jo`00oooo003ob03oool206[o0003003o``3oool0b?l00080oooo00@00?o9
0?ooo`3oool0c_l00P3oool00`00old0ooh00?ooo`0A0?ooo`00203oool02P00oeL00?m40?ooo`3:
o`00oooo003oE`3oool0onh0003oBP1Go`030?ooo`03003oG@3oool0oooo0080oooo00<0k?l00?oo
o`3oool00P3oool01000ofX0oooo0?ooo`00oa820?ooo`06003oO`3oool0hOl00>7o0000ogX00?m8
103oool02000oiP0oooo0?ooo`3oool00?mF003obP3oool0okl00P3oool01@00on@00?oM0?ooo`3o
ool01`3o0:@0oooo00H00?_o0?ooo`00m?l0oo000?ooo`00onh30?ooo`0504oo003oool0oooo0?oo
o`00om@00P3oool0103;o`00oooo003ocP3oool204co00060?ooo`00olD0oooo0;[o003oool00?o8
0`3oool00`1Zo`00b?l00?ooo`020?ooo`09003ob@3oool0oooo003od03>o`00oooo003oc@3ooP00
0?oD0140oooo00080?ooo`03003oE`00od@0b_l00080oooo00@00?mG0?ooo`3oool0onh00`3oool0
0`00oed0oooo0?ooo`020?ooo`03037o0000ofl0g_l00080oooo00@00?mZ0?ooo`3oool00?lB0P3o
ool00`00ogl0oooo0?ooo`020?ooo`030>7o003oool0oooo00<0oooo00H00?nH0?ooo`3oool00?mF
0?ooo`00olX20?ooo`030?no0000on@00?oM0080oooo00<01`3o0?ooo`3oool0Y03oool00`00nol0
oooo003do`020?ooo`04003okP3oool0oooo0??o0080DOl00P3oool01@00om@0oooo0<_o003oool0
0?o>00<0oooo0P1<o`001@2jo`00oooo0?ooo`3oool00?o800<0oooo00D0b?l00?ooo`3oool0oooo
003ob@020?ooo`060=Co0000om00c_l0003oc@3ooP000?oD4@3oool000P0oooo00D00?mG003oA03o
ool0oooo003oE`020?ooo`0308go0000ofT0m?l00080oooo00<00?mM0?ooo`3oool00P0ao`000`3o
ool00?m_0?ooo`020=ko0003003oJP00oa800?lB00<0oooo00L00?mo0?ooo`3oool0oooo003o8P00
oiD0kol000@0oooo00<00?nH0?ooo`00oeH00P3oool01@00olX0oooo0?ooo`3oool0okl00080oooo
00<01`3o0?ooo`3oool0YP3oool01@00nol00?o_093o003oool00?o^0080oooo00P0lol0003og@3o
ool0DOl00?ooo`00om@0oooo0<_o0080oooo00<00?o>0?ooo`3oool00P3oool01@1<o`00oooo0?oo
o`3oool00?o800<0oooo00<0]_l008co002<o`000P3oool02000olT0oooo0=Co0000om00c_l0003o
c@3ooP000?oD4@3oool000L0oooo01000?mG0?ooo`00ofL0omX00?ooo`00oeL0oooo08go003oool0
0?mY0?ooo`3do`00oooo003oG@3oool0<Ol00P3oool00`00ofl0oooo0?ooo`020?ooo`030=ko003o
ool0oooo00<0oooo00L00?mo0?ooo`3oool00?lR0?ooo`00oiD0oooo0080kol000@0oooo003oV03o
ool00?mF0`3oool01@00olX0oooo0?ooo`00oeX00<ko0080oooo00<01`3o0?ooo`3oool0YP3oool0
0`00nol0oo<0003ok`02093o0004003okP3co`00oooo003og@80oooo0P1Ao`001@00om@0oooo0?oo
o`3oool00?o>00@0oooo00<0]_l006Co003oool00P3oool04000olP0oooo0;Ko003oool00?o<0?oo
o`2<o`00oooo003ob@3Do`00oooo003od03oool0c_l0003oc@00om@A0?ooo`001`3oool02P00oeL0
oo40003oI`3ofP00oooo003oE`3oool0SOl00?ooo`00ofT20?ooo`030?Co0000oed0<Ol000<0oooo
00L00?m_0?ooo`3oool0oooo01Co0000oh40fol000@0oooo00D00?mo0?ooo`00ob80oooo003oU@04
0?ooo`030>oo0000oiP00?mF00<0oooo00P00?o:0?ooo`3oool00?mJ003>o`3o[000oooo00L0ojX0
oooo00H00?_o003ok`3oool0oooo093o003co`020?ooo`05003og@3oool0oooo0?ooo`1Ao`00103o
ool01`00olh0oooo0?ooo`2fo`00oooo003oc@1To`000P3oool01@00olP0oooo0;Ko003oool00?o<
0080oooo0P2<o`000`3Do`00oooo003od0020?ooo`03003oc@3oool00?oD0100oooo00070?ooo`07
003oE`3ol@000?mW0?ooo`3ofP000?mG08go00020?ooo`05003oJ@3oool0oooo0?ooo`3do`00103o
ool01`00ofl0oooo0?ooo`0Do`00oooo003oP@3oool00P3Ko`00103oool00?mo0?ooo`00ob820?oo
o`03003oU@3oool0oooo00<0oooo00<0kol00?ooo`3oool00P3oool02000olX0oooo003oFP3oool0
0<ko0?ooo`3o[0001`3oZP3oool00`00nol0oo<0003ok`020?ooo`04093o003oool0oooo003og@<0
oooo00<0dol005_o001Ko`000P3oool01`00olh0oooo0?ooo`2fo`00oooo003oc@3oool00P1To`00
0`00olP0oooo0;Ko00020?ooo`05003oc03oool0oooo0?ooo`3Do`000P3oool01@00om00oooo003o
e@3do`000?oD0100oooo00070?ooo`030?oa003oool00?mW0080oooo00D0omX00?ooo`3oool0oooo
003oJ@020?ooo`0305oo0000ogL0i?l000<0oooo00<00?m_0?ooo`0Do`000P3oool01`00oh40oooo
0?ooo`3oool0fol0003oO`00ob800`3oool00`00oiD0oooo0?ooo`020?ooo`03003o:P00okH0onl0
00<0oooo00L00?o:0?ooo`00oeX0oooo003>o`3oool06?l00:`0oooo00H0oo<0003ok`3oool0oooo
0?oo001oo`020?ooo`06003og@3oool0oooo0=?o0000omD0oooo0P1Ko`001P3oool00?o>0?ooo`2f
o`00oooo003oc@<0oooo00<0I?l00;Ko003oool00P3oool03000ol`0oooo0?ooo`3oool0^ol00;3o
003oool00?o@0?ooo`3Vo`00m?l0003oe100oooo00070?ooo`090?oa003oool00?mW0?ooo`3:o`00
0?mf0?ol003oool00?mY0080oooo00T0Gol00?ooo`00ogL0oooo0>Co003oool00?m_0?ooo`0Do`00
0`3oool00`00oh40oooo0?ooo`020?ooo`030=_o003oool0oooo0080oooo00T00?nE0?ooo`3oool0
oooo003o:P3oool00?nf0?ooo`3ok`000P3oool01`00olX00?mJ0?ooo`00c_l0oooo01So0000UOl0
[03oool02@00onH0f?l0003ok`3oool0ool0003oh01oo`00oooo003og@020?ooo`030=?o0000omD0
oooo0080oooo0P1Ko`00102fo`00oooo0?ooo`00old40?ooo`0506Co003oool0oooo0?ooo`00ol`0
0P3oool02@2ko`00oooo003od02`o`000?o@0?ooo`3Vo`000?oE0?Co000@0?ooo`001`3oool02@3o
``000?mW0?ooo`3oool0b_l0003oMP3oo000oooo003oJ@020?ooo`0305oo003oool00?mg0080oooo
00<0i?l0003oK`0Do`00103oool01`00oh40oooo0?ooo`3oool00Ol0003oU03Oo`000`3oool01P00
oiD0oooo003o:P00obX0oooo003o]P<0oooo00<0onl0003obP00oeX00P3oool00`00c_l0oooo01So
002^0?ooo`06003oiP00onl0oooo0?oo0000on00oooo0P1oo`001@00omd0dol00?ooo`3oool00?oE
00@0oooo00D0Fol00?ooo`3oool0oooo003oc@030?ooo`030:Wo001no`00O_l00080oooo00`00?o<
0?ooo`2ko`00oooo003od02`o`000?o@0>Ko003oool00?oE0?Co0000om@?0?ooo`001`3oool02`3o
``000?mW0?ooo`3:o`00oooo003oMP3oool0oo`0003oJ@3oool0Gol00080oooo00D00?mg0?ooo`3o
ool0oooo0>Co00040?ooo`0=003oP@3oool0oooo0?ooo`01o`00oooo003oU03oool0gol00?ooo`00
oiD0oooo003o:P030?ooo`03003o]P3oool0oooo0080oooo00L0onl00?ooo`3oool00<ko0?ooo`0H
o`0009Go0:h0oooo00D00?oV0=So0000onl0ool0003oh0030?ooo`0507oo003Co`00oooo0?ooo`00
omD0103oool01@2fo`00JOl00?ooo`3oool00?o=0080oooo0180ZOl00?ooo`00olh0oooo07ko003o
ool00?o<0?ooo`2ko`00oooo003od03oool0/?l00>Ko003oool00?oE0?ooo`3do`0?0?ooo`001`3o
ool00`00og@00?mW0<[o00020?ooo`05003oMP3oool0oo`0003oJ@1Oo`000`3oool01P00ogL0oooo
0?ooo`0no`000?n50=Oo00<0oooo00H00?n10?ooo`3oool00Ol00?ooo`00oi@30?ooo`030=oo0000
oiD00?lZ00@0oooo00H00?nf0?ooo`3oool0oooo003o8P3o`P020?ooo`03003>o`0Ho`0009Go0;00
oooo00D00?oV003ok`3oo`00oooo003oh0030?ooo`0407oo003oool0oooo003oe@<0oooo00H0]_l0
0?ooo`00om40JOl00?ooo`00old20?ooo`030:Wo003oool00?o>0080oooo0P1no`00102ko`00oooo
0?ooo`00om020?ooo`050>Ko003oool0oooo003oe@3ko`003`3oool000L0oooo00<00?md003oI`3:
o`000P3oool01000ogH0oooo0?ooo`3oo0030?ooo`07003oM`3oool0oooo03ko003oool00?n50?oo
o`020=Oo00040?ooo`00oh40oooo007o0080oooo00<00?nD0?ooo`3oool00P3oool00`3Oo`00oooo
0?ooo`030?ooo`0;003o]P3oool0oooo003o8P00onD0oooo0?o2003oool06?l00?ooo`00UOl0/03o
ool01@00onH0oooo003ok`3oool00?oP00<0oooo00D0g_l007Wo003oool0oooo003oe@020?ooo`08
0;Ko003oool00?oA0?ooo`1Yo`000?o=0?ooo`2Yo`020?ooo`03003ocP3oool0oooo0080oooo00`0
O_l00?ooo`3oool0oooo003od03oool0b?l00=Co003oool00?oE0?_o0000omT>0?ooo`001`3oool0
1@00og@00?mW0?ooo`3oool00?mf0080oooo00<0T_l0003oPP3]o`000P3oool01P00ogL0oooo0?oo
o`0no`00oooo003oQ@<0oooo00<0eol0003oP@01o`000`3oool01`00oi@0oooo0?ooo`3oool00?l6
003oZP3]o`00103oool02`00okH0oooo003o8P3oool00?oU0?ooo`3o`P000<ko01So003oool009Go
0;40oooo00T00?oV003og02go`00oooo003oh03oool0g_l00?ooo`00omP00P1io`000`00omD0oooo
0;Ko00020?ooo`06003od@3oool0oooo06Wo0000old0ZOl00P3oool00`00olh0oooo0?ooo`020?oo
o`0<0:Ko002Ko`00oooo0?ooo`00om00oooo0<So0000om@0e?l0003oe@3ko`000?oI3P3oool000H0
oooo01000?md0?ooo`00oh@0onP00?ooo`00ogH0oooo09;o003oool00?n20?ooo`3]o`00oooo003o
M`3oool0?_l00P3oool00`00ohD0oooo0?ooo`020?ooo`030=Oo003oool0oooo0080oooo00L00?nD
0?ooo`3oool00?l60?ooo`00ojX0oooo0080kOl000@0oooo003o]P3oool00?lR0P3oool01P00onD0
oooo0?ooo`0Co`00oooo002Eok80oooo00T00?oV0?og0000om`0]ol0003oh03oool0g_l00?ooo`00
omP00P3oool00`1io`000?oE0;Ko00020?ooo`05003od@3oool0oooo0?ooo`1Yo`00103oool04000
olh0oooo0?ooo`2Vo`000?o@0?ooo`2Ko`00oooo003od03oool0b?l0003oe03oool0e?l0003oe@00
omT>0?ooo`001P3oool02P00og@0ooL0003oQ03oj000oooo003oMP3oool0T_l00?ooo`00oh820?oo
o`030>go0000ogL0?_l000<0oooo00L00?n50?ooo`3oool0oooo02Oo0000oi@0dOl000<0oooo00<0
0?nD0?ooo`00o`H00P3oool01`00ojX0oooo0?ooo`3oool0kOl0003o]P00ob800`3oool01P00onD0
oooo01?o0000k?l0oooo002Eok<0oooo00P00?oV003og02go`000?oP0?ooo`3No`00oooo003of0<0
oooo00<0NOl00?ooo`3oool00P3oool01000om40oooo0?ooo`2Qo`0207co0080oooo00`00?o>0?oo
o`3oool0Y_l00?ooo`00om00oooo09_o0000om00b?l00?ooo`00om@20?ooo`03003oe@00omT0oooo
00d0oooo00060?ooo`07003oM03om`000?n40?ooo`3oj0000?mf09;o00020?ooo`05003oPP3oool0
oooo0?ooo`3]o`000`3oool02@00ohD0oooo0?ooo`3oool09ol00?ooo`00oi@0oooo0=7o00020?oo
o`03003oU03oool00?l60080oooo00<00?nZ0?ooo`3oool00P3oool01@3]o`00oooo0?ooo`3oool0
0?oU0080oooo00<04ol00?oN0000UOl0]03oool01@00onH0ooL0003og02go`000?oP0080oooo00H0
0?oH0?ooo`3oool0oooo0;co001lo`030?ooo`0;003od@3oool0XOl00?ooo`00oll0oooo07co003o
ool00?o>0?ooo`2Vo`000P3oool01`00om00oooo0?ooo`2Ko`00b?l00?ooo`00om@00P3oool00`3M
o`00m_l0003of@0=0?ooo`001P3oool00`3om`00oooo003oQ0020?ooo`050?oX003oool0oooo0?oo
o`00oh800P3oool00`1Zo`000?n>0=[o00020?ooo`04003oQ@3oool0oooo02Oo0080oooo00L00?nD
0?ooo`3Ao`00oooo003oU03oool00?l600<0oooo00L00?nZ0?ooo`3oool0oooo003o0@00ol<0onX0
0080oooo00H00?oU0?ooo`0Co`000>co0?oN0000UOne0?ooo`040?og0000om`0oooo0;Oo00<0oooo
00H00?oH0?ooo`2lo`00oooo003od`1lo`020?ooo`05003od@3oool0XOl00?ooo`00oll00P3oool2
07co0005003ocP2Vo`00oooo0?ooo`00om000`3oool0202Ko`00oooo0?ooo`00om@0oooo0=go003f
o`000?oI3@3oool000H0oooo00<0ooL00?ooo`00oh@00P3oool0103;o`00n?l00?ooo`00oh820?oo
o`0906[o003oool00?n>0?ooo`3Jo`00oooo003oQ@3oool09ol000<0oooo00H00?nD0?ooo`3oool0
dOl0003oU000o`H30?ooo`08003oZP3oool0oooo0?ooo`00o`40oooo003o``3ojP020?ooo`05003o
i@0Co`00oooo003/o`3ogP00]P3oool01@00omL00?oL0?ooo`3^o`00Y?l00080oooo00H00?oH0?oo
o`2lo`00oooo003od`3oool207co0005003od@3oool0XOl00?ooo`00oll0103oool01@1lo`00oooo
0?ooo`3oool00?o@00<0oooo00P0[Ol00;_o003oool00?oD0?ooo`3Mo`000?oG003of@d0oooo0006
0?ooo`090?oE003oool00?n40?ooo`3;o`000?n>0?So003oool00?n20080oooo00<0J_l00?ooo`00
ohh00P3oool00`3Jo`000?n502Oo00040?ooo`05003oU03oool0oooo0?ooo`3Ao`00103oool01P00
ojX0oooo0?ooo`00o`40oooo003o``80oooo00<0onX00?ooo`0Co`000P3oool00`00k?l0omh00?oo
o`2f0?ooo`040>oo0000om`0k_l0003oe`80Y?l000D00?oH0?ooo`2lo`00oooo003od`030?ooo`05
07co0000om40oooo0?ooo`00oll0103oool01@2Fo`00TOl00?ooo`3oool00?o@0080oooo00X0[Ol0
003odP3oool0^ol0003oe03Mo`00oooo003oe`3fo`000?oI303oool000H0oooo00/00?n@0?oE0000
oh@0oooo0<_o0000ohh0oooo0?So0000oh80oooo06[o00020?ooo`05003oSP3oool0oooo0?ooo`3J
o`00103oool01`00oi@0oooo0?ooo`3oool06_l0003oY03Io`000`3oool01P00ojX0oooo0?ooo`00
o`40oooo003o``80oooo00L0onX0003oi@0Co`00oooo003/o`3oool0Q_l00;L0oooo00@00?oG003o
g03^o`000?oG0P3oool01@2To`000?oH0?ooo`3oool00?oC00@0oooo00D0O?l00?ooo`3oool0oooo
003oc`020?ooo`0609Ko0000oll0oooo097o003oool00?o@0P3oool02P2]o`00oooo003odP3oool0
^ol00=go003oool00?oG0?ooo`00omT<0?ooo`001P3oool02P00oi00omD0003oQ03;o`00oooo003o
SP3oool0n?l0003oPP1Zo`030?ooo`06003oSP3oool0oooo04ko0000oiX0c?l00`3oool01`00oi@0
oooo0?ooo`0Jo`00oooo003oY03oool00P3Io`00103oool00?nZ0?ooo`00o`420?ooo`05003o``3o
ool0oooo0?ooo`0Co`000P3oool00`00k?l0Q_l0003Yo`2g0?ooo`04003oe`3_o`000?oL003oe`<0
oooo00D0Y?l00?ooo`3oool0oooo003od`030?ooo`050:3o0025o`00oooo0?ooo`00oll00P3oool0
202Fo`00oooo003oc`3oool0TOl00?ooo`00om00[Ol00P3oool02000om80oooo0?ooo`2ko`00oooo
003oe`3oool00?oH303oool000H0oooo00H00?n@0?ooo`00oh@0bol00?ooo`00ohh20?ooo`050?So
003oool0oooo0?ooo`00ohh00P3oool01@1>o`00oooo003oVP3oool0c?l00080oooo00H00?nD0?oo
o`3oool06_l00?ooo`00oj@30?ooo`030=Wo0000ojX00?l100<0oooo00D00?o30?ooo`3oool07ol0
0?oR00020?ooo`03003/o`26o`00oooo0;L0oooo00@00?oG0?ooo`00om`00?oG0`3oool01@38o`00
Vol00?ooo`3oool00?oC0080oooo00<0X?l0003od03oool00P25o`000`00oll0oooo09Ko00020?oo
o`06003oc`3oool0oooo097o0000om00[Ol00P3oool02000om80oooo0?ooo`2no`00fol0003oe`3o
ool00?oH303oool000H0oooo00<00?n@0?ooo`00oh@00P3oool01@00ohh0oooo09[o0000oiL0gol0
0080oooo00H00?n>0?ooo`3oool0C_l00?ooo`00oiX20?ooo`050<co003oool00?nD0?ooo`0Jo`00
0P3oool00`00oj@0oooo0?ooo`020?ooo`030=Wo003oool0oooo0080oooo00T00?o30?ooo`0Oo`00
oooo003oh03ohP00oooo003/o`00jOl0^@3oool02`00omL00?oD0=Go0000omL0oooo0<So0000om@0
oooo09_o003oool00?oC0080oooo00<0X?l00?ooo`00om000P3oool00`25o`000?o?09Ko00020?oo
o`05003oc`3oool0oooo0?ooo`2Ao`000`3oool02@00om80oooo0;ko0000om<0fol0003oe`3oool0
mol0003of00;0?ooo`001P3oool03`00oi00oooo003oV03om000oooo003oSP3oool0V_l0003oU`3o
ool0gol00?ooo`00ohh0oooo04ko00020?ooo`07003oVP3oool0oooo0?ooo`3<o`000?nD01[o0003
0?ooo`07003oY03oool0oooo0?ooo`0Ko`000?nd0?3o00030?ooo`09003o``3oool07ol0003oh03o
ool0on80003/o`26o`000>Wo0;T0oooo00d00?oG003oe03Eo`000?oG0?ooo`38o`00oooo003oe03o
ool0Vol0003od`3oool0X?l00080oooo00D00?o@0?ooo`3oool0oooo08Go00030?ooo`06003oc`3o
ool0oooo0?ooo`2Fo`00Z_l00P3oool02@00om80oooo0;ko003oool00?oC0=_o0000omL0oooo003o
f00;0?ooo`001P3oool02@00oi00oo`0003oV03om000oooo003oSP2Jo`00oooo003oU`020?ooo`03
0=oo0000ohh0C_l000<0oooo00<00?nJ0?ooo`3oool00P3oool01@3<o`00oooo0?ooo`3oool00?nT
00<0oooo00/06ol00?ooo`00ok@0oooo0?3o003oool00?o30?ooo`0Oo`00oooo003oh0020?ooo`03
003/o`3oool00>Wo0;T0oooo00P00?oG0?on0000om@0eOl00?ooo`38o`00oooo003oe080oooo00<0
Vol0003od`2Po`000P3oool01P00om00oooo0?ooo`3oool0R_l0097o0080oooo00H00?o?0?ooo`3o
ool0U_l0003oc`3oool20:[o00090?ooo`00om80__l00?ooo`00om<0fol0003oe`3oool00?oH00/0
oooo00060?ooo`09003oT03oo0000?nH0?ooo`3om0000?n>09[o003oool00?nG00<0oooo00<0gol0
0?ooo`3oool00P3oool01`00oiX0oooo0?ooo`3oool0??l0003oYP39o`000P3oool01000oj@0oooo
0?ooo`0Ko`020?ooo`06003o]03oool0oooo0?3o0000ol<07ol00P3oool01@00on00oooo06?o0000
ond00>Wo0;X0oooo00D00?oG0?on0000om@0eOl0003oe`020?ooo`05003oe03oool0oooo0?ooo`2K
o`000`3oool02@00om00oooo0?ooo`2:o`000?o?0?ooo`2Ao`00oooo003oc`020?ooo`0309Ko003o
ool00?o?0080oooo00T0Z_l0003odP3oool0oooo003od`3oool0fol00?ooo`00omP02`3oool000H0
oooo00<0oo`00?ooo`00oiP00P3oool0103om000oooo0?ooo`00oiL20?ooo`0307Oo0000oj00cOl0
00<0oooo00`00?nJ0?ooo`3oool0??l00?ooo`00ojH0oooo0<Wo003oool00?nT0?ooo`0Ko`030?oo
o`05003o]03oool0oooo0?ooo`0Oo`000`3oool01@00on00oooo06?o0000ond00>Wo0;/0oooo00@0
ooh0003oe03oool0eOl00P3oool01P00om@0oooo0?ooo`3oool0XOl009Wo0080oooo00/00?o@0?oo
o`3oool0R_l00?ooo`00oll0oooo097o003oool00?o?09Ko00020?ooo`05003oc`3oool0oooo0?oo
o`2Zo`000P3oool01@00om<0oooo003oe03ko`000?oH00/0oooo00060?ooo`030?ol003oool00?nH
0080oooo00@0c_l00>co003oool00?nG0P3oool0101go`000?nP0?ooo`3=o`020?ooo`06003oVP3o
ool0oooo03co003oool00?nV0P3oool00`39o`000?nT01_o00040?ooo`06003o]03oool0oooo02ko
0000olH0o_l00P3oool01@00on00Hol00?ooo`00ond00>Wo0;/0oooo00L0ooh0003oe03oool0f_l0
0<;o003oool00?oD0080oooo00P0XOl0003od`3oool0VOl00?ooo`00om00oooo08[o0080oooo00H0
0?o?0?ooo`3oool0TOl0003oc`2Fo`020?ooo`0<003oc`3oool0oooo0?ooo`2No`00a_l00?ooo`00
om<0oooo003oe03ko`000?oH2`3oool000H0oooo00d0oml00?ooo`00oiP0oooo0<ko0000oj40k?l0
0?ooo`00oiL0oooo07Oo003oool00?nP0080oooo00D0cOl00?ooo`00oiX0oooo03co00020?ooo`05
003oYP3oool0oooo0?ooo`39o`00103oool01`00ok@0oooo0?ooo`0^o`00oooo003oaP3no`000P3o
ool01@00on00Hol0003ok@3oiP000>Wo0;/0oooo00L0ool0003oe03oool0f_l00?ooo`32o`000?oD
0080oooo00P0XOl00?ooo`00om<0oooo09Wo003oool00?o@08[o0080oooo00D00?o?0?ooo`3oool0
oooo097o00030?ooo`0=003oc`3oool0oooo09ko0000oll0oooo0<Ko0000om<0oooo0=Oo0000om@0
nol0003of00:0?ooo`001P3oool02P00oj80oml0003oV03oool0c_l0003oX@3oool0k?l0003oU`1g
o`020?ooo`07003oX03oool0oooo0?ooo`3=o`000?nJ03co00030?ooo`06003oYP3oool0oooo03Oo
0000ok00eOl00`3oool01@00ok@0oooo0?ooo`0^o`000?o60080oooo00H0o_l0003oh01So`00oooo
003ok@3oiP2l0?ooo`800?oD00L0oooo0=[o0000omD0`_l00?ooo`00om@0XOl00080oooo00D00?oC
0?ooo`3oool0VOl0003od0030?ooo`06003oc`3oool0oooo0?ooo`20o`00Xol00P3oool03@00oll0
oooo0?ooo`2No`00oooo003oc`36o`00oooo003od`3oool00?oD0?_o0000omP02P3oool000H0oooo
00X00?nR0?oO0000oiP0c_l00?ooo`00oj40oooo0>co0000oiL0Mol00P3oool00`00oj00oooo0?oo
o`020?ooo`050<go003oool0oooo0?ooo`00ojH00P3oool0100go`00oooo003o/03oool20=Go0006
0?ooo`00ok@0oooo02ko003oool00?o60P3oool01P3no`000?oP06?o003oool00?o]0?oV0;`0oooo
00T00?oD0?oo0000om@0oooo003oe@3oool0`_l0003oe02Qo`000P3oool01@00om<0oooo0?ooo`3o
ool0VOl000<0oooo00H00?o?0?ooo`3oool0P?l0003oc03oool20:?o00030?ooo`00oll0W_l00080
oooo00P00?o?0?ooo`36o`000?oC0?ooo`00om@0oooo0?Go00X0oooo00060?ooo`06003oXP3oool0
0?nH0<ko003oool00?nQ0P3oool01@3/o`00oooo0?ooo`3oool00?nP00<0oooo00<0Gol0003oZ@2n
o`000P3oool01P00ojH0oooo0?ooo`0go`00oooo003o/0<0oooo00<0eOl0003o]00^o`000P3oool0
1@00olH0oooo0?ooo`3oool00?oP0080oooo00<00?o]0<7o003oool0^`3oool01@00om@0oooo003o
e03oool00?oE0080oooo00D0`_l00?ooo`3oool0oooo003od`030?ooo`0508?o002Mo`00oooo0?oo
o`00oll00P3oool00`20o`00oooo003oc0020?ooo`030:?o0000oll0W_l00080oooo00P00?o?0?oo
o`3oool0a_l00?ooo`00om@0oooo0?Go00X0oooo00060?ooo`03003oXP3oool00?nH0080oooo00D0
0?nQ0?ooo`3oool0Xol00=;o00020?ooo`0<003oX03oool0oooo05oo003oool00?nY0?ooo`2no`00
oooo003oYP3oool0=ol00P3oool00`00ok00oooo0?ooo`020?ooo`0502ko003oool0oooo0?ooo`00
olH00P3oool01P1Io`00oo000?ooo`3oool00?o]003oiK`0oooo00D00?oD0?ooo`00om@0oooo003o
e@020?ooo`050:_o002fo`00oooo0?ooo`00om<00P3oool00`23o`000?o?0?ooo`0209go00030?oo
o`00oll0P?l00080oooo00D00?o<0?ooo`3oool0oooo0:?o00030?ooo`08003oc`3oool0oooo003o
cP3Uo`000?oD0?ooo`3eo`0:0?ooo`001`3oool03000oj800?nY0?ko003oool00?nQ0?ooo`2So`00
0?nW0?ooo`3Bo`00oooo003oX080oooo00<0Gol00?ooo`00ojT00P3oool00`2no`000?nV03Oo0003
0?ooo`07003o/03oool0oooo0?ooo`10o`000?nl0=go00020?ooo`09003oaP3oool0FOl00?ooo`00
om80oo000?ooo`00ond00?oU0;d0oooo00/00?oD003oe`3Zo`000?oE0?ooo`2[o`000?oD0?ooo`2f
o`00oooo003od`020?ooo`0308?o0000oll0oooo0080oooo00<0WOl0003oc`20o`000P3oool01P00
ol`0oooo0?ooo`3oool0P_l00;Wo0080oooo00P00?o?0?ooo`2co`000?o>0>Go0000om@0oooo0?Go
00X0oooo00070?ooo`0>003oXP00ojT0o_l00?ooo`00oj40oooo0:?o0000ojL0oooo0=;o003oool0
0?nP0?ooo`1Oo`020?ooo`05003oZ@3oool0oooo0?ooo`2no`00103oool01`00ok00oooo0?ooo`10
o`00oooo003o_03Mo`000P3oool02@00olH0oooo05Wo003oool00?oB0?o`0000ond0`Ol0003oi@2m
0?ooo`0?003oe000omL0j_l0003oe@3oool0Zol00?ooo`00om@0oooo0;Ko003oool00?oC08?o003o
ool00?o?00@0oooo00D0WOl00?ooo`3oool0oooo003oc0020?ooo`0=08;o0000olX0oooo0;Wo003o
ool00?o?0?ooo`2co`000?o>0?ooo`3Uo`00mOl0003od`0:0?ooo`001`3oool0203oo`000?nY0?oo
o`3no`000?nQ0:?o003oool00?nW0P3oool00`3Bo`000?nP05oo00030?ooo`06003oZ@3oool0oooo
05?o0000ojl0a?l00`3oool02`00ok00oooo0?ooo`10o`00oooo003o_03oool0gOl0003oaP3oool0
FOl00080oooo00D00?oB0?ooo`00ond0oooo003oi@2m0?ooo`08003oe000omL0oooo0>[o0000omD0
Zol00?ooo`00om@20?ooo`050;Ko0000om<0Pol00?ooo`00oll00`3oool00`1`o`000?o:0:Oo0002
0?ooo`05003oc03oool0oooo08;o0000olX00P3oool02@2io`00oooo003oc`2co`000?o>0?ooo`3U
o`00mOl0003od`0:0?ooo`001`3oool0203oo`000?nY0?ooo`3no`000?nQ0:?o003oool00?nW0`3o
ool00`3Bo`00oooo0?ooo`020?ooo`06003oZ@3oool0oooo05?o0000ojl0oooo0P34o`00103oool0
0?n`0?ooo`10o`020?ooo`05003o_03oool0gOl0003oaP1Io`000`3oool01000om80oooo003ok@00
onFn0?ooo`050??o0000omL0oooo0>[o0000omD00P3oool01@00om@0oooo0?ooo`3oool0]_l000<0
oooo00d00?o?0?ooo`3oool0L?l0003obP3oool0Yol00?ooo`00ol`0oooo08;o003oool00?o:00<0
oooo00@0^Ol0003oc`3oool00?o>0P3oool00`3@o`00oooo003od`090?ooo`001`3oool01@3oo`00
0?nY0?ooo`3oool0o_l000<0oooo00D00?nW0?ooo`3oool0Q?l00;oo00030?ooo`05003oZ@3oool0
Dol00?ooo`00ojl00`3oool00`34o`000?n`043o00030?ooo`04003o_03oool0oooo003oaP<0oooo
00D00?oB0?ooo`3oool0Vol0003oi@2n0?ooo`050??o0000omL0oooo0?ooo`3Zo`000P3oool01P00
om@0oooo0?ooo`3oool0POl00;;o0080oooo00D00?o?0?ooo`1`o`00oooo003obP020?ooo`060:Oo
003oool00?o<08;o003oool00?o:103oool0202io`00oooo0?ooo`00olh0oooo0=3o003oool00?oC
2@3oool000L0oooo00H0on/0003oZ@3oool0d_l0003o[P3Po`020?ooo`05003oY`3oool0Q?l0003o
[03oool00P2oo`000`3oool00?nY05?o00020?ooo`03003o[`3oool0oooo0080oooo00D0@?l00?oo
o`3oool0oooo003o_0020?ooo`0305_o0000ol@0kOl00080oooo00D00?oB0?ooo`2Ko`000?oB003o
i@2n0?ooo`080??o003oool00?oG0?ooo`2no`00f_l00?ooo`00om@20?ooo`07087o0000om00oooo
0;;o003oool00?o?073o00020?ooo`06003obP3oool0oooo0?ooo`2Wo`000?o<0`3oool03000olX0
oooo0?ooo`2?o`000?o80=?o003oool00?o>0=3o0000old0ooh0003od`T0oooo00070?ooo`0<0?o[
0000ojT0oooo0=;o0000ojh0oooo0>3o003oool00?nW0?ooo`24o`000?n/0`3oool00`2oo`000?nY
05?o00020?ooo`07003o[`3oool0oooo0?ooo`1Do`000?ng0<?o00020?ooo`0=003o_03oool0oooo
05_o0000ol@0oooo0>go003oool00?oB0?ooo`2Ko`000?oB0?o]002n0?ooo`080?of003oool00?oG
0;ko0000omT0oooo0=[o0000om@20?ooo`07087o0000om00oooo0?ooo`2bo`000?o?073o00020?oo
o`03003obP3oool0oooo0080oooo00D0Yol00?ooo`3oool0oooo003obP020?ooo`0908oo0000olP0
dol00?ooo`00olh0d?l0003oc@3ooP000?oC00T0oooo00070?ooo`0<003o/@00ojT0d_l00?ooo`00
ojh0oooo0>3o003oool00?nW08Co003oool00?n/103oool01@2oo`00oooo0?ooo`3oool00?n_00<0
oooo0180E?l0003o]`3oool0`ol00?ooo`00ok`0oooo05_o003oool00?o40?ooo`3]o`00oooo003o
dP2Ko`00oooo003odP3ok@2n0?ooo`0<003og@3omP000?oG0;ko0000omT0oooo0=[o003oool00?oD
087o003oool00?o@0`3oool00`2bo`00oooo0?ooo`020?ooo`06003obP3oool0oooo06Wo0000olH0
]?l00P3oool03000olX0oooo08oo003oool00?o80?ooo`3Co`000?o>0=3o0000old0oooo0?on00T0
oooo00070?ooo`05003o/@00ojT0d_l00?ooo`00ojh00P3oool01@3Po`000?nW08Co003oool00?n/
00<0oooo00<0LOl0003o/02fo`000P3oool02`00ojl0oooo0?ooo`1Do`00oooo003o]`3oool0`ol0
0?ooo`00ok`0Fol00080oooo00T00?o40?ooo`3oool0kOl0003odP2Ko`00oooo003odP3ok@00_P3o
ool01@00omd0ooH0003oe`2no`000?oI0080oooo00D0f_l0003oe021o`00oooo003od0030?ooo`03
06?o002co`00oooo0080oooo00X00?o:0?ooo`3oool0JOl0003oaP3oool0]?l00?ooo`00olX0Sol0
0P3oool02000olP0oooo0=?o003@o`00oooo003oc@3oool0ooh02@3oool000L0oooo00D00?na003o
Z@3oool0oooo003o[P030?ooo`050>3o003oool0oooo0?ooo`00oj`00P3oool0201ao`000?n`0?oo
o`2fo`00oooo003o[`3oool0E?l00P3oool01P00okL0oooo0?ooo`33o`000?nl05_o0080oooo00T0
0?o40?ooo`3oool0oooo003odP3oool00?oB0?ooo`3Uo`00_P3oool01@00omd0oooo003oe`3oool0
0?oI00<0oooo00X0f_l00?ooo`3oool0oooo003od03oool0Hol0003obP3oool0/ol00P3oool01@00
olX0oooo06Wo003oool00?o60080oooo00<0]?l0003obP2?o`000P3oool01000olP0oooo0?ooo`3@
o`020?ooo`03003oc@3do`00oooo00P0oooo00070?ooo`05003o/@00okD0m?l00?ooo`00ojh00P3o
ool00`2]o`000?na0<Ko00020?ooo`0:003o[03oool0LOl00?ooo`00ok00oooo0;Ko003oool00?n_
05Co00<0oooo00D00?ng0?ooo`3oool0oooo003o_0030?ooo`09003oa03oool0oooo08Wo003lo`00
oooo003odP3Uo`000?o:0;h0oooo00D00?oM0?ooo`00omL0oooo003of@020?ooo`0308Oo0000omH0
c_l00080oooo00@00?o@0?ooo`1So`000?o:0P3oool0102co`00oooo003obP1Yo`020?ooo`05003o
aP3oool0oooo0?ooo`2do`00103oool01`00olP0oooo0:Oo003_o`00oooo003oc@3do`002@3oool0
00L0oooo00h00?na003o]@3do`00oooo003o[P3oool0[Ol00?ooo`00ok40oooo0<Ko003oool00?n/
077o0080oooo00H00?n`0?ooo`3oool0]_l0003o[`1Do`030?ooo`06003o]`3oool0oooo06?o0000
okd0c?l00P3oool02@00ol@0oooo0?ooo`29o`000?o70?co0000om80iOl0003obP2n0?ooo`05003o
g@3oool00?oU0?ooo`00omT00P3oool02@27o`000?oF0?ooo`3>o`00oooo003od01So`00oooo003o
bP030?ooo`030;?o0000olX0JOl00080oooo00H00?o60?ooo`3oool0oooo003o`@38o`030?ooo`07
003ob02Wo`000?o40>oo003oool00?o=0?Co00090?ooo`001`3oool02@00ok400?ne0?ooo`3do`00
0?n^0?ooo`2]o`00oooo003o/@020?ooo`030<Ko0000oj`0LOl00080oooo00D00?n`0?ooo`3oool0
oooo05Co00040?ooo`0A003o]`3oool0oooo06?o0000okd0oooo0<co003oool00?o40?ooo`29o`00
oooo003oa`3lo`000?oB0>Go0000olX0_P3oool04000omd0g_l0003oi@3mo`000?oI0?ooo`27o`00
oooo003oeP3oool0c_l00?ooo`00om00Hol00?ooo`00olX40?ooo`030;?o003oool0oooo0080oooo
00H00?o60?ooo`1_o`000?o10?ooo`38o`020?ooo`07003ob02Wo`000?o40?ooo`3_o`000?o=003o
b@090?ooo`001`3oool01P3no`000?ne0?ooo`3do`000?n^0:go0080oooo00D00?na0?ooo`3oool0
oooo0<Ko00030?ooo`06003o/03oool0oooo06_o0000okH0/?l00`3oool02P00okL0oooo06?o003o
ool00?nm0?ooo`3<o`00oooo003oa029o`020?ooo`05003oa`3oool00?oB0?ooo`00olX0_P3oool0
1P00omd0g_l0003oi@3mo`000?oI08Oo0080oooo00D00?oF0?ooo`3oool0c_l0003od0030?ooo`06
003obP3oool0oooo05;o0000ol<0^Ol00`3oool01000olH0oooo06oo0000ol420?ooo`090<So003o
ool00?o80:Oo0000ol@0oooo0>oo0000old00?o900T0oooo00070?ooo`050?ko0000okD0oooo0?oo
o`3do`000`3oool01P00ok40oooo0?ooo`2Co`000?nc0;Co0080oooo00H00?n`0?ooo`3oool0Jol0
003o]P3oool20;3o00030?ooo`00okL0Hol00080oooo00H00?nm0?ooo`3oool0c?l0003oa029o`02
0?ooo`05003oa`3oool00?oB0?ooo`00olX0_P3oool01P00omd0g_l0003oi@3oool0oOl008Oo0080
oooo00D00?oF0?ooo`3oool0oooo0<ko00030?ooo`06003obP3oool0oooo05;o0000ol<0oooo0P2i
o`001@3oool00?o606oo003oool00?o100<0oooo00@0b?l00:Oo003oool00?o40P3oool00`00old0
oooo003ob@080?ooo`001`3oool01P3no`00oooo003o]@3oool0f?l00=Co0080oooo00d00?na0?oo
o`3oool0Tol0003o/`3oool0]?l00?ooo`00ok00oooo06_o003oool00?nf00<0oooo00<0/?l0003o
]`1So`000P3oool01@00okd0oooo0?ooo`3oool00?o400<0oooo00D00?o70?ooo`32o`00oooo003o
bP2n0?ooo`050=ko003oool00?oU0?ooo`3mo`000`3oool01P00omH0oooo0?ooo`1Io`000?o>0<Oo
0080oooo00D00?o:0?ooo`1Bo`00oooo003o``030?ooo`050;Wo0000olH0Kol00?ooo`00ol40103o
ool0202Wo`00oooo0?ooo`00ol@0oooo0<_o003oool00?o9203oool000L0oooo0180oo@00?ooo`00
okD0f?l0003o]P3oool0e?l00?ooo`00ok40oooo09?o003oool00?nc0?ooo`2do`00oooo003o/01[
o`020?ooo`03003o]P3oool0oooo0080oooo00<00?ng0?ooo`3oool00P3oool01@00okd0oooo0?oo
o`22o`00eol00080oooo00D00?o70<;o0000ol@0oo40003obP2n0?ooo`060=ko0000onD0oooo0?oo
o`2Go`00l?l00P3oool02P00omH0oooo0?ooo`1Io`000?o>0?ooo`37o`00oooo003obP1Bo`020?oo
o`03003o``3oool0oooo0080oooo00D0^Ol00?ooo`3oool0oooo003o`@020?ooo`0907oo0000ok`0
gol00?ooo`00ol@0bol0003o_`3om@000?o900P0oooo00070?ooo`0:003o^@3om0000?ne0=So003o
ool00?nf0=Co003oool00?na09?o0080oooo00H00?nc0?ooo`3oool0]?l0003o/01[o`020?ooo`07
003o]P3oool0oooo0?ooo`1ao`000?nk0:ko00030?ooo`0<003o_@3oool0P_l0003o`@3oool0eol0
0?ooo`00olL0`_l0003oa03ol@000?o:_P3oool03@3ol0000?oU0?ooo`2Go`000?oS0?ooo`3`o`00
oooo003oeP3oool0FOl00?ooo`00olh00P3oool00`37o`000?o:05;o00020?ooo`07003o``3oool0
oooo0?ooo`1@o`000?nl0<Go00020?ooo`0<003o`@3oool0oooo07oo0000ok`0gol00?ooo`00ol@0
bol0003o_`3om@000?o9203oool000P0oooo00T0oo@0003o]@3Ho`00oooo003o]P3oool0e?l0003o
/@2Co`000P3oool01@00ok<0oooo0?ooo`3oool0Jol000@0oooo00L00?nf0?ooo`3oool0LOl0003o
^`3oool0[_l00080oooo00@00?nm0?ooo`22o`000?o10P3oool01P3Go`000?o70?ooo`00ol@0oooo
0?oa0;h0oooo00X0oo00003oi@3oool0Uol0003oh`3oool0l?l00?ooo`00omH0FOl00P3oool01@00
olh0oooo0?ooo`3oool0aol000<0oooo01D00?o30?ooo`3oool0oooo053o0000ok`0oooo0<Go003o
ool00?o10?ooo`1oo`00oooo003o_03oool0gol0003oa03;o`000?no0?ooo`3om@00203oool000P0
oooo00D00?ni003o]@3oool0oooo003o]P020?ooo`030=Co003oool0oooo0080oooo00D00?nc0?oo
o`3oool0QOl00:?o00030?ooo`05003o]P3oool0LOl00?ooo`00ok/00P3oool01P2^o`00oooo003o
_@22o`00oooo003o`@<0oooo00D00?o70?ooo`00ol@0oooo0?oa002n0?ooo`05003om`00onD0Uol0
0?ooo`00on<00P3oool00`3`o`000?oF05Wo00020?ooo`06003ocP3oool0oooo03go0000ol80aOl0
0P3oool02`00ol<0oooo0?ooo`1@o`00oooo003o_03oool0aOl00?ooo`00ol40Ool00080oooo00P0
0?nl0?ooo`3Oo`000?o40?ooo`00okl0oooo0?oe00P0oooo00080?ooo`05003o^@00okD0oooo0?oo
o`00okH00P3oool00`00okL0^ol00?ooo`020?ooo`05003o/`3oool0QOl0003o]`3oool00P2So`00
0`3oool00?nf077o00020?ooo`09003o^`3oool0oooo0?ooo`2^o`000?nm08;o003oool00?o100<0
oooo00D0[Ol00>co003oool00?o40?_o002n0?ooo`05003om`00onD0Uol00?ooo`00on<00`3oool0
103`o`00oooo0?ooo`00olh30?ooo`0803go0000ol80oooo0<Go003oool00?o30?ooo`1@o`020?oo
o`06003o_03oool0oooo0<Go0000ol40Ool00P3oool01000ok`0oooo0?ooo`00ol@20?ooo`03003o
_`3go`00oooo00L0oooo00080?ooo`0:003o^@3oo`00k?l00?ooo`00okH0oooo0;Oo0000okL0oooo
0;_o0080oooo00D00?nc0?ooo`25o`00oooo003o]`020?ooo`030:?o0000okH0LOl00080oooo00<0
0?nk0?ooo`3oool00P3oool03000okd0oooo0?ooo`3oool00?o10?ooo`2]o`000?o10>co003oool0
0?o40?_o0;h0oooo00@00?og003oi@3oool00?oS0`3oool01@1Fo`000?oG0>;o003oool00?o>0080
oooo00P0?Ol00?ooo`00ol80oooo0<Go003oool00?o3053o00<0oooo00D00?nl0?ooo`3oool0oooo
07oo00030?ooo`08003o_03oool0oooo09go003ko`00oooo003o_`3go`080?ooo`00203oool03P00
okT0ool00?ooo`3/o`000?nf0?ooo`2go`00oooo003o]`3oool0^ol00?ooo`00ok<0QOl00P3oool0
1@00okL0oooo0?ooo`3oool00?nf00@0oooo00H00?nk0?ooo`3oool0Q?l0003o_P2do`020?ooo`08
003o`@3oool0[Ol00?ooo`00ol40k?l0003oa000okjm0?ooo`05003om`3oool00?on0?ooo`00on<0
0P3oool0201Fo`00oooo003oe`3Ro`00oooo003ocP3oool0?Ol00P3oool01P00ol80oooo0?ooo`35
o`000?o3053o00<0oooo00H00?nl0?ooo`3oool0Fol0003o/`3Eo`020?ooo`08003o_03oool0WOl0
003o]@3ko`00oooo003o_`3go`080?ooo`00203oool02@00okT0ool0003o^P3/o`00oooo003o]P2g
o`00oooo003o]`020?ooo`030;_o0000ok<0QOl00080oooo00H00?ng0?ooo`3oool0oooo08;o002J
o`030?ooo`0:003o^`3oool0oooo08Co0000okh0oooo0;Co003oool00?o10:go0080oooo00@00?o1
0>co0000ol@00?nn_@3oool01@00ooL0^ol0003ooP3ok`000?oS0080oooo00L0E_l0003oe`3oool0
oooo0>;o0000olh0?Ol000<0oooo00D00?o20?ooo`3oool0oooo0<Go00040?ooo`0@003o_03oool0
oooo05_o0000ok<0oooo0=Go003oool00?nl0?ooo`2Mo`000?ne0?ooo`3ko`000?no003o^@P0oooo
00090?ooo`050?oo0000okX0oooo0>co0000okH00P3oool01@00okL0oooo0?ooo`3oool0QOl000<0
oooo00L00?ng0?ooo`3oool0P_l0003o^@3oool0V_l00080oooo00D00?nk0?ooo`24o`00oooo003o
_P020?ooo`030;Co0000ol40[Ol00080oooo00@00?o10?ooo`00ol@00?nn_@3oool02@00ooL0^ol0
003ooP3ok`000?oS0?ooo`1Fo`00oooo003oe`020?ooo`030>;o0000olh0?Ol000<0oooo00H00?o2
0?ooo`3oool0=?l0003o]`39o`030?ooo`0@003o_03oool0Fol00?ooo`00ok<0oooo0=Go003oool0
0?nl09go003oool00?ne0?ooo`3ko`000?no003o^@P0oooo00090?ooo`050?oo0000okX0oooo0?oo
o`3/o`000P3oool01P00okL0oooo0?ooo`3oool0XOl00:;o0080oooo00/00?ng0?ooo`3oool0P_l0
0?ooo`00okT0oooo09[o003oool00?nk08Co00020?ooo`05003o_P3oool0oooo0?ooo`00ol400`3o
ool01@00ol40oooo0=ko003oool00?nn0;`0oooo00H00?og003ooP3oool0oooo0?o_001Fo`020?oo
o`05003oe`3oool0oooo0?ooo`3Ro`00103oool01P00ol80oooo0?ooo`0do`000?ng0?ooo`80bOl0
00<0oooo003o_01Ko`000P3oool02000ok<0oooo0?ooo`3Eo`000?nl09go003oool00?ne0P3oool0
0`00okl0oooo003o^@070?ooo`002@3oool0203oo`000?nj0?ooo`3oool00?nj0<[o003oool00?ng
0P3oool00`2Qo`000?ng0?ooo`020:;o00030?ooo`00okL0P_l00080oooo00H00?ni0?ooo`3oool0
V_l0003o^`24o`020?ooo`06003o_P3oool0oooo0?ooo`2So`00_ol00P3oool01@00ol40oooo0=ko
003on@000?nn0;`0oooo00D0^ol0003ooP3oool0oooo0?o_00030?ooo`06003oe`3oool0oooo02_o
0000olD0fOl00`3oool01@00ol80oooo03Co003oool00?ng00<0oooo00<0bOl0003o_01Ko`000P3o
ool01@00ok<0oooo0?ooo`3oool00?nl0080oooo00H00?ne0?ooo`36o`000?n]0?ooo`00okT70?oo
o`002@3oool0203onP000?nj0?ooo`3No`000?nj0?ooo`3:o`000?ng0P3oool00`2Qo`000?ng0?oo
o`020?ooo`030:;o0000okL0P_l00080oooo00D00?ni0?ooo`3oool0oooo003o^`040?ooo`0<003o
_P3oool0Xol0003o`03oool0_ol00?ooo`00ol40oooo0=ko0000okl00?nn_03oool01P2ko`000?on
0?ooo`1No`000?o`0?ok0080oooo00H00?oG0?ooo`0[o`00oooo003oa@3oool20=Wo00030?ooo`00
ol80=?l00080oooo00<00?ng0?ooo`3oool00P3oool01@1Ko`00oooo0?ooo`3oool00?nc0080oooo
00X0LOl0003oZP3]o`00oooo003o]@3oool0a_l0003o[@3ojP000?ni1`3oool000T0oooo00`00?nn
003o^P3oool0g_l0003o^P3oool0b_l00?ooo`00okL0XOl00?ooo`00okL40?ooo`05003o]`3oool0
oooo0?ooo`00okT00`3oool00`2;o`00UOl00?ooo`020?ooo`0<003o_P3oool0Xol00?ooo`00ol00
oooo0;oo003oool00?o10?ooo`00okl0ooT0_03oool01P3ojP000?on0?ooo`1No`000?o`0?ok0080
oooo00D00?oG0?ooo`0[o`00oooo003oa@030?ooo`030=Wo0000ol80=?l00080oooo00L00?ng0?oo
o`3oool0oooo03So0000oj`0dol00080oooo00d00?nc0?ooo`3oool0LOl0003oZP3]o`00oooo003o
]@36o`00oooo003o[@3ojP000?ni00L0oooo00090?ooo`05003o_P3onP000?nj0=ko0000okX00P3o
ool01@3:o`000?ng0:7o003oool00?ng00<0oooo00<0VOl0003o^02?o`000P3oool01P00okT0oooo
0?ooo`2;o`000?nk0?ooo`80UOl000<0oooo003o_P2So`000P3oool02000ol00oooo0?ooo`2oo`00
0?o10?ooo`00okl0ooT0_03oool02P3ojP000?on05ko003oool00?o`0?ooo`3on`000?oG0?ooo`0[
o`020?ooo`03003oa@3oool0oooo0080oooo00D0fOl00?ooo`3oool0oooo003o]`020?ooo`0C03So
003oool00?n/0?ooo`3Co`00oooo003o/`3oool0LOl00?ooo`00ojX0oooo0>go0000okD0a_l00?oo
o`00ojd0oooo0?oZ00070?ooo`002@3oool01@00okh0oooo003o^P3oool00?nj00<0oooo00D0XOl0
0?ooo`3oool0oooo003o]`020?ooo`0609Wo0000okP0oooo08oo003oool00?ni0P3oool00`2;o`00
oooo003o^`020?ooo`0309Go0000okh0Xol00080oooo00P00?o00?ooo`3oool0oooo003o`@3oool0
0?no0?of0;/0oooo00D00=So0?oZ0000ooh0G_l0003ol0020?ooo`030?ok0000omL0:ol000<0oooo
00L00?o50?ooo`3oool0oooo01Oo0000ok@0e?l00080oooo00/00?ng0?ooo`3oool0>?l00?ooo`00
oj`0oooo0=?o003oool00?nc077o00020?ooo`04003oZP3oool0oooo003o]@80oooo00<00?n]0?oo
o`3ojP001`3oool000T0oooo00<00?nn0?ooo`00okX00P3oool01@00okX0oooo0?ooo`34o`00Zol0
0080oooo00<00?ng0?ooo`2Io`000P3oool01P00okP0oooo08oo003oool00?ni08_o0080oooo00D0
0?nk0?ooo`3oool0oooo003o_P030?ooo`09003o`03oool0oooo0?ooo`38o`00fOl0003o_`3omP00
0?no0;X0oooo00D00=So003ooP1No`00oooo003ol0030?ooo`050?ok003oool0oooo0?ooo`00olD0
0`3oool02@0Go`00oooo003o]03oool0e?l00?ooo`00okL0oooo03So00020?ooo`06003o[03oool0
oooo0=?o0000ok<0LOl00P3oool02@00ojX0oooo0?ooo`2Do`00ooP00?ooo`00ojd0oooo0?[o0007
0?ooo`002P3oool03@00okh00?nl0>;o003oool00?nj0?ooo`34o`000?nh0?ooo`2[o`00oooo003o
]`2Io`000`3oool01P00okP0oooo0?ooo`2?o`000?ni08_o0080oooo00H00?nk0?ooo`3oool0oooo
09ko002Ko`020?ooo`09003o`03oool0oooo0<So0000ol40fOl0003o_`3omP000?no0;X0oooo00D0
0=So003ooP1No`00oooo003ol0020?ooo`0301[o0000om<0lol00080oooo00H00?o50?ooo`3oool0
5ol00?ooo`00ok@30?ooo`030=Co0000okL0>?l000<0oooo00D00?n/0?ooo`3oool0oooo003o/`03
0?ooo`09003oZP3oool0U?l0003oX@3on000oooo003o[@3jo`000?nT00L0oooo000:0?ooo`0=003o
_P00ok`0h_l00?ooo`00okX0oooo0<Co003oool00?nh0?ooo`2[o`000?ng09Wo00030?ooo`05003o
^03oool0oooo0?ooo`00okT00`3oool02@00ok/0oooo0?ooo`2No`00oooo003o_@2Ko`00oooo003o
`0020?ooo`040<So003oool00?o10=Wo00800?no^P3oool01@00f?l00?on0?ooo`3oool00?o`0080
oooo00P06_l0003od`3oool0lol00?ooo`00olD0oooo01Oo0080oooo00<00?nd0?ooo`3oool00P3o
ool01@0ho`00oooo0?ooo`3oool00?n/00<0oooo00<0B?l0003oX03So`000P3oool02@00ojX0oooo
09Co0000oj40oooo0?oh0000ojd0n_l0003oY0070?ooo`002P3oool01P00okh0oooo003o_03Ro`00
0?nj0<Co0080oooo00@00?nh0?ooo`3oool00?ng103oool01P00okP0oooo0?ooo`3oool0V?l008;o
0080oooo00/00?nk0?ooo`3oool0W_l00?ooo`00okd0oooo09_o003oool00?o00<So00020?ooo`04
003o`@3Io`000?no003o_kT0oooo00<00=So0?ooo`00gOl00P3oool01@00oo00oooo01[o003oool0
0?oC0080oooo00<0lol0003oa@0Go`000`3oool01`00ok@0oooo0?ooo`3oool05_l0003oY03Fo`00
0P3oool04P00oj`0oooo0?ooo`18o`00oooo003oX03oool0hol00?ooo`00ojX0U?l00?ooo`00oj40
oooo0?oh0000ojd0oooo003oY0L0oooo000:0?ooo`06003o_P3oool00?nl0>;o0000okX0a?l00P3o
ool01@00okP0oooo0?ooo`2ao`00T?l000<0oooo00H00?nh0?ooo`3oool0V?l0003o^03oool208;o
00030?ooo`00ok/0W_l00080oooo00H00?nm0?ooo`3oool0Vol0003o`038o`020?ooo`05003o`@3o
ool00?no0?ooo`00okl0^03oool01`00f?l00=go0?ooo`3of`00oooo003ol00Jo`000P3oool01@00
om<0oooo0?ooo`3oool0lol000@0oooo00X00?nd0?ooo`3oool05_l00?ooo`00oj@0oooo0=Ko003o
ool00?n/0P3oool00`18o`00oooo003oX0020?ooo`050>?o0000ojX0U?l00?ooo`00oj400P3oool0
0`00ojd0oooo003oY0070?ooo`002P3oool01@00okh0oooo003o_03oool0a?l000<0oooo00H00?nh
0?ooo`2ao`00oooo003o^02@o`020?ooo`06003o^03oool0oooo09So003oool00?nh0P3oool00`22
o`000?nk09ko00020?ooo`05003o_@3oool0oooo0?ooo`00ol000`3oool01@00ol40oooo0??o003h
o`000?no0;P0oooo00H00=So003Mo`3oool0om/0003ol00Jo`030?ooo`06003od`3oool0oooo003o
1@00okP0iOl00`3oool00`00ok@0oooo01Ko00020?ooo`07003oY03oool0e_l00?ooo`00oj`0oooo
04So00020?ooo`05003oX03oool0oooo0?ooo`00ojX00P3oool01P00oj40oooo0?ooo`34o`00oooo
003oY0L0oooo000:0?ooo`06003o_@3ooP000?nl0?ooo`00okT0__l00P3oool01P00okP0oooo0;7o
003oool00?nh0?ooo`80T?l000<0oooo003o^02Ho`000P3oool01@00okP0oooo0?ooo`3oool00?nk
00@0oooo00D00?nm0?ooo`3oool0_Ol00:Co00020?ooo`05003o`@3oool0lol0003oa@00okl0^03o
ool01P1oo`000=go0?ooo`3oool0om/001[o0080oooo00P00?oC0?ooo`3oool0oooo003o1@00okP0
oooo0>Go0080oooo00<00?nd0?ooo`0Fo`000P3oool01P00oj@0oooo0?ooo`3Fo`000?n/04So00<0
oooo00d00?nP0?ooo`3oool0I?l0003oU03jo`00oooo003oX@3oool0a?l0003oUP3og@000?nT00L0
oooo000;0?ooo`050?on0000ok`0oooo0>Ko0000okT00P2no`001@3oool00?nh0;7o003oool00?nh
00<0oooo00<0T?l0003o^02Ho`000P3oool01P00okP0oooo0?ooo`3oool0X_l007[o00<0oooo00`0
0?nm0?ooo`2mo`00oooo003o`P2To`00oooo003o`@3oool0lol0003oa@3ho`2g0?ooo`03003Ho`1o
o`000=go0080oooo00D0om/00?ooo`3oool0oooo003od`020?ooo`09003o1@00okP0oooo0?ooo`3U
o`00oooo003o]03oool05_l000<0oooo00D00?nT0?ooo`3oool0oooo003o[0030?ooo`0>003oX03o
ool0oooo06Co003oool00?nD0?[o003oool00?nQ0?ooo`34o`000?nF0?oM0000oj@70?ooo`002`3o
ool01@00okd0ooh00>Ko003oool00?ni0080oooo00D0__l0003o^03oool0oooo003o^0040?ooo`05
003o^03oool0oooo0?ooo`00okP00P3oool0102Ro`00oooo003o^P1jo`020?ooo`09003o_@3oool0
_Ol00?ooo`00ol80oooo0:Co003oool00?o10080oooo00<00?o5003o_`3oool0]@3oool01`1oo`00
0=go0?ooo`3oool02_l0003om03oj@000P3oool01@00om<0oooo003o1@3oool00?nh00<0oooo00<0
iOl0003o]00Fo`000`3oool01`00oj@0oooo0?ooo`3oool08_l0003oUP3Po`000P3oool03P00oj00
oooo0?ooo`1To`00oooo003oU03oool0n_l0003oX@34o`00oooo003oUP3oool0omd01`3oool000/0
oooo00D00?nm0?on003Vo`00oooo003o^@030?ooo`05003o^03oool0oooo0?ooo`00okP00`3oool0
1@2Zo`00N_l00?ooo`3oool00?nh0080oooo00@0X_l00?ooo`00okX0oooo0P1jo`001@00okd0oooo
0;go003oool00?o20080oooo00H0Y?l0003o`@3oool0oooo003oa@3ho`2f0?ooo`050?oL0000gOl0
oooo00[o0000oo@00P3oool0103oj@00oooo003od`00o`D20?ooo`03003o^03oool0oooo0080oooo
00<05_l00?ooo`3oool00P3oool03000oj@0oooo0?ooo`0Ro`00oooo003oUP3oool0h?l00?ooo`00
oj00oooo06Co0080oooo00T00?nD0?ooo`3jo`000?nQ0<Co003oool00?nF0?ooo`3og@001`3oool0
00/0oooo00D00?nm0?ooo`3Vo`00oooo003o^@030?ooo`05003o]P2Ko`00oooo0?ooo`00okP00P3o
ool00`2Zo`000?nf0?ooo`0207[o00030?ooo`00okP0X_l00080oooo00H00?nj0?ooo`3oool0oooo
07[o0000okd20?ooo`05003o`P3oool0oooo0?ooo`00ol400P3oool00`00olD0onh00?ooo`2d0?oo
o`060023o`3og0000=go0?ooo`0:o`000?od0`3oool00`3oj@000?oC003o1@020?ooo`07003o^03o
ool0oooo0?ooo`00o``00?nP0=ko00030?ooo`06003oY03oool0oooo02;o003oool00?nF0P3oool0
0`3Po`000?nP06Co00030?ooo`04003oU03oool0oooo003oX@80oooo00<00?nF0?ooo`3oo`001`3o
ool000`0oooo00`00?nm003o^@3Ko`00oooo003o^@3oool0col0003o]P3oool0Vol00?ooo`00okP2
0?ooo`030:[o003oool00?nf0080oooo00<0N_l0003o^02Ro`000P3oool00`00okX0oooo0?ooo`02
0?ooo`05003o_@3oool0oooo0?ooo`00ol800P3oool01P3Qo`00^_l00?ooo`3oool00?o5003ock@0
oooo00H008?o0?oL0000gOl02_l00?ooo`00oo@40?ooo`050?oY003oool0oooo0?ooo`00okP00P3o
ool01000o``0oooo003oX03oool20=ko00040?ooo`00oj@0oooo02;o0080oooo00D00?nF0?ooo`3o
ool0oooo003oX0030?ooo`0:003oU03oool0oooo08co0000ohH0onT00?ooo`00oiH0ool0003oR0L0
oooo000<0?ooo`0>003o_@00okT0oooo0=_o0000okT0oooo0<oo003oool00?nf0?ooo`2Ko`000?nh
0?ooo`2Zo`020?ooo`05003o]P3oool0oooo0?ooo`00okP0103oool01P00okX0oooo0?ooo`3oool0
]ol007Wo0080oooo00D00?o20?ooo`3Qo`00oooo003ob@020;[o0003003oa@3okP00oooo0;80oooo
00@008?o0?ooo`00gOl02_l00P3oool01`00oo@0oooo0?ooo`3oool00?l[003o`P3no`000P3oool0
0`00okP0oooo003o30020?ooo`07003oX03oool0oooo0?ooo`3No`000?nT02;o00030?ooo`06003o
UP3oool0oooo03Oo0000ohP0lOl00P3oool02P00oi@0oooo08co003oool00?n60?oY003oool00?nF
0?oo0000ohP70?ooo`00303oool02@00okd0ooL0003o^@3Ko`000?ni0?ooo`3?o`00oooo003o]P02
0?ooo`0309_o0000okP0Z_l00080oooo00H00?nf0?ooo`3oool0oooo0:_o001Wo`030?ooo`06003o
^P3oool0oooo0;Oo003oool00?nm0P1io`001@00ol80oooo0>7o003oool00?o90080oooo00<0^_l0
003oa@00oll0/P3oool00`00Pol0oooo003Mo`020?ooo`0<003om03oool0oooo0?ooo`00ob/00?o2
0?ooo`3no`00oooo003o^03oool00?l<0`3oool00`00oj00oooo0?ooo`020?ooo`05003oY03oool0
oooo0?ooo`00oiH00P3oool0400go`00oooo003oR03oool0lOl00?ooo`00oi@0oooo08co003oool0
0?n60?ooo`3oj@000?nF0?ooo`00ohP70?ooo`00303oool01P00okd0ooL0003o^@3oool0fol0003o
^@80oooo00D00?nf0?ooo`3oool0oooo003o^0030?ooo`07003o]P3oool0oooo0:_o003oool00?ne
06Oo00020?ooo`06003o^P3oool0oooo0;Oo003oool00?nm0P3oool00`1io`000?o20?ooo`020?oo
o`05003ob@3oool0oooo003oa@00oll0/P3oool00`00Pol03_l00?no00020?ooo`06003om03oool0
0?l[003o:`3oool00?o20P3oool00`3no`000?nh003o30040?ooo`07003oX03oool0oooo0?ooo`00
o`800?n>0>7o00020?ooo`06003oUP3oool0oooo03Oo003oool00?n80P3oool00`3ao`000?nD08co
00020?ooo`06003oQP3oool0oooo003oUP3oool00?n81`3oool000d0oooo00D0ooL0003o^@3oool0
oooo003o^@020?ooo`06003o]P3oool0oooo0?ooo`00ok80OOl00P3oool01`00okH0oooo0?ooo`2[
o`00oooo003o]@3oool00P1Wo`000`00okX0oooo0;Oo00020?ooo`05003o_@3oool0oooo0?ooo`00
ol800`3oool01@00olT0oooo0?ooo`3oo000gol00;40oooo00P008?o0?ooo`0>o`00oooo0?no003o
ool00?od003o:`<0oooo00D00?o20?ooo`3oool0oooo003o30040?ooo`0=003oX03oool0oooo0?oo
o`00o`80oooo003oSP3oool0hOl00?ooo`00oiH0oooo03Oo00020?ooo`05003oR03oool0oooo0?oo
o`00oi@00`3oool01@00ohH0oooo0<?o0000ogL00?n800P0oooo000=0?ooo`080?oo0000okT0oooo
0?ooo`00ok<0/_l00?ooo`00okH20?ooo`030<3o003oool00?nb0080OOl000<0oooo003o]P2[o`00
0P3oool01`00okD0oooo0?ooo`3oool0Iol0003o^P2go`000P3oool01P00okd0oooo0?ooo`3oool0
e?l007oo0080oooo00H00?o90?ooo`3oool0oo`0003oe`00oln`0?ooo`070023o`0>o`000;go0?oo
o`3o_`000?od003o:`040?ooo`06003o`P3oool0oooo003o<P00oj00k?l00`3oool01P00oj00oooo
0?ooo`00o`80oooo003oSP<0oooo00<0hOl0003oUP0go`000`3oool02000ohP0oooo0?ooo`1Ho`00
0?mg0?og003oool00?n60P3oool00`33o`000?mg003oR0080?ooo`003@3oool0203oo`000?ni0?oo
o`3`o`000?nc0?ooo`2bo`000?nf0P3oool00`30o`00oooo003o/P020?ooo`0307go0000okH0Zol0
0080oooo00<00?ne0?ooo`3oool00P3oool00`00okX0oooo0?ooo`020?ooo`06003o_@3oool0e?l0
0?ooo`00olH0Ool00P3oool01@00olT0oooo0?ol0000omL0gol00:l0oooo00@008?o00ko003oool0
0;go0P3oool00`3o_`00oooo0?ooo`020?ooo`07003o`P3oool0oooo003o<P3oool00?nP0?ooo`02
0>co00040?ooo`00oj00oooo003o0P80oooo00<00?n>0?ooo`3oool00P3oool01@00oiH0oooo0?oo
o`3oool00?n80080oooo00/0F?l00?ooo`00ogL0ooL00?ooo`00ohH0oooo0<?o003oool00?mg0?o=
00080?ooo`003@3oool02P00okH00?ni0?ooo`3`o`00oooo003o/`2bo`00oooo003o]P30o`020?oo
o`05003o/P3oool0oooo0?ooo`00okH0103oool01@00okD0oooo0?ooo`2go`000?nf0080F_l00P3o
ool01P00okd0oooo0=Co003oool00?o60?ooo`80Ool000H00?o90?ol003oool0oooo003oe`00oln^
0?ooo`0300ko003oool00;go0080oooo00<00?mX003oe`3oh0000`3oool01@00ol80oooo003o<P3o
ool00?nP00@0oooo00<0k?l0003oX000o`800`3oool01`00ohh0oooo0?ooo`3oool03ol0003oN`3[
o`000P3oool02P00ohP0oooo0?ooo`1Ho`00oooo003oM`3oool0ooL0003oQP33o`020?ooo`03003o
M`3oc@00oooo00L0oooo000>0?ooo`090?oo0000okT0l?l00?ooo`00ok<0oooo0;;o0000okH0`?l0
0080oooo00D00?nb0?ooo`3oool0oooo003o[`0206;o0080oooo00`00?ne0?ooo`3oool0]ol00?oo
o`00okH0oooo05[o003oool00?nm0?ooo`3Do`020?ooo`05003oaP3oool0oooo07oo0000olT00P3o
ool00`00omL0gol00?ooo`2/0?ooo`040023o`0>o`00oooo002mo`80oooo00@00?oG0?ooo`3oool0
on000P3oool01@00ol800?lb0?ooo`3oool00?nP00D0oooo00<00?nP0?ooo`3oool00P3oool03000
ohh0oooo0?ooo`0?o`00oooo003oN`3oool0jol00?ooo`00ohP0oooo05So0080oooo00D00?mg0?oo
o`3om`000?n60<?o00020?ooo`03003oM`3oc@00oooo00L0oooo000>0?ooo`05003o]P3`o`00oooo
0?ooo`00ok<00P3oool00`00okH0oooo0?ooo`020?ooo`0;003o/P3oool0^_l00?ooo`00ojl0oooo
06;o003oool00?ne0?ooo`2go`000P3oool00`00okH0oooo0?ooo`0205[o0005003o_@3oool0oooo
0?ooo`00olH00`3oool01@00olT0oooo0?ooo`00omL0onT00:d0oooo00L03_l00?ooo`3oool00;go
0?ooo`00ofP00?oG00<0oooo00<0on00003o`P00oc800`3oool00`00oj00oooo0?ooo`020?ooo`03
003o;000ohP0iol000<0oooo00D00?n>0?ooo`0?o`00oooo003oN`030?ooo`030>_o0000ohP0F?l0
00<0oooo00@00?mg0?ooo`3oool00?n60P3oool00`00ogL0oooo0?og00080?ooo`003P3oool01@00
okH0e?l00?ooo`3oool00?nc0080oooo00<00?n]08co002<o`000P3oool01@00ok80oooo0;[o003o
ool00?n_0080oooo0P1Ro`000`00okD0]ol00?ooo`020?ooo`05003o]P3oool0oooo0?ooo`00okd0
103oool01@00olH0oooo0?ooo`3fo`00Tol00080oooo00<00?oG003oj`3oool0ZP3oool0200M0?l0
ojT00?ooo`00_Ol0oooo003oJ03oool00?oG103oool00`00oc80oooo0?ooo`020?ooo`0=003oX03o
ool0oooo0?ooo`00ob`0oooo003oR03oool0iol00?ooo`00ohh0oooo00oo00020?ooo`03003oN`3o
ool0oooo0080oooo00D00?n80?ooo`3oool0oooo003oM`020?ooo`0708Ko0000ofD0omT00?ooo`00
ogL0ooL0003oI@080?ooo`003P3oool03`00okH00?n_0=Co003oool00?nc0?ooo`3Lo`00oooo003o
[@3oool0S?l00?ooo`00ok80oooo0;[o00020?ooo`05003o[`3oool0oooo0?ooo`00okD0103oool0
1@00okH0oooo0?ooo`3oool0c?l00080DOl00P3oool01@00olH0oooo0?ooo`3fo`000?oF0080Tol0
00<00?oG0?oY003oool0ZP3oool01@0M0?l0ojT00?ooo`00_Ol00?mX0080oooo00L00?oG0?ooo`3o
ool0oooo003oHP00oj80ool000<0oooo00H00?nP0?ooo`00ob`00?l/0?ooo`00ohP30?ooo`030>Oo
0000ohh03ol000<0oooo00L00?mk0?ooo`3oool0oooo02Wo0000ofT0o_l00080oooo00X00?mg0?oo
o`26o`00oooo003oI@3of@00oooo003oM`3om`000?mU203oool000h0oooo00T00?nf0?o`0000ojl0
e?l00?ooo`00ok<0g?l00?ooo`00ojd00P3oool208co0005003o/P3oool0oooo0?ooo`00ojl00`3o
ool00`00ojd0B_l004[o00020?ooo`07003o]P3oool0oooo0<co003oool00?nl0?ooo`02057o0005
0?ooo`00olH0m_l00?ooo`00omH00P3oool00`2Co`000?oG003oj`2Y0?ooo`0801d0o`3oool0oooo
0?nY0000_Ol00?mX0?ooo`00omL30?ooo`09003oHP00oj80oooo0?ooo`3oo`00oooo003oX03oool0
0?l/00<0oooo00<00?n80?ooo`3oool00P3oool00`00ohh0oooo0?ooo`020?ooo`0C003oN`3oool0
oooo02Wo003oool00?mY0?ooo`3no`00oooo003oM`3oool0Q_l00?ooo`00ofD0oooo0?oI0000ogL0
oooo003oI@080?ooo`003`3oool01@3ol0000?n_0?ooo`3Do`00g?l00080oooo00<00?n]0?ooo`3o
ool00P3oool01@00ok80oooo0?ooo`3oool00?n_0080oooo00D0_Ol00?ooo`00ojd0oooo04[o0002
0?ooo`05003o]P3oool0c?l00?ooo`00ok`00`3oool00`1Ao`000?o60?Ko00020?ooo`05003oeP3o
ool0oooo003oe`00on/0Z@3oool01@0M0?l0oooo0?ooo`00_Ol00?mX0080oooo00H00?oG0?ooo`3o
ool00?mR0?ooo`00oj830?ooo`030?oo0000oj000?l/00@0oooo00L00?n80?ooo`3oool0oooo003o
6P00og<0j_l000<0oooo00<00?mk0?ooo`0Yo`000P3oool01P00ofT0oooo0?ooo`3no`000?mg08Ko
0080oooo00H00?mU0?ooo`3oool00?mg0?ooo`00ofD80?ooo`003`3oool01@3ol0000?n_0?ooo`3o
ool0Z?l00080oooo00<00?n]0?ooo`3oool00P3oool00`00ojL0JOl006Wo00020?ooo`05003o[`3o
ool0_Ol00?ooo`00ojd00P3oool01@1:o`00oooo003o]P3oool0c?l00080oooo00<00?nl0?ooo`3o
ool00P3oool01000olH0oooo0?ooo`00omH20?ooo`030?o[0000oo<00?o[0:L0oooo00D07@3o0?oo
o`3oool0oooo002mo`030?ooo`03003oe`3oool00?mR0080oooo00<00?nR0?ooo`3oool00P3oool0
0`00oj00oooo0?ooo`030?ooo`0<003oR03oool0oooo003o6P3oool00?mc0?ooo`3Zo`00oooo003o
N`3oool0:Ol00`3oool01@00ofT0oooo0?ooo`3oool00?mg0080oooo00H00?mU0?ooo`3oool0a?l0
003oD000ofD90?ooo`003`3oool01P3ol0000?n_0?ooo`3oool00?nW0:So0080oooo00`00?n]0?oo
o`3oool0col00?ooo`00ojL0oooo06Wo003oool00?n_0?ooo`2mo`020?ooo`03003o[@3oool0oooo
0080B_l000D00?nf0?ooo`3oool0oooo003o_0040?ooo`090>So001?o`00oooo0?ooo`00omH0oooo
0?o[0000oo<0^_l00:L0oooo00H07@3o0?ooo`3oool00?o^003olP3o/P020?ooo`03003oe`00of80
oooo0080oooo00L00?nR0?ooo`3oool0oooo003oE000oh<0kol000@0oooo00D00?n80?ooo`00oaX0
oooo003oL`030?ooo`030>[o0000og/0:Ol000@0oooo00d00?mY0?ooo`3oool0C_l0003oE03oi`00
oooo003oI@3oool0a?l00?ooo`00oe000?mU00T0oooo000?0?ooo`09003oZP3oo`000?n_0?ooo`3k
o`000?nW0:So003oool00?n]0080oooo00<0col00?ooo`00ojL00P3oool206Wo0005003o[`3oool0
oooo0?ooo`00ojd0103oool01@00okH0oooo0?ooo`3oool00?nl00<0oooo00/0j?l00?ooo`00olX0
Col00?ooo`00omH0oooo0?o[003oool00?oc003oj`2U0?ooo`0501d0o`3oool0oooo003okP00oo80
0P3oool00`3o/P000?oG003oHP030?ooo`06003oXP3oool0oooo0?ooo`00oe@00?n30P3oool20>oo
00040?ooo`00ohP0oooo003o6P80oooo00<00?mc0?ooo`3oool00P3oool00`00og/0oooo0?ooo`02
0?ooo`0>003oJ@3oool0oooo04ko003oool00?mD0?oW003oool00?mU0?ooo`34o`00oooo003oD03o
^P090?ooo`00403oool02P3oo`000?n_0?ooo`3ko`000?nW0?ooo`2Xo`000?n]0?ooo`3?o`020?oo
o`03003oY`3oool0oooo0080oooo00D00?n_0?ooo`3oool0oooo003o[@030?ooo`040<Wo0000ojl0
=Ol003Go0080oooo00L00?nl0?ooo`3oool0j?l00?ooo`00olX0oooo0080Col000D00?oF0?o[003o
ool00?oc0;[o002U0?ooo`0501d0o`3oool00?o^0?ooo`00oo800`3oool00`00of80oooo0?ooo`02
0?ooo`06003oXP3oool00?mD003oE03oool00?n3103oool00`3_o`000?n8003o6P030?ooo`07003o
L`3oool0oooo0?ooo`00o`<00?mN0?Oo00030?ooo`05003oJ@3oool0oooo04ko0000oe@00P3oool0
0`3oi`000?mU0<Co00020?ooo`03003oD03o^P00oooo00P0oooo000@0?ooo`05003oZP00ojl0nol0
0?ooo`00ojL00P3oool00`2Xo`000?n]0<oo00020?ooo`03003oY`3oool0oooo0080oooo00<00?nR
04Wo0019o`000P3oool03000ojd0oooo0?ooo`39o`00oooo003o[`3oool0=Ol00?ooo`00ok`0oooo
0>So00<0oooo00D00?o:0?ooo`3oool00?oF0?o[00020?ooo`03003ol`2jo`00oooo0:80oooo00D0
7@3o0?ooo`00onh0oooo003olP030?ooo`800?nS00H0onH00?ooo`3oool0oooo003oXP00oe@30?oo
o`03003oP`3oool0oooo00<0oooo00<00?n80?ooo`3oool00P3oool01`00og<0oooo003o0`00o`<0
oooo003oGP3oool00P3go`001P3oool00?mY0?ooo`1>o`00oooo003oE0<0oooo00H00?mU0?ooo`3o
ool0oooo003oD03o^P090?ooo`00403oool01@00ojX0ool00?_o003oool00?nW00<0oooo00<0OOl0
0?ooo`3oool00P3oool03000ojL0oooo0?ooo`3:o`00oooo003oXP3oool0BOl00?ooo`00ojd0oooo
0<Wo0080oooo00<00?n_0?ooo`3oool00P0eo`000`00ok`0j?l00?ooo`020?ooo`05003obP3oool0
oooo0?ooo`00omH00`3oool00`00oo<00>;o0?ooo`2Q0?ooo`0501d0o`00onh0oooo0?ooo`00oo80
0P3oool2003oX`80oooo0P3oiP000`00oj800?mD0?ooo`030?ooo`04003oP`3oool0oooo0?ooo`80
0?m300L00?m/0>co003oool0oooo003oL`3oool00?l30080oooo00<00?mN0?ooo`3oool00P3oool0
0`3go`000?mY04ko00020?ooo`0:003oE03oool0oooo087o0000ocd0olH00?ooo`00oe00oooo0?o/
00T0oooo000@0?ooo`03003oZP3oool0nol00080oooo00@00?nW0?ooo`3oool00?nO0P1mo`020?oo
o`06003oY`3oool0oooo0<[o003oool00?nR0P3oool204Wo0003003o[@39o`00oooo0080oooo00D0
0?n_0?ooo`3oool0oooo003o_0050?ooo`04003obP3oool0oooo0?oe0080F_l000<0oooo003ol`3o
i@00X@3oool01P0M0?l00?o^0?ooo`3oool00?ob0?ooo`800?nS00<0oooo003oX`3oool00`3oool0
0`00oj80oooo0?ooo`020?ooo`07003oP`3oool0oooo0?ooo`00od<0oooo003oK0020?ooo`80k?l0
00<00?mc003o0`3oool00P3oool00`00oeh0oooo0?ooo`030?ooo`0>003oJ@3oool0oooo0?ooo`00
oe@0oooo087o003oool00?lm0?o6003oool00?m@0?o/0000ocT90?ooo`004@3oool03`00ojX00?nQ
0<oo003oool00?nW0?ooo`3Zo`00oooo003oW`3oool0OOl00?ooo`00ojL0oooo0<[o00020?ooo`03
003oXP3oool0oooo0080oooo00<00?n]0?ooo`3oool00P3oool01@00ojl0oooo0?ooo`3oool0gOl0
00808_l00`3oool02P00olX0oooo0?ooo`3om@000?oU0?ooo`1Jo`00oooo003ol`00h_nP0?ooo`06
01d0o`3oool0oooo0?ooo`00oo800?nS0P3oool00`00oj<0oooo0?ooo`020?ooo`03003oP000og`0
o?l000<0oooo00@00?n30?ooo`3oool00?m30P3oool00`00of`0oooo0?ooo`020?ooo`03003oL`3o
ool0oooo0080oooo00@00?mN0?ooo`3oool0oooo0P0Ko`003P00odP0oo<00?ooo`3oool00?mD0?oo
o`21o`00oooo003o?@3oool0olH0003oD03ok0000?li2@3oool00140oooo00T00?nZ0?oV0000oj40
col0003oY`3oool0j_l00?ooo`00oil00P3oool207go0005003oY`3:o`00oooo0?ooo`00oj80103o
ool00`00oj40:ol002_o00030?ooo`06003o[`3oool0gOl00?ooo`00okL0oooo0P0Ro`020?ooo`0:
003obP3om@00oooo0?ooo`00onD0oooo05[o0000oo<0onD0003Roih0oooo00H07@3o0?ooo`3oool0
oooo003olP00oj<30?ooo`06003oX`3oool0oooo0?ooo`00oh000?ml0P3oool0103lo`00oooo0?oo
o`00oh<2003o@`<0oooo00L00?m/0?ooo`3oool0oooo003o;@00oe@0l_l000<0oooo00@00?mN0?oo
o`3oool06ol00P3oool01P00odP0oo<00?ooo`00oe@0oooo087o0080oooo00H00?lm0?ooo`3oaP00
0?m@0?ooo`00ocT90?ooo`004@3oool01P00ojX0onH0003oX@3oool0col00>[o00<0oooo00D00?nO
0?ooo`3oool0oooo05Go00040?ooo`07003oXP3oool0oooo0<co003oool00?nQ0?ooo`0202_o0004
0?ooo`00ojl0oooo0=go0080oooo00<00?ng0?ooo`3oool00P0Ro`000`00olX0ooD00?ooo`020?oo
o`05003oi@3oool0oooo003ol`00h_l0W@3oool01P0X0?l0oooo0?m[003oJ`00oooo003oX`@0oooo
00H00?nS0?ooo`00oh000?n00?ooo`00og`30?ooo`030?co0000oh<00?m300@0oooo00/00?m/0?oo
o`3oool0oooo003o;@3oool00?mD0?ooo`3bo`00oooo003oGP020?ooo`0401_o003oool0oooo003o
B080oooo00<0oo<0003oE021o`000`3oool01@00ocd0oooo0?ooo`00oe000?li00X0oooo000B0?oo
o`050?oV003oool00?nQ0?ooo`3Zo`000`3oool01@00oil0oooo0?ooo`3oool00?nH0080EOl00P3o
ool01P00oj80oooo0?ooo`3<o`00oooo003oX@<0oooo0P0[o`001@00ojl0oooo0?ooo`3oool00?ng
00@0oooo00<08_l0003obP3oool00P3oool01P00onD0oooo0?ooo`3oeP000>Ko003Roi/0oooo00<0
:03o003oiP3oool00P3oool00`00oj<0oooo0?ooo`020?ooo`03003oX`3oool00?n000<0oooo00<0
0?ml0?ooo`3oool00P3oool00`00oh<0oooo0?ooo`030?ooo`06003oK03oool00?l]003o;@3oool0
0?mD0`3oool0103bo`000?mN01_o000Ko`030?ooo`05003oB03oool0oooo0?ooo`00oe@00`3oool0
1P00ocd0oooo0?ooo`35o`000?lQ003o>@X0oooo000B0?ooo`050?oV003oool00?nQ0?ooo`00oiH0
0P2Mo`020?ooo`0;003oW`3oool0g_l00?ooo`00oiP0oooo05Go003oool00?nR0?ooo`3<o`000`3o
ool00`00oj40oooo0?ooo`020?ooo`03003o[`3oool0oooo0080oooo00H00?ng0?ooo`3oool0oooo
0?So003oool201;o0080oooo00H00?oU0?ooo`3oeP00oooo003Vo`00h_nI0?ooo`0302P0o`00onH0
oooo0080oooo00<00?_o003oU`3ob0000`3oool00`00oj<00?n00?ooo`030?ooo`06003oO03oool0
oooo0?ooo`00ofT00?mS0P3`o`030?ooo`03003oK000obd0oooo0080oooo00<00?mD0?ooo`3oool0
0P3oool00`00oeh0oooo0?ooo`030?ooo`06003oB03oool0oooo04?o0000obl0omD00P3oool01P00
ocd0oooo0<Go003oool00?lQ003o>@X0oooo000B0?ooo`0>003oV03oo@000?nQ0?ooo`3on0000?nF
0?ooo`2Mo`00oooo003oW`3oool0g_l00?ooo`00oiP20?ooo`80EOl000<00?nR0<co003oool00P3o
ool00`00oj40oooo0?ooo`020?ooo`03003oX`0>o`003_l00080oooo00P00?ng0?ooo`3oool0oooo
0?So003oool00?o70?ooo`804_l000L0oooo003oi@3oeP00oooo003Vo`1no`000>;o09L0oooo00<0
:03o0?ooo`00onH00P3oool01000nol00?nG0?ooo`3oool20?o80003003oX`00oh00oooo00<0oooo
00H00?ml0?ooo`3oool0oooo003oJ@00of<30?ooo`80l?l000<00?m/003o;@3oool00`3oool01`00
oe@0oooo0?ooo`3oool00?lB003o?P3oo000103oool03P00odP0oooo04?o003oool00?l_0?ooo`3o
e@00oooo003o?@3oool0aOl0003o8@3oool0oj802P3oool001<0oooo00D00?nH0?om0000oj40ooP0
003oUP020?ooo`80WOl000D0g_l00?ooo`3oool0oooo003oV0030?ooo`03033o003oool0oooo0080
oooo00P00?nQ0?ooo`3oool0oooo0=Oo003oool00?nS0?ooo`803_l000@0oooo003o]`3oool0n?l0
0`3oool01P00olL0oooo0?ooo`0Bo`000?oU0?oF0080oooo00<00>Ko07ko003oool0U@3oool00`0X
0?l0oooo003oiP020?ooo`03003ko`3oool00?nG00@0oooo00<00?nS0?ooo`3oool00`3oool01P00
og`0oooo003oJ@00ofT0oooo003oH`D0oooo00<00?m/0?ooo`3oool00`3oool01`00oe@0oooo0?oo
o`00oa80oooo003o?P3oool00P3oo0001P3oool00?m80?ooo`13o`00oooo003o;`<0oooo00L0omD0
003o?@35o`00oooo003o8@3oool0oj8000X0oooo000C0?ooo`06003oV03oo@000?nQ0?oh003oool0
0?nF0`3oool01@3No`00oooo0?ooo`3oool00?nH00<0oooo00<0fOl0033o000`o`000`3oool01P00
oj40oooo0?ooo`3Go`00oooo003oX`<0oooo00@03_l0003o]`3oool0n?l00`3oool00`00olL0oooo
0?ooo`020?ooo`06003oi@3oool0oooo0?ooo`00i_l0O_l0U@3oool00`0X0?l00?oV0?ooo`02003k
o`030?ooo`00oiL0oooo0080oooo0P00okD00`00og40oo@00?od00030?ooo`03003oO000ofT0oooo
0080oooo00@00?mS0?ooo`3oool0oooo0P00oe@00`00od`0l?l00?ooo`030?ooo`05003oE03oool0
0?lB0?ooo`00och0103oool00`3oo0000?m804?o00020?ooo`03003o;`3oool0oooo0080oooo00H0
0?lm0?ooo`3oool00?lQ0?oO0000o`8:0?ooo`00503oool01@00oiP0ood00?oh003oool00?nF00<0
oooo00<00?n;06ko001^o`000P3oool01P00oiP0oooo0=Wo003oool00?nC0?ooo`80<?l000@0oooo
003oX@3oool0eol00`3oool00`00oj<0oooo0?ooo`020?ooo`03003o]`3oool0oooo00<0oooo00D0
0?o70?ooo`3oool0oooo0?oT000200So0080oooo00<00>Ko002=o`3oool0TP3oool0100X0?l0oooo
003oiP00nol30?ooo`06003oU`3oool0oooo003o]@3oool00?ma0`3oool20?od0003003oO000ofT0
oooo0080oooo00L00?mS0?ooo`3oool0oooo003oE03oool00?m<0080oooo0P3`o`00103oool00?mD
0?ooo`00oa820?ooo`03003o?P3oool0oooo00<0oooo00D00?m80?ooo`3oool0oooo003o;`020?oo
o`80NOl000H00?l>0?n_003oool00?lQ0?oO0000o`8:0?ooo`00503oool01@00oiP0oooo0?oh003o
ool00?nF0080oooo00T0n?l00?ooo`00oh/0oooo06ko003oool00?nH0?ooo`3Io`000P3oool00`00
oi<0oooo0?ooo`02033o0003003oX@3Go`00oooo0080oooo00<00?nS0?ooo`3oool00P3oool00`3X
o`000?nY003o3`030?ooo`07003oa`3oool0oooo0?oT003oool00?oZ0?ooo`0200So0003003Vo`3o
e`0008go0940oooo00@0:03o0?ooo`00onH00?_o0`3oool01000oiL0oooo0?ooo`00okD20?ooo`03
003oL@3oool0oooo00<0oooo00<00?ml0?ooo`3oool00P3oool01000of<0oooo0?ooo`00oe@20?oo
o`03003oC03oool0oooo0080oooo00<0l?l0003oE000oa800`3oool01000och0oooo0?ooo`3oool2
00ko0007003o8P3ohP00oooo0?ooo`00obl0oooo07Wo00020?ooo`05003o3P3o[`000?lQ0?oO0000
o`802`3oool001@0oooo00X00?nH0?ooo`00oh/0bol00?ooo`00oiH0oooo0?So003oool00?n;0P3o
ool206ko00050=Wo003oool0oooo0?ooo`00oi<0103oool00`0<o`00oooo0?ooo`030?ooo`07003o
X`3oool0oooo0>So003oool00?nY0?ooo`02003o3`80oooo00<00?o70?ooo`3oi0000P3oool01`00
onX0oooo0?ooo`08o`000>Ko0?ooo`00SOl0S`3oool0100X0?l0oooo0?ooo`00nol40?ooo`03003o
U`00okD00?ne00<0oooo00@00?ma0?ooo`3oool0oooo0P00oi000`00oeL0m_l00?ooo`020?ooo`03
003oH`00oe@00?mD00<0oooo00<00?m<0?ooo`3oool00`3oool00`00oe@0oooo0?ooo`020?ooo`06
003o?P3oool0oooo00ko003oool00?lR0P3oool0103ohP000?l_07Wo001io`020?ooo`06003o3P3o
ool0oooo003o8@3oool00?l22`3oool001D0oooo00L00?nH0?oJ0000oh/0bol0003oUP3oool0n?l0
0080oooo00D00?n;0?ooo`3oool0oooo0=Wo00040?ooo`05003oT`3oool0oooo0?ooo`3Ko`000P0<
o`030?ooo`04003oX`3oool0oooo0>So0080oooo00<00?nY0?ooo`3oool00P00o`l00`00olL0on@0
0?ooo`030?ooo`07003ojP3oool0oooo0?ooo`00i_l0oooo002=o`2=0?ooo`0402P0o`3o]P00okH0
002Zo`80okP00P3oool00`00oiL00?ne0?ooo`030?ooo`07003oL@3oool0oooo0?ooo`00oi00oooo
003oE`020?ooo`80m_l000<00?mS003oE03oool00`3oool00`00od`0oooo0?ooo`020?ooo`800?lm
00D00?le0?_o003oool0oooo003o?P020?ooo`0400ko003oool0oooo003o8P<0oooo00<00?l_0?oo
o`3oool00P3oool01P00o`h0oooo0<?o000Go`00oooo003o0P/0oooo000E0?ooo`06003oV03ofP00
0?n;0?ooo`3;o`00n?l00`3oool01@00oh/0oooo0?ooo`3oool00?n40080@_l00P3oool01`00oi<0
oooo0?ooo`3Ko`00oooo003oT@3oool00P0<o`020?ooo`03003oX`3oool0j?l000<0oooo00H00?nY
0?ooo`3oool0oooo003o3`00olL40?ooo`05003ojP3oool0oooo0?ooo`3o^P000P0>o`000`00SOl0
oooo0?ooo`290?ooo`0500co003o]P00oooo002Zo`00oeh00P3oool20?nh0003003oEP3oool0oooo
00<0oooo00@00?ma0?ooo`3oool00?n@0P3oool00`00oeL0oooo0?ooo`020?ooo`03003oH`3oool0
oooo00<0oooo00<00?m<0?ooo`3oool00P00ocd0103oool00?le0?ooo`3oool20?_o0003003o?P0>
o`003_l000<0oooo00H00?lR0?ooo`3oool0>Ol0003o003o`0030?ooo`06003o3P33o`00oooo01Oo
003oool00?l22`3oool001H0oooo00D0omX0003oR`3oool0oooo0?So00030?ooo`07003oR`3oool0
oooo0>go003oool00?n40?ooo`0204;o00040?ooo`00oi<0oooo0=_o0080oooo00<00?nA0?ooo`3o
ool00P0<o`000`00oj<0j?l00?ooo`030?ooo`03003oZ@3oool0oooo0080oooo00<0ool0003o]P00
oc400`3oool02000onX0oooo0?ooo`3o^P00oooo0037o`0>o`0008goR@3oool01@0<o`00oooo0?oo
o`00Z_l00?mN00@0oooo00@00?o[003oEP3oj000onP00`3oool00`00og400?n@003oT0020?ooo`04
003oE`3oool0oooo0?ooo`800?mg00<00?m10?3o003`o`000`3oool00`00od`0oooo003o?@030?oo
o`03003o=@3oool0oooo0080oooo00<00?ln0?ooo`3oool00P3oool02000ob80oooo03Wo000io`00
oooo003o003oool0ol000P3oool01@00o`h0`ol001Oo003oool0ohH000`0oooo000F0?ooo`050?oJ
003oool00?n;0?ooo`00ogd00P2Do`020?ooo`05003oR`3oool0kOl00?ooo`00oh@00`3oool00`12
o`000?nC0=_o00030?ooo`03003oT@3oool0oooo0080oooo00<03?l0003o5P00oaH0103oool01`00
ojT0oooo0?ooo`3oo`00oooo003o]P3oool00P00oc420?ooo`03003ojP3o^P00oooo0080oooo00<0
0<Oo00ko0000SOl0QP3oool2001_o`0500co003oool00:[o0?ooo`00oeh00P3oool2003oj`04003o
EP3oool0oooo0?ooo`80onP000<00?ma003oT03oool00`3oool01P00oeL0oooo0?ooo`00ogL0oooo
003o@@<0oooo0P3`o`000`00od`00?lm003o?@040?ooo`03003o=@3oool0oooo00800?lP00<00?lI
0?o_003oool00P3oool01@00ob80>Ol00?ooo`3oool00?l000<0oooo00L0ol00003o3P33o`00oooo
01Oo003oool0ohH000`0oooo000F0?ooo`0<003oOP3on@000?n;0?ooo`3oj0000?mm0?ooo`2Do`00
oooo003oR`3oool0kOl00P3oool00`00oh@0oooo0?ooo`020?ooo`030=_o003oool0oooo0080oooo
00L00?nA0?ooo`3oool0oooo0>?o003oool00?nA00800?lF0`3oool00`00ojT0oooo0?oo00020?oo
o`03003o]P3oool0oooo00800?la00<00?oZ0?nj003oool00`3oool00`00aol03_l000ko00240?oo
o`03001_o`3oool03?l000800:[o00D0oooo003oGP3oool0oooo003oj`020?ooo`03003oEP3oool0
oooo00<0oooo00<0onP00?ooo`3oool00P3oool01000oeL0oooo0?ooo`00ogL20?ooo`03003o@@3o
ool0oooo00<0oooo00<00?m<0?ooo`3oool00`3oool01000ocD0oooo0?ooo`00ob020?ooo`06003o
6@3oool0onl00?o_0000ob80>Ol00`3oool00`00o`00oooo0?ooo`020?ooo`06003o3P3oool0oooo
01Oo003oe000A?l0303oool001L0oooo00D0ooT0003oR`3oj000oooo003oO@020?ooo`80U?l000D0
kOl00?ooo`3oool0oooo003oQ0030?ooo`040>So0000ogl06?l001So0080oooo00L00?nA0?ooo`3o
ool0oooo0>?o003oool00?nA0080oooo0`00oaH00`00ojT0ool00?ooo`030?ooo`07003o]P3oool0
oooo0?ooo`00oc400?oZ003oJ@030?ooo`040037o`3oool0oooo00ko0880oooo00@006oo0?ooo`0<
o`000:[o0`3oool00`00oeh0oooo003oj`020?ooo`03003oEP3oool0oooo0080oooo0P00okL00`00
od@0o?l00?ooo`020?ooo`03003oE`00ogL00?mg00<0oooo00@00?m10?ooo`3oool0oooo0P00of00
0`00obX0mOl00?Go00030?ooo`03003o=@3oool00?lP0080oooo00<00?lI0?ooo`3oool00P3oool0
0`00ob80oooo0?ooo`020?ooo`06003o003oool0oooo0?ooo`1bo`00oi@00P3oool00`0Go`00om@0
04Co000<0?ooo`005`3oool00`00ogh0ooT00?oX00020?ooo`05003oO@3oool0oooo0?ooo`3]o`00
103oool01`00oh@0oooo0?ooo`3Xo`00oooo003oO`3oool00P0Ho`00103oool00?nA0?ooo`3So`03
0?ooo`03003oT@3oool0oooo0080oooo00<00?lF003o>P3oool00`3oool00`00okH0oooo0?ooo`02
0?ooo`040?oO0000ol`00?mY003oJ@80oooo00@00<Oo0?ooo`3oY0005@3oP03oool01000Kol0oooo
00co0000Z_l30?ooo`03003oGP00on/00?o[00<0oooo00L00?mF0?ooo`3oool0oooo003o]`3oool0
0?m40080oooo0P3lo`000`00oeL00?mg0?ooo`030?ooo`07003o@@3oool0oooo0?ooo`00of00oooo
003o:P030?ooo`80mOl000<00?le003o8000ob000`3oool01`00oaT0oooo0?ooo`3oool00_l000_o
003od@000`3oool02`00o`00oooo07;o001bo`00oooo02Wo003oU0005ol00?oD003oool0A?l000`0
oooo000G0?ooo`03003oOP3oool0onP00080oooo00D00?mm0?ooo`3oool0oooo003oL`0205oo0080
oooo00<00?n40?ooo`3Xo`000P3oool02000ogl0oooo0?ooo`3oool06?l0003oT@3oool0hol00`3o
ool00`00oi40oooo0?ooo`020?ooo`040?3o003oool00?lj003o>P<0oooo00@00?nf0?ooo`3oool0
oml00P3oool02000ol`0oooo003oJ@00ofT0oooo0037o`3oY000oooo0P0E0?ml0?ooo`8006oo0P3o
ool00`0<o`00oooo0?ooo`020?ooo`03003oj`3oool0oooo0080oooo00<00?mF0?ooo`3oool00P00
okL20?ooo`03003oA03oool0oooo0080oooo00<0o?l00?ooo`3oool00`3oool01000od40oooo0?oo
o`00of020?ooo`03003o:P3oool0oooo00<0oooo00<00?le0?ooo`3oool00`3oool03000oaT0oooo
0?ooo`02o`00oooo00_o003oool0om400?ooo`00o`00oooo07;o0080oooo00L0:Ol00?ooo`3oU000
5ol00?oD003oool0A?l000`0oooo000H0?ooo`03003oOP00ofd0bOl00080oooo00H00?mm0?ooo`3o
m`00oooo003oL`3oool205oo00030?ooo`00oh@0j?l000<0oooo00<00?mo0?ooo`3oool00P3oool0
0`3So`000?l>0?ooo`030?ooo`08003oT@3oool0oooo0?ooo`3`o`00oooo003oT`3oool2003o>P80
oooo00<00?nf0?ooo`3og`000P3oool01000ol`0oooo0?ooo`3oool2003oJ@050037o`3oY000oooo
0?ooo`0E0?l0NP3oool01@00Kol0oooo0?oY003oj@000<Co00D0olT000<0onH00?ooo`3oool00P3o
ool00`00oeH0oooo003o]`030?ooo`04003oA03oool0oooo0?ooo`800?nH00<00?la0?3o003`o`00
0`3oool00`00od400?mP003oH0030?ooo`04003o:P3oool0oooo0?ooo`800?m800<00?l@0?oj003o
ool00`3oool01@00oaT0oooo00;o003oool02ol000<0oooo00<0om40003o001bo`000`3oool01P0Y
o`00oooo0?ooo`0Go`00oooo04Co00d0oooo000H0?ooo`03003oOP3ob@000?m]0080bOl000D00?mm
0?ooo`3om`00oooo003oL`030?ooo`0305oo003Xo`00oooo00<0oooo00L00?mo0?ooo`3oool0oooo
0>So003oool00?ml00800?l>0`3oool00`00oi40oooo0?3o00030?ooo`03003oT`3oool0oooo0080
0?lj00<00?nf0?oO003oool00`3oool00`00ol`0oooo0?ooo`020?ooo`03003oJ@00aol0oooo0080
oooo00<05@3o0?ooo`3oool0MP3oool30?oY00800<Co0`3oool2003co`80oooo0P3oiP00103oool0
0?mF003o]`00okL40?ooo`06003oA03oool00?nH003oV03oool00?la0`3oool20?3o0003003o@@00
of00oooo00<0oooo00L00?lZ0?ooo`3oool0oooo003oB03oool00?l@0080oooo0P3onP00103oool0
0?lI0?ooo`02o`020?ooo`0300_o003oool0oooo0080oooo00<00?l00?ooo`3oool00P3oool01P0Y
o`00oooo0;oo001Oo`00of8004Co00d0oooo000H0?ooo`03003oOP3ob@000?m]0080oooo00<0bOl0
0?og003oool00P3oool01@00og<0oooo0?ooo`3oool0o?l00080;ol00`3oool01P00ogl0oooo0?oo
o`3Xo`00oooo003oO080oooo0`00o`h00`00oi40oooo0?3o00040?ooo`05003oT`3oool0oooo0?oo
o`00ocX00P00ofL40?ooo`03003oc03oool0oooo0080oooo00<0ok80003oj@00ond00P3oool00`0E
0?l0oooo0?ooo`1c0?ooo`03002mo`1fo`00oooo00800<Co00<03Ol00?ooo`3oool00P00lol00`3o
ool00?lU0?ooo`030?ooo`030?oV0000oeH0o_l000@0oooo00<00?m40?ooo`00oiP00`3oool00`00
oc40oooo0?ooo`030?ooo`030?3o003oool0oooo00<0oooo00@00?lZ0?ooo`3oool00?m80P3oool0
0`00oa00oooo0?ooo`020?ooo`030?oj0000oaT00_l000<0oooo00L02ol00?ooo`3oool0oooo02ko
000fo`00ojL000<0oooo00H0:Ol00;oo001Oo`00oooo0?mR0014o`0=0?ooo`006@3oool00`3ob@00
oooo003oK@020?ooo`050?og003oool0oooo0?ooo`00og<00P3oool0103lo`00oooo003oK03oool2
02oo00040?ooo`00ogl0oooo0>So00<0oooo00<00?ml0?ooo`3oool00P3oool00`00o`h0l?l0003o
<`040?ooo`03003oT`3oool0oooo0080oooo00@0oo`0003oUP00ofL00?mW0`3oool01000ol`0oooo
0?ooo`3o/P020?ooo`05003oj@00ond00?o]0?ooo`0E0?l0L`3oool01000_Ol0M_l00?ooo`00a?l2
0?ooo`0300go003oool00??o0080oooo00<00?lU0?ooo`3oool00P3oool2003of004003o:03oool0
o_l00?ko0080oooo00<00?m4003oV03oool00`3oool01000oc40oooo0?ooo`3oool2003oP003003o
7@3ao`00lOl000<0oooo00<00?lZ003oB000odP00`3oool00`00oa00oooo0?ooo`030?ooo`03003o
6@3oool0oooo0080oooo00D02ol00?ooo`0^o`00;_l003Ko00020?ooo`80ojL000@0:Ol00;oo003o
ool0Gol00P3oool00`3oHP00oooo0?ooo`0;0?ooo`006@3oool00`3ob@00oooo003oK@020?ooo`03
003oH@2:o`00R_l00080oooo00<00?mc0?ooo`3lo`000P3oool00`00of`0oooo0?ooo`0202oo0003
003oO`3Xo`00oooo0080oooo00<00?ml0?ooo`3oool00P3oool00`3/o`00oooo003oN@02003o<`<0
oooo00@00?nC0?ooo`3oool0oo`00P3oool01P00oiH0oooo003oI`00ofL0oooo003oc080oooo00H0
ok800?ooo`3oool0oooo003oj@3oool2003ok@805@3oK`3oool2002mo`0307Ko0000a?l00<Co0080
oooo00<03Ol0003co`00lol00`3oool00`00obD0oooo0?ooo`02003of0030?ooo`00obP0oooo00<0
oooo0P3no`050?ooo`03003o<@3oool0oooo00800?n000<0oooo003o7@3oool00P3oool20?7o0003
003o:P00odP0oooo00<0oooo00<00?l@0?ooo`3oool00P3oool2003o;00701;o003og`00oooo0?oo
o`0;o`00oooo02ko00020?ooo`0303Ko003oool0oooo0080oooo00L0:Ol00?ooo`3oool0Gol00?oo
o`3oc@00X?l000d0oooo000I0?ooo`0=003oF`3ol@00oooo003oK@3oool0omL0003oH@3oool0R_l0
0?ooo`00og<0oooo0?co00020?ooo`03003oK03oool0oooo0080oooo00<0j?l000?o003oool00`3o
ool01`00og`0oooo0?ooo`3oool0k?l00?ooo`00ogT00P3oool2003o<`80oooo00<00?nC0?ooo`3o
o0000`3oool00`00oiH0oooo0?ooo`02003oI`03003oc03o/P00oooo00@0oooo00<00?oY0?ooo`3o
ool00P00ond00`0E0?l0oooo0?ooo`1[0?ooo`04002mo`3oool00<Co0034o`<0oooo00<03Ol0003c
o`3oool00`3oool01000obD0oooo0?ooo`00omP30?ooo`04003o:03oool0oooo0?ooo`800?ng00<0
0?lN0>oo003_o`000`3oool00`00oc40oooo003oP0030?ooo`03003o7@3oool0oooo00<0oooo00<0
lOl00?ooo`3oool00`3oool00`00oa00oooo0?ooo`02003o;0040?ooo`0Bo`00oooo0?ooo`80oml0
00<02ol002ko003oool00P3oool00`0fo`00oooo0?ooo`0206Wo0006077o003oM000oooo05oo003o
c@00X?l03P3oool001X0oooo00H00?mK0?oa0000ofd0omL00?ooo`00of420?ooo`80R_l000<0o?l0
0?ooo`3oool00P3oool01P00of`0oooo0?ooo`3oool0mOl0003oI`800ol00`3oool00`00og`0oooo
0>co00030?ooo`04003oN@3oool0oooo0?ooo`800?lc00<00?nC0?ol003oool00`3oool00`00oiH0
oooo0?ooo`020?ooo`800?mW00<00?nV0?ooo`3oool00`3oool01P00onT0oooo0?ooo`3oool00?o]
01D0of/0oooo00<00;go0?oh0000a?l0103oiP000`0=o`00oo000?ooo`030?ooo`04003o9@3oool0
0?oH003of0<0oooo00L00?lX0?ooo`3oool0oooo003o]`3oool00?lN00<0oooo0P3_o`000`00oc40
0?n0003oP0040?ooo`04003o7@3oool0oooo0?ooo`800?mZ00<00?l40?_o003ko`000`3oool00`00
oa00oooo003o;0030?ooo`0301;o003oool0oooo0080oooo00<02ol00?ooo`3oool00P3oool02`0f
o`00oooo06Wo003oool0LOl00?ooo`3oM000Gol00?o=003oool0X?l000h0oooo000J0?ooo`04003o
F`3oool0oo400?oG0080oooo00H00?mQ0?ooo`3oool0oooo0?co001Ao`030?ooo`06003oK03oool0
oooo0?Go003oool00?mW0P3oool300?o0003003oO03oool0k?l000@0oooo00<00?mi0?ooo`3oool0
0P3oool00`00oc<0oo`0003oFP040?ooo`03003oUP3oool0oooo0080oooo00<0onD0003oU`00ojH0
0P00ojH30?ooo`05003oj@3oool0oooo0?m]003oool00P0S0?mW0?ooo`04002mo`3on0000>Go003U
o`<0oooo0P00mOl20?ooo`80oo000P3oool2003of0D0oooo00@00?lX0?ooo`00okL00?ng0P3oool0
0`00oah0oooo0?ooo`030?ooo`030>oo003oool0oooo00<0oooo00<00?lM0?ooo`3oool00P00ofX0
0`3oool00?l40?ooo`020?ooo`80nol000<00?l@003o;000ob`00`3oool0100Bo`00oooo0?ooo`3o
ool2003o2@0503go003o_000ok`00?ooo`0fo`000P1Yo`020?ooo`04077o003oool0oooo05oo0080
oooo00<0X?l00?ooo`3oool0303oool001/0oooo00<00?mK0?ooo`3oe`000P3oool01P00of40oooo
0?ooo`3oool0onH0003oE`80DOl00P3oool00`00of`0oooo0?Go00020?ooo`03003oI`3oool0oooo
0080oooo00<00ol00>co0000ob@0103oool00`00ogT0oooo0?ooo`020?ooo`030?Co003oool00?mf
00<00?mJ0P3oool01000oiH0oooo0?ooo`3oi@020?ooo`03003oU`3oool0oooo00@00?nV00<00?oY
0?ooo`3oK@000P3oool00`00omd08`3o02<0o`1S0?ooo`05003Yo`3on0000>Go003Uo`1Ko`000P3o
ool2003eo`030?ooo`0Jo`00oooo00<0oooo0P3ol0000`3jo`00oooo0?ooo`030?ooo`03003o:03o
ool00?ng00<0oooo00<00?lN0?ooo`3oool00P3oool2003oWP03003o3P3/o`00k?l000<0oooo00<0
0?lM0?ooo`00ofX00`3oool00`00o`@0oooo0?ooo`030?ooo`030?_o003okP00oooo00<0oooo00H0
4_l00?ooo`00o`T00?l90?ooo`0mo`030?ooo`030?nl000fo`00oooo0080oooo00P0LOl00?ooo`3o
ool0^Ol00;oo003o=@00oooo0:3o00h0oooo000K0?ooo`04003oF`3oool00?m<0<Go0080oooo00D0
0?mQ0?ooo`3oiP00oooo003oE`020?ooo`80DOl000<00?m/0?Go003oool00P3oool00`00ofL0oooo
0?ooo`020?ooo`030?;o003oool00?mR00800?lT0`3oool01`00ogT0oooo0?ooo`3oool0m?l00?oo
o`00ogH00`3oool3003oFP03003oUP3oool0onD000<0oooo00<00?nG0?ooo`3oool00`3oool2003o
YP03003lo`3oool0oooo0080oooo00<00?oM02<0o`0S0?l0G`3oool2003Yo`070:ko0000iOl0oooo
0?ooo`1Ko`00oooo003eo`020?ooo`0301[o003oool0oooo0080oooo0P00ond20?ooo`<0n_l00P3o
ool00`00obP00?ng0?ooo`030?ooo`03003o7P3oool0oooo00800?nN00<0oooo003o3P3oool00P3o
ool20>co0003003o7@00ofX00?mZ00@0oooo00@00?l40?ooo`3oool0oooo0P00oe801P0Mo`00oooo
0?o^003okP00oooo01;o00800?l90`3oool00`0mo`00oooo0?ooo`0202?o000507So003oRP00oooo
0?ooo`1ao`000P2io`00102oo`00oooo0?le002Po`0?0?ooo`00703oool00`00oe/0okH0003oC002
0<Go0003003oH@3oool0onH00080oooo00L00?mG0?ooo`3oool0oooo057o003eo`007Ol000<0oooo
00L00?mW0?ooo`3oool0oooo0?;o003oool00?mR0080oooo0P00ob@20?ooo`03003oN@3oool0m?l0
00<0oooo00<00?mf0?ooo`3oool00`3oool00`00oeX0onD0003oQ@040?ooo`03003oU`3oool0oooo
0080oooo00<0olX00?ooo`00oh/00`00o?l20?ooo`04003og@3oool08`3o02<0oe/0oooo0P00jOl0
0`2^o`000>Go003Uo`020?ooo`0305_o0000mOl00?Go00<0oooo00<06_l00?ooo`3oool00P00ond0
0`3oool00?l10?ooo`040?ooo`030?[o0000obP0jol000@0oooo00@00?lN0?ooo`00oih00?nN0`3o
ool00`00o`h0oooo0?ooo`030?ooo`030>co003oool0oooo00<0oooo00<00?l40?ooo`3oool00P00
oe800`3oool07Ol00?ooo`030?ooo`80onh0103oool01P0mo`00oooo0?ooo`0So`00oooo07So0080
oooo00<0ohX0077o002io`000P3oool0102oo`00oooo0?ooo`3o=@0?0?ooo`00703oool00`00oe/0
okH0003oC0020?ooo`030<Go003oiP00oooo0080oooo00<00?mG0?ooo`3oool00P3oool0103ol@00
0?m?01go000Mo`020?ooo`03003oI`3oool0l_l000<0oooo00@00?mR0?ooo`3oool0oooo0P00ob@0
0`00ogT0oooo0?Co00030?ooo`03003oMP3oool0oooo00<0oooo00<0o_l00?ooo`00og000`00ohD2
0?ooo`05003oU`3oool0oooo0?ooo`3obP000P3oool00`00oh/0oooo0?ooo`02003lo`040?ooo`00
omd00?oM0?ooo`808`3oE`3oool2003Yo`030?ooo`00iOl00>Go00<0oooo00<0Fol0003eo`3oool0
0`3oool0100Jo`00oooo003ok@00ond20?ooo`03003o0@3oool0oooo0080oooo0P00oll00`00o`<0
oooo0?ooo`020>_o0080oooo00<00?lN003oWP3oool00`3oool00`00o`h0oooo0?ooo`020?ooo`80
0?n900<02?l00??o003co`000`3oool00`00o`@0oooo003oDP030?ooo`0401go003oool0oooo0?oo
o`800?lf00<0Aol00?o?003oool00P3oool00`0mo`00oooo02?o00020?ooo`0507So003oool0oooo
0?ooo`1ao`000`3oool0102oo`00olT00?o9003oc`0?0?ooo`007@3oool00`3o]P00oooo003oC002
0?ooo`030?oV0020o`00oooo0080oooo00H00?mG0?ooo`3oool0oo400?ooo`00odl20?ooo`807Ol0
00<00?mW0?ooo`3bo`000`3oool00`00of80oooo0?ooo`030?ooo`03003o903do`000?m900@0oooo
00D00?mf0?ooo`3oool0oooo0?ko00020?ooo`04003oL03oool0oooo0?ooo`<00?n500<00?nG0?oo
o`3obP00103oool01000oh/0oooo0?ooo`3oool3003lo`03003og@3oool0oooo00808`3oD`3oool0
1@00jOl0ooh00?on0000oOl00>Go00@0ooX000<0Fol00?go003mo`00103oool00`0Jo`000?o]0?oo
o`030?ooo`03003o0@3oool0oooo00800?o?0P3oool00`00o`<0oooo0?ooo`020?ooo`80jol01P3o
ool00`00o`h0oooo0?ooo`02003oR@030?ooo`08o`00oooo0080oooo0P3co`000`00o`@00?mB003o
DP030?ooo`0301go003oool0oooo00800?lf00@0oooo04Oo003oool0oooo0P3oc`000`0mo`008ol0
02?o00020?ooo`0307So003oool0oooo0080G_l000L0a_l00?m?003oC`00_ol00?o9003oool0oll0
0100oooo000M0?ooo`030?nf003oool00?m<0080oooo00@0ol@0003o>`20o`00P?l00P3oool00`00
oeL0oooo0?oa00020?ooo`07003oC`3oool0oooo0?ooo`0Mo`00l_l0003o3P040?ooo`03003oHP3o
ool0oooo0080oooo00<0l_l00?ooo`00oed00P00odT30?ooo`04003oMP3oool0oooo0?ko00<0oooo
00<00?m`0?ooo`3oool00`3oool00`00ohD00?nG003o]`040?ooo`03003oR`3oool0oooo00@0oooo
00<00?co0?nl0000[Ol00P3o^0000`0S0?l04_l0001co`1=0?ooo`04003oo@3ooP00ooh00?on0080
0?go00<0T?l00?ooo`3oool00P00ool0101Bo`00oooo0?ooo`3oool30?go000301[o003_o`00oooo
00<0oooo00@00?l10?ooo`00oll00?o?0`3oool00`00o`<0oooo0?ooo`020?ooo`800?ng00<00ol0
0>Ko003Vo`000`3oool01000o`h0oooo003oR@00ohT30?ooo`0300So003oool0oooo00<0oooo00<0
lol00?ok003oool00`3oool00`0Mo`00oooo003o=P030?ooo`0304Oo003oool0oooo0080oooo00<0
oll00?ooo`3oool00P3oool01@1ho`00oooo05ko003oool0a_l000<0oooo00@0_ol00?ooo`3oool0
oll0403oool001h0oooo00H0on`00?ooo`00od`0oooo0?o40000oc/20?ooo`80P?l000<00?mG0?oa
003oool00P3oool00`00odl0oooo0?ooo`020?ooo`040?ol0000odX00?l>003o3P<0oooo00@00?mR
0?ooo`3oool0l_l00P3oool00`00oed0oooo0?ooo`03003oB@03003oMP3oool0o_l000D0oooo00<0
0?m`0?ooo`3oool00P3oool00`3om000oooo003oI@02003o]`<0oooo00<00?n;0?ooo`3oool00`3o
ool00`3o_000oooo003oE@02002]o`80oooo0P0Bo`02001codL0oooo0`00ood01`3?o`00oooo003m
o`00oOl0oooo093o003oool00P00ool00`3oool0D_l00?ooo`030?ooo`800?oa00<0;?l00?ooo`3o
ool00P3_o`020?ooo`800?o?1@3oool00`00o`<0oooo0?ooo`02003o]`030?ooo`03o`00oooo0080
oooo0P3Vo`000`3oool00?l>003oR@040?ooo`0300So003oool0oooo0080oooo0P00og@01P0Wo`00
oooo0?ok003on`00oooo01go00800?lf103oool00`17o`00oooo0?ooo`02003o4`0507oo003oY000
oj@00?ooo`1ho`000P1No`020?ooo`070<Ko003oool0[Ol00:go003o_@00o`800?o?000A0?ooo`00
7P3oool01000ocL0on`0003oC03oa0020?ooo`07003o>`3oool0oooo0?ooo`20o`00oo4004?o0003
0?ooo`06003oC`3oool0oooo0?ol003oool00?m:0P3oool3003o3P03003oHP3oool0l_l000@0oooo
00<00?mM0?ooo`3oool00P3oool00`00odT0o_l0003oK`060?ooo`05003oL03oool0oooo0?ooo`3o
m0000P3oool00`00ofD0oooo003o]`02003o]`030?ooo`00oh/0oooo0080oooo00H0ok`00?ooo`3o
ool0oooo003oE@3oool2002]o`80oooo00<04_l00?ooo`00Lol00P00Lom20?ooo`800?om00<0oooo
0<oo003?o`000P00oOl20?ooo`03093o0000ool00?oo00<0oooo00<0D_l00?ooo`3oool00P00oo42
0?ooo`0302co003oool0oooo0080oooo0P3_o`000`3Ro`00oooo0?ooo`030?ooo`04003o0`3oool0
0?ng003o]`<0oooo00<00ol00?ooo`3oool00`3oool00`3Vo`00oooo0?ooo`040?ooo`0300So003o
ool0oooo00800?md00<0oooo02Oo003oool00`3oool20?ok00D0oooo00H0Aol00?ooo`3oool00?lC
0?ooo`1oo`030?ooo`80oj@000@0og400?ooo`3oool0a_l00P2]o`00103oool0okd00?oI003of@0B
0?ooo`007`3oool00`00ocL0on`00?o400020?ooo`03003o>`3oool0oooo0080oooo00@00?lb0?oo
o`13o`00@ol00P3oool00`00odl0oooo0?ol00020?ooo`03003oBP3oool0oooo0080oooo00<00?l>
0?;o0000ocH01@3oool01`00oed0oooo0?ooo`3oool0m?l00?ooo`00oeD00`00ofl30?ooo`04003o
L03oool0oooo0?od00@0oooo00@00?mU0?ooo`3oool0oooo0P00okL00`00oh/0oooo0?nl00050?oo
o`03003oE@3oool0oooo00<00:go00@04_l00?ooo`3oool0oooo0`00Loll0?ooo`<00?om0P3oool0
0`3?o`000?go003mo`030?ooo`03093o0000ool0oooo00<0oooo00@0D_l00?ooo`00oo400?oa0`3o
ool0100/o`00oooo0?ooo`3oool2003ogP0301co003oool0oooo00<0h_l00P3oool00`00o`<00?ng
0?ooo`030?ooo`0300?o003oool0oooo0080oooo0P00oj<00`3oool0jol00>_o00030?ooo`0400So
003oool00?md003oM0<0oooo00@09ol00?ooo`3oool0oooo0P00oed00`1@o`00on000?oP00030?oo
o`0304Oo003oool00?lC0080oooo00<0Ool00?ooo`3oool00P0Go`020?ooo`<0og4000@0oc400?oo
o`3oool0okd0503oool001l0oooo00<00?lg0?ooo`3oa0000`3oool01P00oc/0oooo0?ooo`3oc`00
oooo003o<P80oooo0P13o`000`00odl0oo`00?ooo`020?ooo`03003oBP3oool0oooo0080oooo00<0
nol00?ooo`00od@00`00ocH30?ooo`04003oG@3oool0oooo0?Co0080oooo00<00?mE0?ooo`3oool0
1000ofl00`00og00oooo0?od00040?ooo`03003oI@3oool0oooo00<0oooo00<00?ng0?o[0000on/0
1P3oool00`00oeD0oooo0?ooo`020?ooo`03002]o`0Bo`004_l000<0oooo0P3ok0000`1lo`000<7o
0?ooo`0e0?ooo`03003ol@3lo`00o?l000<0o?l000<00?od003mo`00oOl0103do`000`2@o`00j_l0
0>[o00030?ooo`0305;o0000oo400?oa00@0oooo00<0;?l00?ooo`3oool00P00omh20?ooo`0301co
003oool0oooo00<0oooo00<0h_l0003o0`3oool01@3oool00`03o`00oooo0?ooo`02003oX`030?oo
o`0Fo`00oooo0080oooo0P3[o`000`3oool02?l0003oM0040?ooo`0302Oo003oool0oooo00800?mM
00<0oooo053o003oool00P3oool20?oP000304Oo0000oa<00?lC0080oooo00H0Ool00?ooo`0Go`00
5ol00?ooo`3<o`020?ooo`80Col00P3oool20?la01D0oooo000P0?ooo`04003o=`3oXP00`ol00<?o
0080oooo00D00?lk0?ooo`3oc`00oooo003o<P040?ooo`0304?o003oo0003ol000<0oooo00L00?m:
0?ooo`3oool0oooo0?_o003oool00?m400<0oooo0`00ocH00`00oed0oooo0?Co00040?ooo`03003o
E@3oool0oooo00<0oooo00<00?m_003oL000oi<01@3oool00`00ofD0oooo0?ooo`020?ooo`030?o[
003oool00?m;00@00?o[0`3oool00`00oeD0oooo0?ooo`030?ooo`04002]o`00b?l00<So0?o/00<0
oooo0P1lo`030031obh0oooo0`00oo420>Co00030?ooo`00oo@00?od00800?od00<0/ol00?ooo`3o
ool00`00ooD0101no`00oooo0?ooo`3oool20>[o000305;o0000oo40oooo00@0oooo00@0;?l00?oo
o`00omh00?oN0`3oool00`0Lo`00oooo0?ooo`020?ooo`800?o<00@06_l00?ooo`3Mo`00gOl00`3o
ool01003o`00oooo003oX`00oj<20?ooo`0301Ko003oool0oooo00<0oooo00<00?nA0>_o003io`00
1@3oool00`0Wo`00oooo003oG@030?ooo`03053o003oool0oooo0080oooo00<00?m10?oP003o_@00
0`3oool01P1oo`005ol00?ooo`3oool0c?l00?ooo`80Col000<0oooo0?o3003oool00P2Bo`0F0?oo
o`008@3oool00`3oXP000?lT0?ooo`020<?o0003003o>`3oc`00oooo0080oooo00L00?lb0?ooo`3o
ool0oooo0?oM003oool00?l`00803ol00P3oool00`00odX0oooo0?_o00030?ooo`03003oA03oool0
oooo00<0oooo00<00?lf0?Co0000oeX0103oool00`00oeD0oooo0?ooo`030?ooo`030?Oo003oool0
0?m;00<00?nC0`3oool01@00ofD0oooo0?ooo`3oool0on/00080oooo00@00?m;0?ooo`3oool0oooo
1000on/00`00oeD0oooo0?ooo`020?o=0080oooo00<05Ol00038o`00b?l00P00b?l20?ooo`0307co
003oool0oooo00@00<7o9P3oool4003ol@030?ooo`3To`000?od00<00?od0P3oool20;?o00030?oo
o`00ooD00?oe0080oooo00@0O_l00?ooo`3oool0oooo0P00oo000`1Fo`00oooo0?ooo`030=oo0080
oooo00<0;?l0003ogP3oool0103oool00`0Lo`00oooo0?ooo`02003oc080oooo00@06_l00?ooo`3o
ool0oooo0P3Mo`000`3oool00ol0003oX`040?ooo`0401Ko003oool0oooo0?ooo`800?nA00<0oooo
03;o003oool00`3io`00103oool09ol0003oG@00oed30?ooo`04053o003oool0oooo0?ooo`800?m1
00<0QOl00?ooo`3oool00`3o_@001P3oT000oooo0?ooo`3oool0c?l004oo0080oooo00<0ol<00?oo
o`2Bo`00603oool00240oooo00<00?lg0?nR0000ob@00P3oool00`33o`00oll00?ooo`020?ooo`07
003o<P3oool0oooo0?ooo`3og@00oooo003o<0020?ooo`803ol000<00?m:0?ooo`3ko`00103oool0
0`00od@0oooo0?ooo`020?ooo`030?Oo003oool00?lm00<00?mJ0P3oool01@00oeD0oooo0?ooo`3o
ool0mol000<0oooo00<00?m;0?ooo`3oool01000oi<00`00ofD0oooo0?o[00040?ooo`800?m;1@3o
ool2003oj`030?o=0000mOl0oooo00@0oooo00<05Ol00?ooo`3oool01000b?l0101lo`00oooo0?oo
o`3oool30?oj0080/ol01000kOlG0?ooo`@00?ob00<0lOl00?Co003do`000P3do`02003ol0800?od
00<0i?l00?ooo`3oool00P3oool0102co`000?oe003om@00ooD30?ooo`0307ko003oool00?o`0080
0?o`0P3oool00`1Fo`00oooo0?ooo`030?ooo`030=oo000/o`00e_l000D0oooo00@07?l00?ooo`00
ol`00?o<0`3oool00`0Jo`00oooo0?ooo`030?ooo`03003o^P3Mo`00h_l000@0oooo00<05_l00?oo
o`3oool00P00oi420?ooo`0303;o003oool0oooo00<0oooo0P3io`000`3ol000oooo0?ooo`020?oo
o`04053o003oool00?m1003o@@80oooo00<0QOl00?ooo`3oool00P00oal00`3<o`00oooo0?n@0002
0?n@00060?mS003oool0oooo0?ooo`3o``00T_l06@3oool00280oooo00<0oj800?ooo`00ob@00P3o
ool00`3o/P00Mol007Oo00020?ooo`03003o<P3oool0omd000<0oooo00L00?l`0?ooo`3oool0oooo
00oo003ko`000?lM00D0oooo00L00?m40?ooo`3oool0oooo0?Oo003oool00?lm00<0oooo0`00oeX0
0`00oeD0oooo0?Oo00050?ooo`03003oB`3oool0oooo00<0oooo00@00?nC0?o[0000okT00?ni1@3o
ool01000od/0oooo0?ooo`3oool20?oZ00030?ooo`00oaX00?lJ00H00?Go0P0Eo`030?ooo`030?oY
0000b?l00>So00D00>So0P3oool30;?o00040?ooo`00kOl00>go003]o`<0ool00P3Co`08003on`04
0?Wo003Wo`00iol00>Oo00<00?ob0P3oool00`3ao`000?o`003ol004003ol080cOl00`3oool30>Co
00030;?o0000ooD0eol000@0oooo00<0O_l0003ol000oo00103oool00`1Fo`00oooo0?ooo`020?oo
o`800?oV00<0?ol00?ooo`3oool00`3Fo`020?ooo`800?o<1@3oool0100Jo`00oooo0?ooo`3oool2
003o^P0302Oo003oool0oooo0080h_l00P3oool00`0Fo`000?nA003oT@040?ooo`0303;o003oool0
oooo0080oooo0P00ogd20?ooo`80oo0000@0oooo053o0000od400?m10`3oool01P25o`00oooo003o
7`00oal0oooo0<co0080oooo0P06o`020?ooo`<0of<06`3oool00280oooo00P00?l70?oU003oool0
0?lT0?ooo`3o/P000?lH0?ooo`80Mol000<00?lb0?ooo`3og@000`3oool00`00oc00oooo0?ooo`02
0?ooo`030?o`0000obX00?lM00800?lM0P3oool01000od@0oooo0?ooo`3go`030?ooo`03003o?@3o
ool0oooo00<0oooo00<00?mJ003oE@00og/01@3oool00`00od/0oooo0?ooo`030?ooo`040?[o003o
ool00?li0?ooo`D00?ni00@0oooo003oB`3oool0onX01@3oool00`00oaX0oooo0?ooo`030?ooo`80
0?Go0`3oj@040?ooo`80HOl00P3oool6003Xo`H00?oo0P3oool30=?o00<0oooo0P3io`020?ooo`D0
0?oe0`00oo040?ooo`80cOl01P00oo000`3oool0Wol00?ooo`020?ooo`<0eol000<0O_l0003ol03o
ool0103oool00`1Fo`00oooo0?ooo`03003oiP030?ooo`0oo`00oooo00D0oooo0P3Fo`060?ooo`03
01[o003oool0oooo00800?nj0P3oool00`0Wo`00oooo0?ooo`020?ooo`80h_l000<00?nA0?ooo`3o
ool00`3oool0100bo`00oooo0?ooo`3oool2003oO@030?ooo`1Ho`00oooo00<0oooo0P3ol0040?oo
o`0308Go003oool00?lO00<0oooo00H0c?l00?ooo`06o`00oooo0?oC003oool203?o01d0oooo000S
0?ooo`04003o1`3oi@000?lT0?nb0080oooo00H00?lH0?ooo`3oool0Mol00?oM000fo`040?ooo`06
003o<03oool0oooo0?o`003oool00?lZ0`3oool3003o7@03003oA03oool0mol000@0oooo00<00?lm
0?ooo`3oool00P3oool00`3co`00oooo003o=003003oN`<0oooo00D00?m;0?ooo`3oool0oooo0?[o
00030?ooo`03003o>@3oool0oooo00<0oooo0P00okT00`00od/00?oI003of@050?ooo`03003o6P3o
ool0oooo0080oooo0P3om@000`3oool09?l002Co0006003go`80HOl00`3oool20?om0080oooo0P2D
o`030?ooo`H00?oo1P00ooD30?ooo`80gol00`3oool30=3o00030<go0000oo000?o`00D0oooo0P2O
o`020?ooo`@00?o^00<0NOl00?ooo`3oool00`3=o`020?ooo`0305Ko0000onH00?oV00@0oooo00@0
?ol00?ooo`3oool0oooo0`00omT0100go`00oooo0=;o003Bo`030?ooo`0401[o003oool00?nj003o
^P<0oooo00<09ol00?ooo`3oool00P3oool2003oZ@030?ooo`3^o`00k_l000@0oooo00@0<_l00?oo
o`00ogd00?mm0P3oool00`1Ho`00oooo0?ooo`020?ooo`800?mX00<0oooo0?oB003odP000P3oool0
0`25o`000?lO0?ooo`020?ooo`050<co003oool01_l00?ooo`3od`000P0co`0O0?ooo`008`3oool0
1000o`L0oooo0?ooo`3o/P020?ooo`06003o603oool0oooo0?ooo`3o`0000?lD0P0fo`030?ooo`03
003o<03oool0oo000080oooo00<00?lZ0?ooo`3oool00`3oool00`00oad0mol0003oA0050?ooo`05
003o?@3oool0oooo0?ooo`3co`000P3oool00`00oc@0oooo0?ooo`04003oN`03003oB`3oool0n_l0
00D0oooo00<00?li0?ooo`3oool00`3oool0103jo`00oooo003o7@3oool6003of@800?lJ00<0oooo
0?oe003oool0103oool00`0To`00oooo0?ooo`030?ooo`800?Oo00<0HOl00?om003oo@001000ood2
0?ooo`80U?l00`3oool30?7o00<0oooo0`2go`020?ooo`80gol01P00oo00103oool0^ol00?ooo`3o
ool30<7o0080oooo00<0Wol0003okP00onh00P00onh30?ooo`0307Wo003oool0oooo00@0oooo00<0
cOl005Ko0000onH01@3oool00`0oo`00oooo0?ooo`02003of@<0oooo00@0=ol00?ooo`3oool0oooo
0P3Bo`000`3oool06_l0003o^P050?ooo`0302Oo003oool0oooo00800?nY00<0oooo03oo003oool0
0P3oool20>ko00040?ooo`0bo`000?mm003oO@@0oooo00<0F?l00?ooo`3oool00P00ofP00`3oool0
R_l00?ooo`020?ooo`80om800P3o[@030?ooo`050<co0006o`00ohL00?n7000co`008@3oool002@0
oooo00<00?l70?ooo`07o`000P2no`001P3oool00?lH0?ooo`3o`000oooo003o5080oooo0`0fo`00
0`00oc00oo000?ooo`030?ooo`03003o:P3oool0oooo0080oooo00<0oo/00?ooo`00ob<00`00od@2
0?ooo`04003o?@3oool0oooo0??o00@0oooo00<00?ld0?ooo`3oool00`3oool01000og/0n_l0003o
W000oi`50?ooo`05003o>@3oool0oooo0?ooo`3jo`000`3oool00`00oad0oooo0?ooo`040?ooo`<0
0?oI0P00on`50?ooo`0302Co003oool0oooo00<0oooo0P3jo`000`3oool0Fol005_o00030?ooo`@0
0?om00<0U?l00?7o003ao`002@00oo@0102go`00gol0003ol000oo050?ooo`80^ol01@3oool01000
on`0`Ol009oo0000onh60?ooo`0407Wo003oool0oooo0?ooo`@00?oX00<0H?l00?ooo`3oool00P36
o`020?ooo`0403oo0000omT00?oI003of@@0oooo00<0=ol00?ooo`3oool00`3oool00`00olX06_l0
0=Ko00050?ooo`0402Oo003oool00?nY003oZ@80oooo00<0?ol00?ooo`3oool0103oool20>ko0003
0?on003oool0oooo0080oooo00@0F?l00?ooo`00ofP00?mX0P3oool00`2:o`00oooo0?ooo`02003o
CP040<_o003oool0oooo0?ooo`<0ojd000<0ohL0003o403oool08`3oool002@0oooo00T00?l70?oo
o`3oQP001ol00?ooo`2no`000?lH0?ooo`3o`0000P3oool00`00oa@0oooo0?ooo`020?ooo`0303Ko
003ol0000_l000@0oooo00L00?lZ0?ooo`3oool0oooo0?ok003oool00?lS00<0oooo0`00od@00`00
ocd0oooo0??o00040?ooo`03003o=03oool0oooo00<0oooo00@0l?l00?ooo`00obD0oooo1@00oi`0
103oool00?li0?ooo`3jo`050?ooo`800?lM1@3oool0103eo`00oooo00[o003oool6003ok0809?l0
00<0oooo0?[o003jo`001@3oool00`1Ko`00oooo0?ooo`030?ooo`80i_l00P3oool208Ko00H0oooo
0P3Ao`020?ooo`<0Y_l00P3oool00`2ko`00oooo003ok005003ok0040?ooo`2Io`00oooo0?ooo`<0
]ol00P3oool00`1io`000?oX003oj002003oj0<0oooo00<0H?l00?ooo`3oool00`3oool00`36o`00
?ol0003of@060?ooo`0303Oo003oool0oooo0080oooo0P00olX00`0lo`00oooo0?ooo`030=Ko0080
oooo00<09ol0003oZ@3oool00`3oool00`0oo`00oooo0?ooo`020?ooo`800?nI00<0H_l00?ooo`3o
ool00P3ooP020?ooo`0305So0000ofP0oooo0080oooo00@0R_l00?ooo`00odh00?m>0P3oool00`3;
o`00oooo0?ooo`02003o<0030?oN0000oa00oooo02D0oooo000U0?ooo`03003o1`3oQP001ol000<0
oooo00<0ol0006_o003oool00P3oool01`00oa@0oooo0?ooo`3oool0om400?ooo`00o`/00P02o`02
0?ooo`04003o:P3oool0oooo0?ok00<0oooo00<00?lS0?ooo`3oool00`3oool01000od@00?lm003o
I@00ofD40?ooo`05003o=03oool0oooo0?ooo`3`o`000`3oool00`00obD0oooo0?ooo`030?ooo`80
0?nL00<00?li003o^@00okT01P3oool01@00oad0oooo0?ooo`3oool0mOl000<0oooo00<02_l00?oo
o`3oool0103oool2003ok0030?[o0000oo000?o`00<00?o`0`3oool205_o00030?ooo`3Vo`00i_l0
00H0oooo0P26o`020?ooo`80dOl00`3oool4003okP040:Ko002ko`000?o/003ok0H0oooo00<0VOl0
0?ooo`3oool0103oool00`2go`00NOl0003oj0070?ooo`04063o003oool0oooo0?ooo`800?oP00@0
D_l00?ooo`35o`00aOl0103oool00`0go`00oooo0?ooo`03003obP80oooo00<0??l00?ooo`3oool0
0`3oool20=Ko00030>?o003oool0oooo0080oooo00<0?ol00?ooo`3oool00`00oiT20?ooo`0306;o
003oool0oooo0080oooo0P3ooP020?oS00<0oooo00<0R_l0003oCP3oool00P3oool01P3;o`00oooo
003o<000oc00omh0003o42P0oooo000U0?ooo`04003o1`3oQP00oooo00Oo0080oooo00@0oi/000oo
001[o`00Jol00P3oool01P00oa@0oooo0?ooo`3od@00oooo003o2`80oooo0`02o`000`00obX0oooo
0?ok00040?ooo`03003o8`3oool0oooo0080oooo00@0nol00?ooo`00oa/0oooo1000ofD0103oool0
0?ld0?ooo`3`o`050?ooo`03003o9@3oool0oooo00<0oooo00@0k?l00?ooo`00oa80oooo1P00okT0
103oool00?lM0?ooo`3eo`050?ooo`0300[o003oool0oooo00@0oooo00<0jol00?ooo`0fo`00103o
ool5003ol0030>Ko0000onl00?o_00P00?o_00<0Q_l00=7o0000onh01000onh40?ooo`040;7o003o
ool0W_l009ko00D0oooo00@0VOl00?ooo`3oool0oooo1000onT0101mo`00oooo0;?o002co`050?oo
o`03063o003oool00?oP00800?oP0P3oool0101Bo`00oooo0?ooo`3oool20<Go0080oooo00<0=ol0
003obP00olX0103oool00`0lo`00oooo0?ooo`020?ooo`800?nn00<0Col00?ooo`3oool00P3So`02
0?ooo`0303oo0000oiT00?nI00@0oooo00@0H_l00?ooo`3oool0oooo0P00ohL0102?o`00oooo0?oo
o`3oool30?oS0080ol@00`3oool0103;o`000?l`0?nS003oX`0Z0?ooo`009P3oool00`3oQP00oooo
00Oo00020?ooo`040?nK000?o`00oooo0?ooo`80Jol000<00?lD0?ooo`3od@000`3oool00`00o`/0
oooo0?ooo`020?ooo`0300;o003on`000?lY00D0oooo00@00?lS0?ooo`3oool0nol00P3oool00`00
oa/0oooo0?ooo`030?ooo`800?mU00<0l?l0003oQ@00ohD01@3oool01@00obD0oooo0?ooo`3oool0
k?l000<0oooo00<00?lB0?ooo`3oool0103oool2003o^@03003o7@00oll00?o?00D0oooo00@02_l0
0?ooo`3oool0oooo0P3[o`030?ooo`0303Ko003oool0oooo00D0oooo00@0fol00?ooo`1No`00G_l0
203oool01038o`00oooo087o0021o`050?ooo`80/Ol0103oool209ko0080oooo00<0VOl0003oj@00
onT00P00onT30?ooo`0307go003oool0oooo0080oooo0P2co`020?ooo`03063o0000on000?oP00@0
oooo00<0D_l00?ooo`3oool0103oool20<Go0003003obP3oool0oooo00<0oooo00<0??l00?ooo`3o
ool00`00okh20?ooo`0304oo003oool0oooo0080oooo0P3So`000`00oiT0oooo0?ooo`030?ooo`03
06;o003oool0oooo00800?n700<0oooo08oo003oool00P3oool2003oM0040<Wo003oool0oooo0?oo
o`<0ol@000<0oj<0003oAP00odH0:`3oool002L0oooo00@0on400?ooo`07o`00oi/00P3oool01`0?
o`00oooo0?ooo`3oool0Jol00?oA000[o`00103oool01`00o`/0oooo0?ooo`3oool0on<00?ooo`00
o`@01000obT0103oool00?lS0?ooo`3ko`040?ooo`03003o6`3oool0oooo00<0oooo00@0l_l00?oo
o`00o`h0oooo1@00ohD0103oool00?lU0?ooo`3/o`050?ooo`03003o4P3oool0oooo00@0oooo00@0
iol00?ooo`08o`00oooo1@00oll0103oool02_l00?ooo`3[o`060?ooo`80=_l00`3oool20=_o00@0
oooo0P1No`040?ooo`80b?l0103oool2087o0080oooo00<0/Ol00?ooo`3oool00P3oool4003ojP03
09ko002Io`000?oY00L0oooo00<0OOl00?ooo`3oool0103oool00`2co`00H?l0003oh0050?ooo`04
05;o003oool0oooo0?ooo`@00?oG00<0Dol00?ooo`3oool00`39o`020?ooo`0303co0000okh00?nn
00@0oooo00@0Col00?ooo`3oool0oooo0P00ok000`1/o`00oooo0?ooo`030?Co0080oooo00<0H_l0
003oQ`00ohL00`3oool01P2?o`00oooo003oM000og@0oooo0<Wo00<0oooo0P00oeh00`3oj@000?m6
003oAP0]0?ooo`009`3oool0100lo`00on4000Oo003oV`030?ooo`0600oo003oool0oooo0?ooo`3o
[0005ol00P0[o`030?ooo`04003o2`3oool0oooo0?oS0080oooo00@00?l40?ooo`3oool0oooo0P00
obT00`00ob<00?m>0?ooo`040?ooo`05003o6`3oool0oooo0?ooo`3bo`000`3oool00`00o`h0oooo
0?ooo`030?ooo`800?n500<00?lU003oX@00oj401@3oool01000oa80oooo0?ooo`3oool20>Oo00<0
oooo00<02?l00?ooo`3oool00`3oool3003oc`D00?oN103oool00`0fo`00oooo0=_o00080?ooo`80
G_l000<0oooo0<So003oool00`3oool4003oj003087o002ao`000?oZ00@00?oZ103oool0102Go`00
oooo09go002Mo`050?ooo`0407go003oool0oooo0?ooo`@00?oV00<0KOl00?ooo`3oool00`2do`02
0?ooo`0405;o0000omL00?oG003oe`@0oooo00<0Dol00?ooo`3oool00`3oool00`39o`00??l0003o
_P050?ooo`0304oo003oool0oooo00800?n`0P3oool00`1/o`00oooo0?ooo`030?ooo`80m?l000<0
0?n70?ob003oool00P3oool00`2?o`000?md003oM0030?ooo`070<Wo003oool00?mN003oGP3oool0
onT0003oAP0_0?ooo`00:03oool0100lo`00oooo0?nK002ho`030?ooo`0500oo003oool0oj`00?oo
o`0Go`000P3oool302_o0003003o2`3oool0on<000<0oooo00<00?l40?ooo`3oool00P3oool00`3o
l`00oooo00;o0003003oCP<0oooo00@00?lK0?ooo`3oool0l_l0103oool00`00o`h0oooo0?ooo`03
0?ooo`040>_o003oool00?l00?ooo`D00?nQ00@0oooo003o4P3oool0iol01P3oool00`08o`00oooo
0?ooo`030?ooo`040=ko003oool09ol002Oo00<0oooo1@00omh00`3Ko`000?oV003oiP09003oiP03
0<So0000onP00?oX00<00?oX103oool0102^o`00oooo08Go0025o`060?ooo`0309Oo003oool0oooo
0080oooo0P2Mo`020?ooo`0307go0000onH00?oV00800?oV0`3oool00`1]o`00oooo0?ooo`040?oo
o`030;Co001Bo`000?oG00H0oooo00<0Dol00?ooo`3oool00P3oool2003oc00305oo003oool0oooo
00<0e_l00P3oool00`1?o`000?n`003o/0030?ooo`0306co003oool0oooo0080oooo0P00oj80102D
o`00oooo0?ooo`3oool30?ob0003003oM03oeP00oooo0080oooo00<0bOl0003oGP00oeh00P3oool0
0`3oj@000?m60?ooo`0_0?ooo`00:@3oool00`0lo`00oeH002oo00030;So000300oo003oool0oj`0
0080oooo00<05ol00?ooo`3oool00P3oool00`0[o`00on<0003o20040?ooo`05003o103oool0oooo
0?ooo`3ol`000P3oool00`02o`00oooo0?ooo`03003oCP03003o6`3oool0l_l000D0oooo00<00?l>
0?ooo`3oool00P3oool01@3[o`00oooo0?ooo`3oool00?l000D0oooo0P00oj400`00oa800?ni003o
^@060?ooo`0500So003oool0oooo0?ooo`3No`00103oool00`0Wo`00oooo0?ooo`040?ooo`040=;o
003oool0BOl004Wo00P0oooo00@0`_l00?ooo`1Yo`00JOl01P3oool00`2^o`00oooo0?ooo`020?oo
o`0308Go003oool0oooo0080oooo00<0Uol00?ooo`3oool0103oool01000onH0WOl007go0000onH6
0?ooo`0406go003oool0oooo0?ooo`@00?oP00@0JOl00?ooo`2ko`00^ol0103oool00`1Co`00oooo
0?ooo`03003oc080oooo00<0Gol00?ooo`3oool00`3oool20=Ko0003003o/03oool0oooo0080oooo
00<0K?l00?ooo`3oool00`00oj820?ooo`0409Co003oool0oooo0?ooo`800?nD0`3oool30?oF0003
003oGP3o^@00okT00080okT0<P3oool002T0oooo00<0??l00?mF000_o`000`3oool00`2ho`00oj`0
067o00030?ooo`0701Oo003oool0oooo0?ooo`3oa000oooo01oo0004003o20040?ooo`00o`@0oooo
0?oc00@0oooo00<00_l00?ooo`3oool00P3oool01000odh0l_l0003oL000og050?ooo`05003o3P3o
ool0oooo0?ooo`3[o`00103oool00`00o`00oooo0?ooo`030?ooo`040>;o003oool04ol00?ooo`H0
0?ni00@0oooo00So003oool0g_l01P3oool00`0Wo`00oooo0?ooo`020?ooo`030=;o003oool0oooo
0080oooo0P19o`040?ooo`80`_l0103oool00`1Yo`00oooo0?ooo`020?ooo`030:ko003oool0oooo
00@0oooo0P25o`000`3oool0Uol00?ooo`06003oiP040?ooo`26o`00oooo0?ooo`<0X_l00P3oool0
0`1]o`000?oP003oh002003oh0<0oooo00<0JOl00?ooo`3oool00P3oool20;_o0080oooo00<0Dol0
003oc000ol`0103oool00`1Oo`00oooo0?ooo`020?ooo`800?o200<0N?l00?ooo`3oool00P3Wo`02
0?ooo`0306co0000oj800?nR00@0oooo00<0U?l00?ooo`3oool00P00oi@01038o`00oooo0?ooo`3o
ool2003oP`030?of003oool0oooo00800?m`=03oool002X0oooo00<0oeH00?ooo`0_o`000`3oool0
103oR000>?l0067o001Qo`020?ooo`0401Oo003oool0oooo0?o40080oooo00@07ol00?ooo`3oool0
oooo0P00o`P00`00o`@00?lc0?ooo`030?ooo`0300;o003oool0oooo0080oooo00@0ool00?ooo`0=
o`00oooo1@00og00103oool00?l>0?ooo`3[o`060?ooo`05003o003oool0oooo0?ooo`3Ro`000`3o
ool00`0Co`00oooo0?ooo`040?ooo`800?ni00<02?l0003ob`00ol/00`00ol/30?ooo`809ol000<0
oooo0=;o003oool01P3oool204Wo00030?ooo`32o`00oooo00H0oooo0P1Yo`000`3oool0[_l00?oo
o`030?ooo`D00?oV00<0Uol0003oiP00onH01P3oool00`26o`00oooo0?ooo`040?ooo`030:;o001]
o`000?oP00L0oooo00<0JOl00?ooo`3oool0103oool20;_o0003003oc03oool0oooo00<0oooo00<0
Gol00?ooo`3oool00`00ol800`3oool0N?l00?ooo`040?ooo`80iol000<00?nR0?ooo`3oool00`3o
ool0102Do`00oooo003oU000oi@20?ooo`070<So003oool00?n3003oP`3oool0ooH00?ooo`02003o
L3H0oooo000[0?ooo`070?oc003oool0;ol00?ooo`3oR000oooo03So00020?ooo`80HOl000<05ol0
0?ooo`3oa0000`3oool00`0Oo`00oooo0?ooo`020?ooo`030?oH003oool09Ol000<00?lc0P3oool0
1@02o`00oooo0?ooo`3oool0ool00080oooo00<03Ol00?ooo`3oool00`3oool2003oL003003o3P00
oh`00?n<00800?n<103oool00`00o`00oooo0>;o00050?ooo`0301?o003oool0oooo00@0oooo00<0
fOl00?ooo`0Zo`00103oool6003ob`X00?oJ00<0`_l0003oh@00on402000on400`2^o`000?oV003o
iP03003oiP@0oooo00@0W?l00?ooo`2=o`00SOl01@3oool01026o`00oooo0?ooo`3oool4003oi004
07oo003oool0[?l00:co00D0oooo00@0JOl00?ooo`3oool0oooo1000omX00`1`o`00oooo0?ooo`03
0<Oo0080oooo00<0Gol0003o`P00ol80103oool0101ho`00oooo0?ooo`3oool2003o]`0309_o003o
ool0oooo00<0ool00P3oool00`2Do`000?nD0?ooo`020?ooo`030<So0000oh<00?n30080oooo00<0
ooH0003oL000og00>03oool002/0oooo00D0AOl00?oc000_o`00oooo0?n800020?ooo`0703So003o
ool0oooo0?ooo`1Qo`00ol@0027o00040?ooo`0701oo003oool0oooo0?ooo`3of000oooo02Go0003
0?ooo`<00?lc00<00_l00?ooo`3oo`00103oool00`0=o`00oooo0?ooo`030?ooo`030??o003oool0
6?l000<0oooo1@00oh`00`00o`000?nV003oYP050?ooo`0401?o003oool0oooo0?ooo`80fOl00`3o
ool00`0Zo`00oooo0?ooo`050?ooo`040<go003oool0@ol004?o00L0oooo00@0`Ol00?ooo`1Mo`00
GOl01`3oool0102`o`00oooo07Ko001fo`050?ooo`80W?l0103oool208go0080oooo00<0Q_l0003o
i000on@00P00on@30?ooo`0307oo003oool0oooo0080oooo0P2/o`020?ooo`0306Wo0000omX00?oJ
00800?oJ0`3oool00`1`o`00oooo0?ooo`040?ooo`030<Oo001Oo`000?o200D0oooo00<0N?l00?oo
o`00okL00P00okL00`3oool0Vol00?ooo`050?ooo`80ool01@3oiP000`00oh<0olh00?o>00020?o>
0003003oL03oool0oooo03P0oooo000/0?ooo`0304Go003oool0ohP000<0oooo00L0>?l00?ooo`3o
ool0oooo0?nN003oool0Col000@08Ol000@0oooo01oo003oool0omP00`3oool00`0Uo`00oooo0?oo
o`030?ooo`04003o<`3oo`000?mH003oF0@0oooo00D03Ol00?ooo`3oool0oooo0??o00030?ooo`03
01So003oool0oooo00@0oooo00@0j?l00?ooo`0Wo`00oooo1@00ojH0103oool04ol00?ooo`3Io`06
0?ooo`80:_l00`3oool20<go00@0oooo00<0@ol00?ooo`3oool00P3oool20<7o00@0oooo00<0GOl0
0?ooo`3oool00P3oool20;3o00@0oooo0P1fo`020?ooo`0309co003oool0oooo0080oooo1000on@0
0`2=o`00Q_l0003oi0070?ooo`0307oo003oool0oooo00@0oooo00<0[?l006Wo0000omX01P3oool0
101`o`00oooo0?ooo`3oool4003odP0308Co003oool0oooo0080fOl00P3oool00`1ho`000?ng003o
]`040?ooo`0309_o003oool0oooo00@00?n/00<0b?l00?ooo`3oool00P00oj000`3oo`00oooo0?oo
o`02003oTSd0oooo000/0?ooo`0304Go003oool0odP00080/?l00P3oool0100ho`00oooo0?ooo`3o
WP020?ooo`0404oo003oool0oooo0?ooo`808Ol000<07ol0003o4P3oool00`3oool00`0Uo`00oooo
0?ooo`020?ooo`040?o[003oool0;ol00?ooo`@00?mH00@0oooo00go003oool0lol01@3oool00`0H
o`00oooo0?ooo`020?ooo`050>So003oool0oooo0?ooo`0Wo`001@3oool2003oYP0301?o0000ok/0
0?nk00<00?nk103oool00`0Zo`00oooo0<go00070?ooo`80@ol000<0oooo0<7o003oool01P3oool2
05go00030?ooo`2`o`00oooo00<0oooo1000on000`1fo`00W?l0003oi004003oi0@0oooo00@0U?l0
0?ooo`2Ko`00Vol01@3oool0101oo`00oooo0?ooo`3oool4003oh@0308;o003oool0oooo00<0^Ol0
0P3oool00`1`o`000?oB003odP02003odP<0oooo00<0Q?l00?ooo`3oool00`3oool20=Wo0003003o
]`3bo`00oooo00<0oooo00@0Vol0003o[000oj`00?n/0P3oool20<So00<00?nP00<0oooo0?oo003o
ool00P00oi8o0?ooo`00;@3oool01015o`00odP00?ooo`1[o`020;3o000303So003oool0oih000<0
oooo00<0Col00?ooo`3oool00P3oool00`3o/000oooo04oo0002003o4P<0oooo00@09Ol00?ooo`3o
ool0on/00`3oool00`0_o`00oooo0?ooo`020?ooo`800?mH00<03Ol0003oN@00ogT01@3oool01@0H
o`00oooo0?ooo`3oool0j?l000@0oooo00<09ol00?ooo`3oool00`3oool0103Lo`00oooo03Wo000i
o`030?ooo`D00?nk00<0:_l0003oc@00old02@00old:003of@030;3o0000on000?oP00<00?oP103o
ool0102Wo`00oooo08Oo0027o`060?ooo`0309Co003oool0oooo0080oooo0P2Ko`020?ooo`0307oo
0000on400?oQ00800?oQ0`3oool00`22o`00oooo0?ooo`040?ooo`80^Ol000<00?oB0?ooo`3oool0
103oool00`24o`00oooo0?ooo`04003obP040:;o003oool0oooo0?ooo`@0l_l000<00?n/0?oe003o
ool00P3oool00`38o`000?nP003oX0030?ooo`030?oo0000oi800?nB0440oooo000]0?ooo`0404Go
003oB000oooo06_o0080oooo00<0/?l00?nN001Po`00103oool01@1?o`00oooo0?ooo`3oool0ok00
0080oooo00<0Col00?ooo`00oa800P00oa800`0Uo`00oooo0?o[00040?ooo`0302oo003oool0oooo
00<0oooo00@0oo/00?ooo`0io`00oooo1@00ogT0103oool06?l00?ooo`3Xo`060?ooo`0502Oo003o
ool0oooo0?ooo`3Lo`00103oool00`0io`00oooo0?ooo`040?ooo`040=7o003oool0B_l004[o00L0
oooo00@0a?l00?ooo`1No`00G_l01`3oool0102go`00oooo07?o001co`060?ooo`030:Oo003oool0
oooo0080oooo00<0Qol00?ooo`3oool00P3oool00`2Do`00oooo0?ooo`040?ooo`04003ohP2Ko`00
Ool0003oh@H0oooo00@0P_l00?ooo`3oool0oooo1000omd00`2Ao`00oooo0?ooo`030<_o0080oooo
00@0Q?l0003obP00olX00?o:0`3oool00`2Ro`00oooo0?ooo`020?ooo`800?o100@0bol00?ooo`3o
ool0oooo0`3om@000`00oj00omh00?oN00030?oN0003003oTP3oool0oooo0440oooo000^0?ooo`04
0?m8003ogP00oooo06_o0080oooo00<0of/007ko001Po`000`1Po`00103oool0Col00?ooo`3o/003
0?ooo`0304oo003oool0oooo0080oooo00@00?lB0?o[0000och00?ln103oool01@0_o`00oooo0?oo
o`3oool0oo/000<0oooo00<0>Ol00?ooo`3oool00`3oool2003oN@0301So0000oi@00?nD00800?nD
103oool00`0Wo`00oooo0=co00060?ooo`0303Wo003oool0oooo0080oooo00<0dOl00?ooo`3oool0
0P3oool00`1:o`00oooo0?ooo`020?ooo`80a?l0103oool00`1No`00oooo0?ooo`020?ooo`80]ol0
103oool00`1co`00oooo0?ooo`020?ooo`030:Oo003oool0oooo00@0oooo0P27o`000`3oool0U?l0
0?ooo`06003ohP040?ooo`2Do`00oooo0?ooo`<0Z_l00P3oool00`22o`000?oM003og@02003og@<0
oooo00<0TOl00?ooo`3oool0103oool00`3;o`00Q?l0003obP060?ooo`030:;o003oool00?o10080
0?o100<0oooo0<_o003oool00P3oool2003o]`030?[o003oool00?n/00<00?n/AP3oool002l0oooo
00D0W_l00?oN003ogP00Jol00?m[00020?ooo`0407ko003oool0oooo0?ooo`80H?l000<0Col001Ko
003oool00`3oool0201?o`00oooo0?ooo`3oool0ol`00?ooo`1Lo`00oooo1000och0103oool0;ol0
0?ooo`3on`050?ooo`80>Ol00`3oool20?Ko00030?ooo`15o`00oooo0080oooo1@00oi@00`0Wo`00
0?n[003oZ`03003oZ`<0oooo0P0io`000`3oool0dOl00?ooo`050?ooo`80B_l000<0oooo0<Co003o
ool01P3oool205ko00030?ooo`2go`00oooo00H0oooo0P1co`000`3oool0Yol00?ooo`030?ooo`D0
0?oQ00<0U?l0003ohP00on801@3oool209Co00D0oooo00@00?oQ0:[o0022o`000?oM1P3oool0102A
o`00oooo0?ooo`3oool4003of0030:[o003oool0oooo00<0hol00P3oool00`2Ro`000?o1003o`@03
0?ooo`030<_o003oool00?ng00800?ng00@0n_l0003o[000oj`00?n/BP3oool00300oooo00D0W_l0
0?ooo`3ogP00of/00:ko00020?ooo`0707ko003oool0oooo0?ooo`3oSP00oooo07_o000401Ko0004
0?ooo`1?o`00oooo0?o<00<0oooo00<0G?l00?ooo`3oool00P3oool2003o?P0302oo0000of800?mR
00800?mR103oool00`0io`00oooo0?Ko00040?ooo`0304Go003oool0oooo00@0oooo00<0j_l00?oo
o`1Bo`00103oool5003oZ`0303Wo0000ol800?o200L00?o200<0B_l0003od@00om402@00om4:003o
f`030:Oo0000on400?oQ00<00?oQ103oool00`2Uo`00oooo0?ooo`0309_o0080oooo00<0U?l00?oo
o`00on401@00on40103oool0Wol00?ooo`3oool30;oo0080oooo00<0TOl0003of000omP00P00omP3
0?ooo`030:[o003oool0oooo00@0oooo0P3So`000`00ol40o_l00?ooo`020?ooo`030<_o0000okL0
0?ng00<0on/000<00?n/0?ooo`3oool0B`3oool00300oooo00D0W_l00?ooo`3oool0ob/00<Go0003
0:ko000307ko003oool0ohh000<0oooo00@0Nol00?ooo`3oool0oooo0P0Fo`000`3oc0000?lK0?oo
o`030?ooo`0405co003oool0oooo0?ooo`80on4000<0oooo06Go003oool00P3oool5003oHP0303Wo
0000oh800?n200@0oooo0P15o`030?ooo`050>[o003oool0oooo0?ooo`1Bo`001`3oool0103Lo`00
oooo05oo001Oo`060?ooo`040=7o003oool0K?l006co00L0oooo00@0`Ol00?ooo`1ko`00Nol01`3o
ool0102fo`00oooo08_o002;o`050?ooo`80YOl01@3oool00`00on80Vol009Co0002003oh@H0oooo
00<0Wol00?ooo`3oool0103oool20;oo0003003of03oool0oooo00@0oooo00@0Z_l00?ooo`3oool0
oooo1000om80103<o`00oooo0?ooo`3oool30?ko0004003o]`3oj`000?o2003o`U00oooo000a0?oo
o`0509ko003o:`00oooo0?ooo`35o`000P3oool00`2^o`00O_l005?o00030?ooo`0407_o003oool0
oooo0?ooo`80ojL000<0oooo09;o0000oa/00`00oa/0103oool0G?l00?ooo`3oh@040?ooo`0306Go
003oool0oooo00@0oooo00@0oo400?ooo`1/o`00oooo1@00oh80103oool0AOl00?ooo`3Zo`050?oo
o`80D_l00`3oool20=co00@0oooo00<0Gol00?ooo`3oool00P3oool00`3Ao`00oooo0?ooo`020?oo
o`0306co003oool0oooo0080oooo0P31o`040?ooo`0307_o003oool0oooo0080oooo0P2fo`040?oo
o`80Rol00P3oool00`2Uo`00oooo003ohP05003ohP040?ooo`2/o`00oooo0?ooo`80/ol01@3oool0
0`2Oo`00oooo0?ooo`04003oh0030;?o003oool0oooo00<0eOl00P3oool00`2Zo`000?oB003odP02
003odP80oooo0P3<o`000`3oool00?o;003ob`02003ob`800?o2E03oool00380oooo00@0ob/00?oB
003oool0aOl00P3oool00`3oCP00oooo0<[o000405?o000307_o003oool0ojL000@0oooo00@0T_l0
0?ooo`3oool0oooo0P00oa/00`1Lo`000?m8003oB0040?ooo`0406Go003oool0oooo0?ooo`80oo40
0`3oool00`1/o`00oooo0?ooo`030?ooo`800?n200<0AOl0003oW000oi`00P00oi`40?ooo`0305;o
003oool0g?l000L0oooo0P1Oo`000`3oool0dOl00?ooo`050?ooo`80K?l000<0oooo0<7o003oool0
1P3oool207_o00030?ooo`2fo`00oooo00<0oooo1000omh0102;o`00YOl0003ohP00on860?ooo`03
0:co003oool0oooo00<0oooo0P2co`020?ooo`0409oo0000on000?oP003oh0<0oooo00<0/ol00?oo
o`3oool0103oool0103Eo`00Z_l0003odP3bo`040?ooo`060<co0000ol/00?o;003ob`3omP00m_l0
F03oool003<0oooo00H0old00?oB003odP00aOl00?ooo`3oCP020?ooo`070<[o003oool0oooo0?oo
o`1Co`00ojL001;o00040?ooo`0409;o003oool0oooo0?ooo`80okl000<0oooo0:3o003oool01000
odP0103oool0IOl00?ooo`3ol@060?ooo`0306co003oool0oooo0080oooo0P3mo`000`3oool0Lol0
0?ooo`020?ooo`D00?nL00<0D_l0003o]@00okD02000okD00`1Oo`000?o8003ob007003ob00306co
0000omH00?oF00T00?oF1@00omh40?ooo`030;[o003oool0oooo0080YOl01@3oool00`2/o`00oooo
0?ooo`040?ooo`04003ohP2co`00Wol0003oh0D0oooo00@0/ol00?ooo`3oool0oooo1000omh0103?
o`00oooo0?ooo`3oool40?;o0003003ob`3omP000?oD05/0oooo000c0?ooo`060?o=003oool0oooo
0?oB0035o`00X_l00P3oool01`3:o`00oooo0?ooo`3oool0ogH00?ooo`3Ao`00100Bo`00103oool0
T_l00?ooo`3o_`040?ooo`030:3o003oool0oooo0080oooo0P00odP00`1Uo`000?m^003oKP02003o
KP@0oooo00@0K?l00?ooo`3mo`00oOl0103oool207?o00@0oooo0P3_o`000`3oool0N_l007[o0007
0?ooo`030=ko003oool0Pol000L0oooo00@0e?l00?ooo`2>o`00S_l01`3oool01036o`00oooo09[o
002Jo`050?ooo`80^_l01@3oool20:Go0080oooo00<0[?l00?ooo`00on801@00on820;co0080oooo
0P3<o`020?ooo`030;?o0000omh00?oN00800?oN0P3oool20<oo0080oooo1000omX00`3ao`000?oD
003oe01M0?ooo`00=03oool01@3oc@00oooo0?l1003oool0ol@000<0X_l000<0b_l00?ooo`3oMP00
0`3oool0103Ao`00oooo0?ooo`3oool201;o000309;o0000ob@00?lT00@0oooo00@0X?l00?ooo`3o
ool0oooo0P3odP000`3oool0WOl009go00020?ooo`D00?m^00<0K?l0003oS@00ohd00P00ohd40?oo
o`0407?o003oool0kol00>oo00D0oooo00<0N_l00?ooo`3oool00P3oool20=ko00<0oooo0P23o`03
0?ooo`80e?l0103oool00`2>o`00oooo0?ooo`020?ooo`80a_l0103oool209[o0080oooo00<0^_l0
0?ooo`3oool00P3oool5003oh@040:Go002/o`000?oR003ohPD0oooo00<0_?l00?ooo`3oool00`3o
ool01@00on<0c?l00<co0000omh0i_l000@0oooo00<0col0003ofP00omX00P00omX0103oool0lOl0
0?7o0000omAP0?ooo`00=@3oool0103oc@00on<00?ooo`3oa0030?ooo`030:;o003oMP00AOl000@0
oooo00P0dOl00?ooo`3oool0oooo0?nL003oool0eol00?ooo`@00?lT00@0oooo0:3o003oool0om80
1@3oool00`2Mo`00oooo0?ooo`020?ooo`80onP000<0oooo0:3o002Po`000P3oool5003oS@0307?o
0000ojP00?nX00<00?nX0`3oool207[o00030?ooo`3No`00oooo00H0oooo00<0Pol00?ooo`3Do`00
1`3oool208ko00030?ooo`36o`00oooo00<0oooo1P00omX5003oh@<0oooo0P37o`030?ooo`80`_l0
0P3oool20;co00H00?oS0P3Eo`030?ooo`<0i_l000<0col0003ofP3oo`00103oo`000`00om@0oooo
0?ooo`1P0?ooo`00=`3oool20?oS00060?o4003oool0oc`00?ll003oool0ol401015o`00103oool0
dOl00?ooo`3oW0030?ooo`80eol00`3oool2003o90030:3o0000oeP00?mH00800?mH0`3oool209go
00030?ooo`3oj000oooo00@0oooo00<0X?l00?ooo`3oool00P3oool20?oj00030?ooo`2Qo`00XOl0
00<0oooo1@00ojP00`1jo`000?nn003o_P07003o_P0308?o0000om000?o@00P00?o@00<0S_l00;3o
0000omX00`00omX30?ooo`80dOl00P3oool30;So0080oooo0P37o`030?ooo`@00?oT00@0`_l00;co
0000on<00?oS103oool20=Go00H00?oS00<0l?l0003oh@00on400`00on5V0?ooo`00>@3oool00`3o
h`00oc`008_o000208_o00030?ooo`3o`@00ol400080oooo0P15o`00103Ao`000ol000?o0003o`03
0?ooo`040=Oo003oool0okT00?ni0080oooo0P3Fo`020?ooo`D00?mH00<0WOl0003oN`00og/00P00
og/30?ooo`80X?l000<0oooo0?oj003oool0103oool00`2Qo`00oooo0?ooo`030?ooo`80mol000<0
oooo0:Co002To`001@3oool20>Oo00030?ooo`2[o`00Zol000H0oooo0P3Mo`020?ooo`<0/?l00P3o
ool20=7o00<0oooo1P00oml5003oi0<0oooo0P3Jo`030?ooo`@0hOl00P00on<30?So0080l?l000<0
0?oQ0?ooo`3oool0JP3oool003h0oooo0`2;o`001@3o`@00of/002_o000[o`00oooo0080old000<0
oooo00?o0003o`000P03o`000`3Go`000?lf003o=P02003o=P80oooo0P3Fo`020?ooo`80olX00P3o
ool20=Ko0080oooo1@00og/00`2Po`000?nK003oV`02003oV`<0oooo0P2Qo`000`3oool0mol00?Oo
00050?ooo`80Y?l000<0oooo0>Oo003Wo`001@3oool20:_o0080oooo0P3Mo`030?ooo`@00?oG0P2`
o`000`3Ao`000?oO003og`02003og`<0oooo0P3Qo`020?ooo`<0eol00P3oool20=[o00H00?oU00<0
lOl0003oi@00onD00`00onEa0?ooo`00A@3oool302_o0080old000D0oi80003o5@00oaD00?lE0?oo
o`020?oH00030?ooo`00ocH00?lf00800?lf00<0e_l00?o:0000ofL00P00ofL30?ooo`80e_l00P3o
ool20?oN0080oooo0P3Bo`020?ooo`D00?nK00<0XOl0003o]@00okD01`00okD00`2To`000?o8003o
b007003ob080Zol01@00omL30?ooo`80jOl00P3oool30=7o0080oooo0P3Qo`030?ooo`H00?oS0P00
onD01P3do`000?oW003oi`00onL0lOl0003oiGL0oooo001>0?ooo`<00?lE0P3of0001@3o[@000?m>
003oCP00odh0oooo0080on/000<0oooo003oI`00ofL00`00ofL00`3Fo`00omh0003oS@02003oS@<0
oooo0P3Bo`020?ooo`80oo000P3oool20<ko00D0oooo0P3ooP000`3oool0c_l00<ko00060?ooo`80
lol00P3oool30<go0080oooo0P3Yo`030?ooo`@00?oN0P3Ao`020??o00<00?oS0P3oool20?Co00D0
0?oWO03oool005L0oooo0`00odh20?o[0080olD00P00ogT20?ooo`80oo8000<0oooo003oS@00ohd0
0`00ohd00`3Bo`00oo00003oZP02003oZP<0oooo0P3>o`000`3oool0ooh00?on00050?ooo`80c_l0
0P3oool20??o00<0oooo1000om820<go00D00?oN0P3oool20?[o0080oooo0P00on840??o00030?Co
0000onL0oooo0840oooo001P0?ooo`@00?mi0P3olP020?oG00800?nN0P3oool20?on00030?ooo`00
ojX00?nZ00<00?nZ00<0c_l0003o`@00ol401`00ol420<ko00D00?oB0P3oool20?om0080oooo0P00
omX40??o00030?[o0000on800?oR00800?oRRP3oool006X0oooo1000oih20?on0080onL01@00okP4
0?[o0080oo@01@00ol`40?Go00030?om0000omX00?oJ00800?oJU@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001
\
\>"],
    ImageRangeCache->{{{0, 287}, {273, 0}} -> {-1, 0, 0, 0}}],
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499999 3.09922 0.499999 7.65839 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .02381 m
.97619 .97619 L
s
.97619 .97619 m
.02381 .02381 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00070?ooo`030000
003oool0oooo0?l0oooo5`3oool000P0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`002@3oool0
0`000000oooo0?ooo`3o0?oooaD0oooo000:0?ooo`030000003oool0oooo0?l0oooo503oool000/0
oooo00<000000?ooo`3oool0o`3ooolC0?ooo`00303oool00`000000oooo0?ooo`3o0?oooa80oooo
000=0?ooo`030000003oool0oooo0?l0oooo4@3oool000h0oooo00<000000?ooo`3oool0o`3oool@
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000@0?ooo`030000003oool0oooo0?l0
oooo3P3oool00140oooo00<000000?ooo`3oool0o`3oool=0?ooo`004P3oool00`000000oooo0?oo
o`3o0?ooo``0oooo000C0?ooo`030000003oool0oooo0?l0oooo2`3oool001@0oooo00<000000?oo
o`3oool0o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000F0?ooo`030000
003oool0oooo0?l0oooo203oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000I0?ooo`030000003oool0oooo0?l0oooo1@3oool001X0
oooo00<000000?ooo`3oool0o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000L0?ooo`030000003oool0oooo0?l0oooo0P3oool001d0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007`3oool00`000000oooo0?ooo`3n0?ooo`00
803oool00`000000oooo0?ooo`3m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008P3oool0
0`000000oooo0?ooo`3k0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`00903oool00`000000
oooo0?ooo`3i0?ooo`009@3oool00`000000oooo0?ooo`3h0?ooo`009P3oool00`000000oooo0?oo
o`3g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`00:03oool00`000000oooo0?ooo`3e0?oo
o`00:@3oool00`000000oooo0?ooo`3d0?ooo`00:P3oool00`000000oooo0?ooo`3c0?ooo`00:`3o
ool00`000000oooo0?ooo`3b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;@3oool00`00
0000oooo0?ooo`3`0?ooo`00;P3oool00`000000oooo0?ooo`3_0?ooo`00;`3oool00`000000oooo
0?ooo`3^0?ooo`00<03oool00`000000oooo0?ooo`3]0?ooo`00<@3oool00`000000oooo0?ooo`3/
0?ooo`00<P3oool00`000000oooo0?ooo`3[0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00
=03oool00`000000oooo0?ooo`3Y0?ooo`00=@3oool00`000000oooo0?ooo`3X0?ooo`00=P3oool0
0`000000oooo0?ooo`3W0?ooo`00=`3oool00`000000oooo0?ooo`3V0?ooo`00>03oool00`000000
oooo0?ooo`3U0?ooo`00>@3oool00`000000oooo0?ooo`3T0?ooo`00>P3oool00`000000oooo0?oo
o`3S0?ooo`00>`3oool00`000000oooo0?ooo`3R0?ooo`00?03oool00`000000oooo0?ooo`3Q0?oo
o`00?@3oool00`000000oooo0?ooo`3P0?ooo`00?P3oool00`000000oooo0?ooo`3O0?ooo`00?`3o
ool00`000000oooo0?ooo`3N0?ooo`00@03oool00`000000oooo0?ooo`3M0?ooo`00@@3oool00`00
0000oooo0?ooo`3L0?ooo`00@P3oool00`000000oooo0?ooo`3K0?ooo`00@`3oool00`000000oooo
0?ooo`3J0?ooo`00A03oool00`000000oooo0?ooo`3I0?ooo`00A@3oool00`000000oooo0?ooo`3H
0?ooo`00AP3oool00`000000oooo0?ooo`3G0?ooo`00A`3oool00`000000oooo0?ooo`3F0?ooo`00
B03oool00`000000oooo0?ooo`3E0?ooo`00B@3oool00`000000oooo0?ooo`3D0?ooo`00BP3oool0
0`000000oooo0?ooo`3C0?ooo`00B`3oool00`000000oooo0?ooo`3B0?ooo`00C03oool00`000000
oooo0?ooo`3A0?ooo`00C@3oool00`000000oooo0?ooo`3@0?ooo`00CP3oool00`000000oooo0?oo
o`3?0?ooo`00C`3oool00`000000oooo0?ooo`3>0?ooo`00D03oool00`000000oooo0?ooo`3=0?oo
o`00D@3oool00`000000oooo0?ooo`3<0?ooo`00DP3oool00`000000oooo0?ooo`3;0?ooo`00D`3o
ool00`000000oooo0?ooo`3:0?ooo`00E03oool00`000000oooo0?ooo`390?ooo`00E@3oool00`00
0000oooo0?ooo`380?ooo`00EP3oool00`000000oooo0?ooo`370?ooo`00E`3oool00`000000oooo
0?ooo`360?ooo`00F03oool00`000000oooo0?ooo`350?ooo`00F@3oool00`000000oooo0?ooo`34
0?ooo`00FP3oool00`000000oooo0?ooo`330?ooo`00F`3oool00`000000oooo0?ooo`320?ooo`00
G03oool00`000000oooo0?ooo`310?ooo`00G@3oool00`000000oooo0?ooo`300?ooo`00GP3oool0
0`000000oooo0?ooo`2o0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00H03oool00`000000
oooo0?ooo`2m0?ooo`00H@3oool00`000000oooo0?ooo`2l0?ooo`00HP3oool00`000000oooo0?oo
o`2k0?ooo`00H`3oool00`000000oooo0?ooo`2j0?ooo`00I03oool00`000000oooo0?ooo`2i0?oo
o`00I@3oool00`000000oooo0?ooo`2h0?ooo`00IP3oool00`000000oooo0?ooo`2g0?ooo`00I`3o
ool00`000000oooo0?ooo`2f0?ooo`00J03oool00`000000oooo0?ooo`2e0?ooo`00J@3oool00`00
0000oooo0?ooo`2d0?ooo`00JP3oool00`000000oooo0?ooo`2c0?ooo`00J`3oool00`000000oooo
0?ooo`2b0?ooo`00K03oool00`000000oooo0?ooo`2a0?ooo`00K@3oool00`000000oooo0?ooo`2`
0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00K`3oool00`000000oooo0?ooo`2^0?ooo`00
L03oool00`000000oooo0?ooo`2]0?ooo`00L@3oool00`000000oooo0?ooo`2/0?ooo`00LP3oool0
0`000000oooo0?ooo`2[0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00M03oool00`000000
oooo0?ooo`2Y0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00MP3oool00`000000oooo0?oo
o`2W0?ooo`00M`3oool00`000000oooo0?ooo`2V0?ooo`00N03oool00`000000oooo0?ooo`2U0?oo
o`00N@3oool00`000000oooo0?ooo`2T0?ooo`00NP3oool00`000000oooo0?ooo`2S0?ooo`00N`3o
ool00`000000oooo0?ooo`2R0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00O@3oool00`00
0000oooo0?ooo`2P0?ooo`00OP3oool00`000000oooo0?ooo`2O0?ooo`00O`3oool00`000000oooo
0?ooo`2N0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P@3oool00`000000oooo0?ooo`2L
0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00
Q03oool00`000000oooo0?ooo`2I0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00QP3oool0
0`000000oooo0?ooo`2G0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00R03oool00`000000
oooo0?ooo`2E0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00RP3oool00`000000oooo0?oo
o`2C0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00S03oool00`000000oooo0?ooo`2A0?oo
o`00S@3oool00`000000oooo0?ooo`2@0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T@3oool00`00
0000oooo0?ooo`2<0?ooo`00TP3oool00`000000oooo0?ooo`2;0?ooo`00T`3oool00`000000oooo
0?ooo`2:0?ooo`00U03oool00`000000oooo0?ooo`290?ooo`00U@3oool00`000000oooo0?ooo`28
0?ooo`00UP3oool00`000000oooo0?ooo`270?ooo`00U`3oool00`000000oooo0?ooo`260?ooo`00
V03oool00`000000oooo0?ooo`250?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00VP3oool0
0`000000oooo0?ooo`230?ooo`00V`3oool00`000000oooo0?ooo`220?ooo`00W03oool00`000000
oooo0?ooo`210?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00WP3oool00`000000oooo0?oo
o`1o0?ooo`00W`3oool00`000000oooo0?ooo`1n0?ooo`00X03oool00`000000oooo0?ooo`1m0?oo
o`00X@3oool00`000000oooo0?ooo`1l0?ooo`00XP3oool00`000000oooo0?ooo`1k0?ooo`00X`3o
ool00`000000oooo0?ooo`1j0?ooo`00Y03oool00`000000oooo0?ooo`1i0?ooo`00Y@3oool00`00
0000oooo0?ooo`1h0?ooo`00YP3oool00`000000oooo0?ooo`1g0?ooo`00Y`3oool00`000000oooo
0?ooo`1f0?ooo`00Z03oool00`000000oooo0?ooo`1e0?ooo`00Z@3oool00`000000oooo0?ooo`1d
0?ooo`00ZP3oool00`000000oooo0?ooo`1c0?ooo`00Z`3oool00`000000oooo0?ooo`1b0?ooo`00
[03oool00`000000oooo0?ooo`1a0?ooo`00[@3oool00`000000oooo0?ooo`1`0?ooo`00[P3oool0
0`000000oooo0?ooo`1_0?ooo`00[`3oool00`000000oooo0?ooo`1^0?ooo`00/03oool00`000000
oooo0?ooo`1]0?ooo`00/@3oool00`000000oooo0?ooo`1/0?ooo`00/P3oool00`000000oooo0?oo
o`1[0?ooo`00/`3oool00`000000oooo0?ooo`1Z0?ooo`00]03oool00`000000oooo0?ooo`1Y0?oo
o`00]@3oool00`000000oooo0?ooo`1X0?ooo`00]P3oool00`000000oooo0?ooo`1W0?ooo`00]`3o
ool00`000000oooo0?ooo`1V0?ooo`00^03oool00`000000oooo0?ooo`1U0?ooo`00^@3oool00`00
0000oooo0?ooo`1T0?ooo`00^P3oool00`000000oooo0?ooo`1S0?ooo`00^`3oool00`000000oooo
0?ooo`1R0?ooo`00_03oool00`000000oooo0?ooo`1Q0?ooo`00_@3oool00`000000oooo0?ooo`1P
0?ooo`00_P3oool00`000000oooo0?ooo`1O0?ooo`00_`3oool00`000000oooo0?ooo`1N0?ooo`00
`03oool00`000000oooo0?ooo`1M0?ooo`00`@3oool00`000000oooo0?ooo`1L0?ooo`00`P3oool0
0`000000oooo0?ooo`1K0?ooo`00``3oool00`000000oooo0?ooo`1J0?ooo`00a03oool00`000000
oooo0?ooo`1I0?ooo`00a@3oool00`000000oooo0?ooo`1H0?ooo`00aP3oool00`000000oooo0?oo
o`1G0?ooo`00a`3oool00`000000oooo0?ooo`1F0?ooo`00b03oool00`000000oooo0?ooo`1E0?oo
o`00b@3oool00`000000oooo0?ooo`1D0?ooo`00bP3oool00`000000oooo0?ooo`1C0?ooo`00b`3o
ool00`000000oooo0?ooo`1B0?ooo`00c03oool00`000000oooo0?ooo`1A0?ooo`00c@3oool00`00
0000oooo0?ooo`1@0?ooo`00cP3oool00`000000oooo0?ooo`1?0?ooo`00c`3oool00`000000oooo
0?ooo`1>0?ooo`00d03oool00`000000oooo0?ooo`1=0?ooo`00d@3oool00`000000oooo0?ooo`1<
0?ooo`00dP3oool00`000000oooo0?ooo`1;0?ooo`00d`3oool00`000000oooo0?ooo`1:0?ooo`00
e03oool00`000000oooo0?ooo`190?ooo`00e@3oool00`000000oooo0?ooo`180?ooo`00eP3oool0
0`000000oooo0?ooo`170?ooo`00e`3oool00`000000oooo0?ooo`160?ooo`00f03oool00`000000
oooo0?ooo`150?ooo`00f@3oool00`000000oooo0?ooo`140?ooo`00fP3oool00`000000oooo0?oo
o`130?ooo`00f`3oool00`000000oooo0?ooo`120?ooo`00g03oool00`000000oooo0?ooo`110?oo
o`00g@3oool00`000000oooo0?ooo`100?ooo`00gP3oool00`000000oooo0?ooo`0o0?ooo`00g`3o
ool00`000000oooo0?ooo`0n0?ooo`00h03oool00`000000oooo0?ooo`0m0?ooo`00h@3oool00`00
0000oooo0?ooo`0l0?ooo`00hP3oool00`000000oooo0?ooo`0k0?ooo`00h`3oool00`000000oooo
0?ooo`0j0?ooo`00i03oool00`000000oooo0?ooo`0i0?ooo`00i@3oool00`000000oooo0?ooo`0h
0?ooo`00iP3oool00`000000oooo0?ooo`0g0?ooo`00i`3oool00`000000oooo0?ooo`0f0?ooo`00
j03oool00`000000oooo0?ooo`0e0?ooo`00j@3oool00`000000oooo0?ooo`0d0?ooo`00jP3oool0
0`000000oooo0?ooo`0c0?ooo`00j`3oool00`000000oooo0?ooo`0b0?ooo`00k03oool00`000000
oooo0?ooo`0a0?ooo`00k@3oool00`000000oooo0?ooo`0`0?ooo`00kP3oool00`000000oooo0?oo
o`0_0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00l03oool00`000000oooo0?ooo`0]0?oo
o`00l@3oool00`000000oooo0?ooo`0/0?ooo`00lP3oool00`000000oooo0?ooo`0[0?ooo`00l`3o
ool00`000000oooo0?ooo`0Z0?ooo`00m03oool00`000000oooo0?ooo`0Y0?ooo`00m@3oool00`00
0000oooo0?ooo`0X0?ooo`00mP3oool00`000000oooo0?ooo`0W0?ooo`00m`3oool00`000000oooo
0?ooo`0V0?ooo`00n03oool00`000000oooo0?ooo`0U0?ooo`00n@3oool00`000000oooo0?ooo`0T
0?ooo`00nP3oool00`000000oooo0?ooo`0S0?ooo`00n`3oool00`000000oooo0?ooo`0R0?ooo`00
o03oool00`000000oooo0?ooo`0Q0?ooo`00o@3oool00`000000oooo0?ooo`0P0?ooo`00oP3oool0
0`000000oooo0?ooo`0O0?ooo`00o`3oool00`000000oooo0?ooo`0N0?ooo`00o`3oool10?ooo`03
0000003oool0oooo01d0oooo003o0?ooo`80oooo00<000000?ooo`3oool0703oool00?l0oooo0`3o
ool00`000000oooo0?ooo`0K0?ooo`00o`3oool40?ooo`030000003oool0oooo01X0oooo003o0?oo
o`D0oooo00<000000?ooo`3oool06@3oool00?l0oooo1P3oool00`000000oooo0?ooo`0H0?ooo`00
o`3oool70?ooo`030000003oool0oooo01L0oooo003o0?ooo`P0oooo00<000000?ooo`3oool05P3o
ool00?l0oooo2@3oool00`000000oooo0?ooo`0E0?ooo`00o`3oool:0?ooo`030000003oool0oooo
01@0oooo003o0?ooo`/0oooo00<000000?ooo`3oool04`3oool00?l0oooo303oool00`000000oooo
0?ooo`0B0?ooo`00o`3oool=0?ooo`030000003oool0oooo0140oooo003o0?ooo`h0oooo00<00000
0?ooo`3oool0403oool00?l0oooo3`3oool00`000000oooo0?ooo`0?0?ooo`00o`3oool@0?ooo`03
0000003oool0oooo00h0oooo003o0?oooa40oooo00<000000?ooo`3oool03@3oool00?l0oooo4P3o
ool00`000000oooo0?ooo`0<0?ooo`00o`3ooolC0?ooo`030000003oool0oooo00/0oooo003o0?oo
oa@0oooo00<000000?ooo`3oool02P3oool00?l0oooo5@3oool00`000000oooo0?ooo`090?ooo`00
o`3ooolF0?ooo`030000003oool0oooo00P0oooo003o0?oooaL0oooo00<000000?ooo`3oool01`3o
ool00?l0oooo603oool00`000000oooo0?ooo`060?ooo`00o`3ooolI0?ooo`030000003oool0oooo
00D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo0000\
\>"],
    ImageRangeCache->{{{0, 287}, {287, 0}} -> {0, 0, 0, 0}}],
  "\n",
  Cell[BoxData[
      InterpretationBox[\("\<after refinement\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]10\[InvisibleSpace]"\< with \>"\[InvisibleSpace]2\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]2\[InvisibleSpace]"\<edges\>"\),
        SequenceForm[ 
        "after refinement", " level ", 10, " with ", 2, "vertices and ", 2, 
          "edges"],
        Editable->False]], "Print"],
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499999 3.09922 0.499999 7.65839 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .02381 m
.97619 .97619 L
s
.02381 .02381 m
.02381 .02381 L
s
.97619 .97619 m
.02381 .02381 L
s
.97619 .97619 m
.97619 .97619 L
s
.97619 .97619 m
.97619 .97619 L
s
.97619 .97619 m
.02381 .02381 L
s
.02381 .02381 m
.97619 .97619 L
s
.02381 .02381 m
.02381 .02381 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`001P3oool200000?l0oooo6@3oool000L0oooo00<000000?ooo`3oool0
o`3ooolG0?ooo`00203oool00`000000oooo0?ooo`3o0?oooaH0oooo00090?ooo`030000003oool0
oooo0?l0oooo5@3oool000X0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`002`3oool00`000000
oooo0?ooo`3o0?oooa<0oooo000<0?ooo`030000003oool0oooo0?l0oooo4P3oool000d0oooo00<0
00000?ooo`3oool0o`3ooolA0?ooo`003P3oool00`000000oooo0?ooo`3o0?oooa00oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool00100oooo00<000000?ooo`3oool0o`3oool>0?ooo`00
4@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000B0?ooo`030000003oool0oooo0?l0oooo303o
ool001<0oooo00<000000?ooo`3oool0o`3oool;0?ooo`00503oool00`000000oooo0?ooo`3o0?oo
o`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001H0oooo00<000000?ooo`3oool0
o`3oool80?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000H0?ooo`030000003oool0
oooo0?l0oooo1P3oool001T0oooo00<000000?ooo`3oool0o`3oool50?ooo`006P3oool00`000000
oooo0?ooo`3o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001`0oooo00<0
00000?ooo`3oool0o`3oool20?ooo`007@3oool00`000000oooo0?ooo`3o0?ooo`40oooo000N0?oo
o`030000003oool0oooo0?l0oooo000O0?ooo`030000003oool0oooo0?h0oooo000P0?ooo`030000
003oool0oooo0?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000R0?ooo`030000003oool0
oooo0?/0oooo000S0?ooo`030000003oool0oooo0?X0oooo000T0?ooo`030000003oool0oooo0?T0
oooo000U0?ooo`030000003oool0oooo0?P0oooo000V0?ooo`030000003oool0oooo0?L0oooo000W
0?ooo`030000003oool0oooo0?H0oooo000X0?ooo`030000003oool0oooo0?D0oooo000Y0?ooo`03
0000003oool0oooo0?@0oooo000Z0?ooo`030000003oool0oooo0?<0oooo000[0?ooo`030000003o
ool0oooo0?80oooo000/0?ooo`030000003oool0oooo0?40oooo000]0?ooo`030000003oool0oooo
0?00oooo000^0?ooo`030000003oool0oooo0>l0oooo000_0?ooo`030000003oool0oooo0>h0oooo
000`0?ooo`030000003oool0oooo0>d0oooo000a0?ooo`030000003oool0oooo0>`0oooo000b0?oo
o`030000003oool0oooo0>/0oooo000c0?ooo`030000003oool0oooo0>X0oooo000d0?ooo`030000
003oool0oooo0>T0oooo000e0?ooo`030000003oool0oooo0>P0oooo000f0?ooo`030000003oool0
oooo0>L0oooo000g0?ooo`030000003oool0oooo0>H0oooo000h0?ooo`030000003oool0oooo0>D0
oooo000i0?ooo`030000003oool0oooo0>@0oooo000j0?ooo`030000003oool0oooo0><0oooo000k
0?ooo`030000003oool0oooo0>80oooo000l0?ooo`030000003oool0oooo0>40oooo000m0?ooo`03
0000003oool0oooo0>00oooo000n0?ooo`030000003oool0oooo0=l0oooo000o0?ooo`030000003o
ool0oooo0=h0oooo00100?ooo`030000003oool0oooo0=d0oooo00110?ooo`030000003oool0oooo
0=`0oooo00120?ooo`030000003oool0oooo0=/0oooo00130?ooo`030000003oool0oooo0=X0oooo
00140?ooo`030000003oool0oooo0=T0oooo00150?ooo`030000003oool0oooo0=P0oooo00160?oo
o`030000003oool0oooo0=L0oooo00170?ooo`030000003oool0oooo0=H0oooo00180?ooo`030000
003oool0oooo0=D0oooo00190?ooo`030000003oool0oooo0=@0oooo001:0?ooo`030000003oool0
oooo0=<0oooo001;0?ooo`030000003oool0oooo0=80oooo001<0?ooo`030000003oool0oooo0=40
oooo001=0?ooo`030000003oool0oooo0=00oooo001>0?ooo`030000003oool0oooo0<l0oooo001?
0?ooo`030000003oool0oooo0<h0oooo001@0?ooo`030000003oool0oooo0<d0oooo001A0?ooo`03
0000003oool0oooo0<`0oooo001B0?ooo`030000003oool0oooo0</0oooo001C0?ooo`030000003o
ool0oooo0<X0oooo001D0?ooo`030000003oool0oooo0<T0oooo001E0?ooo`030000003oool0oooo
0<P0oooo001F0?ooo`030000003oool0oooo0<L0oooo001G0?ooo`030000003oool0oooo0<H0oooo
001H0?ooo`030000003oool0oooo0<D0oooo001I0?ooo`030000003oool0oooo0<@0oooo001J0?oo
o`030000003oool0oooo0<<0oooo001K0?ooo`030000003oool0oooo0<80oooo001L0?ooo`030000
003oool0oooo0<40oooo001M0?ooo`030000003oool0oooo0<00oooo001N0?ooo`030000003oool0
oooo0;l0oooo001O0?ooo`030000003oool0oooo0;h0oooo001P0?ooo`030000003oool0oooo0;d0
oooo001Q0?ooo`030000003oool0oooo0;`0oooo001R0?ooo`030000003oool0oooo0;/0oooo001S
0?ooo`030000003oool0oooo0;X0oooo001T0?ooo`030000003oool0oooo0;T0oooo001U0?ooo`03
0000003oool0oooo0;P0oooo001V0?ooo`030000003oool0oooo0;L0oooo001W0?ooo`030000003o
ool0oooo0;H0oooo001X0?ooo`030000003oool0oooo0;D0oooo001Y0?ooo`030000003oool0oooo
0;@0oooo001Z0?ooo`030000003oool0oooo0;<0oooo001[0?ooo`030000003oool0oooo0;80oooo
001/0?ooo`030000003oool0oooo0;40oooo001]0?ooo`030000003oool0oooo0;00oooo001^0?oo
o`030000003oool0oooo0:l0oooo001_0?ooo`030000003oool0oooo0:h0oooo001`0?ooo`030000
003oool0oooo0:d0oooo001a0?ooo`030000003oool0oooo0:`0oooo001b0?ooo`030000003oool0
oooo0:/0oooo001c0?ooo`030000003oool0oooo0:X0oooo001d0?ooo`030000003oool0oooo0:T0
oooo001e0?ooo`030000003oool0oooo0:P0oooo001f0?ooo`030000003oool0oooo0:L0oooo001g
0?ooo`030000003oool0oooo0:H0oooo001h0?ooo`030000003oool0oooo0:D0oooo001i0?ooo`03
0000003oool0oooo0:@0oooo001j0?ooo`030000003oool0oooo0:<0oooo001k0?ooo`030000003o
ool0oooo0:80oooo001l0?ooo`030000003oool0oooo0:40oooo001m0?ooo`030000003oool0oooo
0:00oooo001n0?ooo`030000003oool0oooo09l0oooo001o0?ooo`030000003oool0oooo09h0oooo
00200?ooo`030000003oool0oooo09d0oooo00210?ooo`030000003oool0oooo09`0oooo00220?oo
o`030000003oool0oooo09/0oooo00230?ooo`030000003oool0oooo09X0oooo00240?ooo`030000
003oool0oooo09T0oooo00250?ooo`030000003oool0oooo09P0oooo00260?ooo`030000003oool0
oooo09L0oooo00270?ooo`030000003oool0oooo09H0oooo00280?ooo`030000003oool0oooo09D0
oooo00290?ooo`030000003oool0oooo09@0oooo002:0?ooo`030000003oool0oooo09<0oooo002;
0?ooo`030000003oool0oooo0980oooo002<0?ooo`030000003oool0oooo0940oooo002=0?ooo`03
0000003oool0oooo0900oooo002>0?ooo`030000003oool0oooo08l0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002@0?ooo`030000003oool0oooo08d0oooo002A0?ooo`030000003oool0oooo
08`0oooo002B0?ooo`030000003oool0oooo08/0oooo002C0?ooo`030000003oool0oooo08X0oooo
002D0?ooo`030000003oool0oooo08T0oooo002E0?ooo`030000003oool0oooo08P0oooo002F0?oo
o`030000003oool0oooo08L0oooo002G0?ooo`030000003oool0oooo08H0oooo002H0?ooo`030000
003oool0oooo08D0oooo002I0?ooo`030000003oool0oooo08@0oooo002J0?ooo`030000003oool0
oooo08<0oooo002K0?ooo`030000003oool0oooo0880oooo002L0?ooo`030000003oool0oooo0840
oooo002M0?ooo`030000003oool0oooo0800oooo002N0?ooo`030000003oool0oooo07l0oooo002O
0?ooo`030000003oool0oooo07h0oooo002P0?ooo`030000003oool0oooo07d0oooo002Q0?ooo`03
0000003oool0oooo07`0oooo002R0?ooo`030000003oool0oooo07/0oooo002S0?ooo`030000003o
ool0oooo07X0oooo002T0?ooo`030000003oool0oooo07T0oooo002U0?ooo`030000003oool0oooo
07P0oooo002V0?ooo`030000003oool0oooo07L0oooo002W0?ooo`030000003oool0oooo07H0oooo
002X0?ooo`030000003oool0oooo07D0oooo002Y0?ooo`030000003oool0oooo07@0oooo002Z0?oo
o`030000003oool0oooo07<0oooo002[0?ooo`030000003oool0oooo0780oooo002/0?ooo`030000
003oool0oooo0740oooo002]0?ooo`030000003oool0oooo0700oooo002^0?ooo`030000003oool0
oooo06l0oooo002_0?ooo`030000003oool0oooo06h0oooo002`0?ooo`030000003oool0oooo06d0
oooo002a0?ooo`030000003oool0oooo06`0oooo002b0?ooo`030000003oool0oooo06/0oooo002c
0?ooo`030000003oool0oooo06X0oooo002d0?ooo`030000003oool0oooo06T0oooo002e0?ooo`03
0000003oool0oooo06P0oooo002f0?ooo`030000003oool0oooo06L0oooo002g0?ooo`030000003o
ool0oooo06H0oooo002h0?ooo`030000003oool0oooo06D0oooo002i0?ooo`030000003oool0oooo
06@0oooo002j0?ooo`030000003oool0oooo06<0oooo002k0?ooo`030000003oool0oooo0680oooo
002l0?ooo`030000003oool0oooo0640oooo002m0?ooo`030000003oool0oooo0600oooo002n0?oo
o`030000003oool0oooo05l0oooo002o0?ooo`030000003oool0oooo05h0oooo00300?ooo`030000
003oool0oooo05d0oooo00310?ooo`030000003oool0oooo05`0oooo00320?ooo`030000003oool0
oooo05/0oooo00330?ooo`030000003oool0oooo05X0oooo00340?ooo`030000003oool0oooo05T0
oooo00350?ooo`030000003oool0oooo05P0oooo00360?ooo`030000003oool0oooo05L0oooo0037
0?ooo`030000003oool0oooo05H0oooo00380?ooo`030000003oool0oooo05D0oooo00390?ooo`03
0000003oool0oooo05@0oooo003:0?ooo`030000003oool0oooo05<0oooo003;0?ooo`030000003o
ool0oooo0580oooo003<0?ooo`030000003oool0oooo0540oooo003=0?ooo`030000003oool0oooo
0500oooo003>0?ooo`030000003oool0oooo04l0oooo003?0?ooo`030000003oool0oooo04h0oooo
003@0?ooo`030000003oool0oooo04d0oooo003A0?ooo`030000003oool0oooo04`0oooo003B0?oo
o`030000003oool0oooo04/0oooo003C0?ooo`030000003oool0oooo04X0oooo003D0?ooo`030000
003oool0oooo04T0oooo003E0?ooo`030000003oool0oooo04P0oooo003F0?ooo`030000003oool0
oooo04L0oooo003G0?ooo`030000003oool0oooo04H0oooo003H0?ooo`030000003oool0oooo04D0
oooo003I0?ooo`030000003oool0oooo04@0oooo003J0?ooo`030000003oool0oooo04<0oooo003K
0?ooo`030000003oool0oooo0480oooo003L0?ooo`030000003oool0oooo0440oooo003M0?ooo`03
0000003oool0oooo0400oooo003N0?ooo`030000003oool0oooo03l0oooo003O0?ooo`030000003o
ool0oooo03h0oooo003P0?ooo`030000003oool0oooo03d0oooo003Q0?ooo`030000003oool0oooo
03`0oooo003R0?ooo`030000003oool0oooo03/0oooo003S0?ooo`030000003oool0oooo03X0oooo
003T0?ooo`030000003oool0oooo03T0oooo003U0?ooo`030000003oool0oooo03P0oooo003V0?oo
o`030000003oool0oooo03L0oooo003W0?ooo`030000003oool0oooo03H0oooo003X0?ooo`030000
003oool0oooo03D0oooo003Y0?ooo`030000003oool0oooo03@0oooo003Z0?ooo`030000003oool0
oooo03<0oooo003[0?ooo`030000003oool0oooo0380oooo003/0?ooo`030000003oool0oooo0340
oooo003]0?ooo`030000003oool0oooo0300oooo003^0?ooo`030000003oool0oooo02l0oooo003_
0?ooo`030000003oool0oooo02h0oooo003`0?ooo`030000003oool0oooo02d0oooo003a0?ooo`03
0000003oool0oooo02`0oooo003b0?ooo`030000003oool0oooo02/0oooo003c0?ooo`030000003o
ool0oooo02X0oooo003d0?ooo`030000003oool0oooo02T0oooo003e0?ooo`030000003oool0oooo
02P0oooo003f0?ooo`030000003oool0oooo02L0oooo003g0?ooo`030000003oool0oooo02H0oooo
003h0?ooo`030000003oool0oooo02D0oooo003i0?ooo`030000003oool0oooo02@0oooo003j0?oo
o`030000003oool0oooo02<0oooo003k0?ooo`030000003oool0oooo0280oooo003l0?ooo`030000
003oool0oooo0240oooo003m0?ooo`030000003oool0oooo0200oooo003n0?ooo`030000003oool0
oooo01l0oooo003o0?ooo`030000003oool0oooo01h0oooo003o0?ooo`40oooo00<000000?ooo`3o
ool07@3oool00?l0oooo0P3oool00`000000oooo0?ooo`0L0?ooo`00o`3oool30?ooo`030000003o
ool0oooo01/0oooo003o0?ooo`@0oooo00<000000?ooo`3oool06P3oool00?l0oooo1@3oool00`00
0000oooo0?ooo`0I0?ooo`00o`3oool60?ooo`030000003oool0oooo01P0oooo003o0?ooo`L0oooo
00<000000?ooo`3oool05`3oool00?l0oooo203oool00`000000oooo0?ooo`0F0?ooo`00o`3oool9
0?ooo`030000003oool0oooo01D0oooo003o0?ooo`X0oooo00<000000?ooo`3oool0503oool00?l0
oooo2`3oool00`000000oooo0?ooo`0C0?ooo`00o`3oool<0?ooo`030000003oool0oooo0180oooo
003o0?ooo`d0oooo00<000000?ooo`3oool04@3oool00?l0oooo3P3oool00`000000oooo0?ooo`0@
0?ooo`00o`3oool?0?ooo`030000003oool0oooo00l0oooo003o0?oooa00oooo00<000000?ooo`3o
ool03P3oool00?l0oooo4@3oool00`000000oooo0?ooo`0=0?ooo`00o`3ooolB0?ooo`030000003o
ool0oooo00`0oooo003o0?oooa<0oooo00<000000?ooo`3oool02`3oool00?l0oooo503oool00`00
0000oooo0?ooo`0:0?ooo`00o`3ooolE0?ooo`030000003oool0oooo00T0oooo003o0?oooaH0oooo
00<000000?ooo`3oool0203oool00?l0oooo5`3oool00`000000oooo0?ooo`070?ooo`00o`3ooolH
0?ooo`8000001`3oool00?l0oooo6@3oool00`000000oooo0?ooo`050?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
\
\>"],
    ImageRangeCache->{{{0, 287}, {287, 0}} -> {0, 0, 0, 0}}],
  "\n",
  Cell[BoxData[
      InterpretationBox[\("\<after prolongation\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]9\[InvisibleSpace]"\< with \>"\[InvisibleSpace]4\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]8\[InvisibleSpace]"\<edges\>"\),
        SequenceForm[ 
        "after prolongation", " level ", 9, " with ", 4, "vertices and ", 8, 
          "edges"],
        Editable->False]], "Print"],
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499977 3.8589 0.500395 3.8655 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.2964 .97619 m
.02381 .29599 L
s
.2964 .97619 m
.97619 .70415 L
s
.02381 .29599 m
.2964 .97619 L
s
.02381 .29599 m
.70452 .02381 L
s
.70452 .02381 m
.02381 .29599 L
s
.70452 .02381 m
.97619 .70415 L
s
.97619 .70415 m
.70452 .02381 L
s
.97619 .70415 m
.2964 .97619 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00b@3oool2000005D0oooo00370?ooo`80000000<0oooo0000003oool0
E03oool00<@0oooo0`0000040?ooo`030000003oool0oooo0580oooo00320?ooo`8000001`3oool0
0`000000oooo0?ooo`1B0?ooo`00_`3oool3000000X0oooo00<000000?ooo`3oool0D@3oool00;d0
oooo0P00000=0?ooo`030000003oool0oooo0540oooo002j0?ooo`<000003`3oool00`000000oooo
0?ooo`1A0?ooo`00^03oool2000001<0oooo00<000000?ooo`3oool0D03oool00;D0oooo0`00000E
0?ooo`030000003oool0oooo0500oooo002c0?ooo`8000006@3oool00`000000oooo0?ooo`1?0?oo
o`00/03oool3000001/0oooo00<000000?ooo`3oool0C`3oool00:h0oooo0P00000N0?ooo`030000
003oool0oooo04l0oooo002[0?ooo`<000008@3oool00`000000oooo0?ooo`1>0?ooo`00Z@3oool2
000002@0oooo00<000000?ooo`3oool0CP3oool00:H0oooo0`00000W0?ooo`030000003oool0oooo
04d0oooo002T0?ooo`800000:P3oool00`000000oooo0?ooo`1=0?ooo`00X@3oool3000002`0oooo
00<000000?ooo`3oool0C@3oool009l0oooo0P00000`0?ooo`030000003oool0oooo04`0oooo002L
0?ooo`<00000<P3oool00`000000oooo0?ooo`1<0?ooo`00V@3oool3000003H0oooo00<000000?oo
o`3oool0B`3oool009L0oooo0P00000i0?ooo`030000003oool0oooo04/0oooo002D0?ooo`<00000
>`3oool00`000000oooo0?ooo`1;0?ooo`00TP3oool2000003l0oooo00<000000?ooo`3oool0BP3o
ool008l0oooo0`0000110?ooo`030000003oool0oooo04X0oooo002=0?ooo`800000A@3oool00`00
0000oooo0?ooo`190?ooo`00RP3oool3000004L0oooo00<000000?ooo`3oool0B@3oool008P0oooo
0P00001:0?ooo`030000003oool0oooo04T0oooo00250?ooo`<00000C@3oool00`000000oooo0?oo
o`180?ooo`00P`3oool200000500oooo00<000000?ooo`3oool0B03oool00800oooo0`00001C0?oo
o`030000003oool0oooo04L0oooo001n0?ooo`800000EP3oool00`000000oooo0?ooo`170?ooo`00
N`3oool3000005P0oooo00<000000?ooo`3oool0A`3oool007T0oooo0P00001L0?ooo`030000003o
ool0oooo04H0oooo001f0?ooo`<00000GP3oool00`000000oooo0?ooo`160?ooo`00M03oool20000
0680oooo00<000000?ooo`3oool0A@3oool00740oooo0`00001T0?ooo`030000003oool0oooo04D0
oooo001_0?ooo`800000I`3oool00`000000oooo0?ooo`150?ooo`00K03oool3000006X0oooo00<0
00000?ooo`3oool0A03oool006X0oooo0P00001]0?ooo`030000003oool0oooo04@0oooo001W0?oo
o`<00000L03oool00`000000oooo0?ooo`130?ooo`00I@3oool2000007<0oooo00<000000?ooo`3o
ool0@`3oool00680oooo0`00001e0?ooo`030000003oool0oooo04<0oooo001P0?ooo`800000N@3o
ool00`000000oooo0?ooo`120?ooo`00G@3oool3000007/0oooo00<000000?ooo`3oool0@P3oool0
05/0oooo0P00001o0?ooo`030000003oool0oooo0440oooo001H0?ooo`<00000P@3oool00`000000
oooo0?ooo`110?ooo`00EP3oool2000008@0oooo00<000000?ooo`3oool0@@3oool005<0oooo0`00
00270?ooo`030000003oool0oooo0400oooo001A0?ooo`800000RP3oool00`000000oooo0?ooo`10
0?ooo`00CP3oool3000008`0oooo00<000000?ooo`3oool0@03oool004`0oooo0P00002@0?ooo`03
0000003oool0oooo03l0oooo00190?ooo`<00000TP3oool00`000000oooo0?ooo`0o0?ooo`00A`3o
ool2000009H0oooo00<000000?ooo`3oool0?P3oool004@0oooo0`00002H0?ooo`030000003oool0
oooo03h0oooo00120?ooo`800000V`3oool00`000000oooo0?ooo`0n0?ooo`00?`3oool3000009h0
oooo00<000000?ooo`3oool0?@3oool003d0oooo0P00002Q0?ooo`030000003oool0oooo03d0oooo
000j0?ooo`<00000Y03oool00`000000oooo0?ooo`0l0?ooo`00=`3oool300000:L0oooo00<00000
0?ooo`3oool0?03oool003D0oooo0P00002Z0?ooo`030000003oool0oooo03`0oooo000b0?ooo`<0
0000[@3oool00`000000oooo0?ooo`0k0?ooo`00<03oool200000;00oooo00<000000?ooo`3oool0
>`3oool002d0oooo0`00002c0?ooo`030000003oool0oooo03X0oooo000[0?ooo`800000]P3oool0
0`000000oooo0?ooo`0j0?ooo`00:03oool300000;P0oooo00<000000?ooo`3oool0>P3oool002H0
oooo0P00002l0?ooo`030000003oool0oooo03T0oooo000S0?ooo`<00000_P3oool00`000000oooo
0?ooo`0i0?ooo`008@3oool200000<80oooo00<000000?ooo`3oool0>03oool001h0oooo0`000034
0?ooo`030000003oool0oooo03P0oooo000L0?ooo`800000a`3oool00`000000oooo0?ooo`0h0?oo
o`006@3oool300000<X0oooo00<000000?ooo`3oool0=`3oool001L0oooo0P00003=0?ooo`030000
003oool0oooo03L0oooo000D0?ooo`<00000d03oool00`000000oooo0?ooo`0f0?ooo`004P3oool2
00000=<0oooo00<000000?ooo`3oool0=P3oool000l0oooo0`00003E0?ooo`030000003oool0oooo
03H0oooo000=0?ooo`800000f@3oool00`000000oooo0?ooo`0e0?ooo`002P3oool300000=/0oooo
00<000000?ooo`3oool0=@3oool000P0oooo0P00003O0?ooo`030000003oool0oooo03@0oooo0006
0?ooo`800000h@3oool00`000000oooo0?ooo`0d0?ooo`001P3oool00`000000oooo0?ooo`3P0?oo
o`030000003oool0oooo03@0oooo00070?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3o
ool0<`3oool000L0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0c0?ooo`00203o
ool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo0380oooo00080?ooo`030000003oool0
oooo0>00oooo00<000000?ooo`3oool0<P3oool000P0oooo00<000000?ooo`3oool0h03oool00`00
0000oooo0?ooo`0b0?ooo`002@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo0340
oooo00090?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0<@3oool000X0oooo00<0
00000?ooo`3oool0h03oool00`000000oooo0?ooo`0`0?ooo`002P3oool00`000000oooo0?ooo`3P
0?ooo`030000003oool0oooo0300oooo000:0?ooo`030000003oool0oooo0>00oooo00<000000?oo
o`3oool0<03oool000/0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0_0?ooo`00
2`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo02l0oooo000<0?ooo`030000003o
ool0oooo0>00oooo00<000000?ooo`3oool0;P3oool000`0oooo00<000000?ooo`3oool0h03oool0
0`000000oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo
02h0oooo000=0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0;@3oool000d0oooo
00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0]0?ooo`003P3oool00`000000oooo0?oo
o`3P0?ooo`030000003oool0oooo02`0oooo000>0?ooo`030000003oool0oooo0>00oooo00<00000
0?ooo`3oool0;03oool000h0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0/0?oo
o`003`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo02/0oooo000?0?ooo`030000
003oool0oooo0>00oooo00<000000?ooo`3oool0:`3oool00100oooo00<000000?ooo`3oool0h03o
ool00`000000oooo0?ooo`0Z0?ooo`00403oool00`000000oooo0?ooo`3P0?ooo`030000003oool0
oooo02X0oooo000@0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0:P3oool00140
oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0Y0?ooo`004@3oool00`000000oooo
0?ooo`3P0?ooo`030000003oool0oooo02T0oooo000B0?ooo`030000003oool0oooo0>00oooo00<0
00000?ooo`3oool0:03oool00180oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0X
0?ooo`004P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo02P0oooo000C0?ooo`03
0000003oool0oooo0>00oooo00<000000?ooo`3oool09`3oool001<0oooo00<000000?ooo`3oool0
h03oool00`000000oooo0?ooo`0W0?ooo`00503oool00`000000oooo0?ooo`3P0?ooo`030000003o
ool0oooo02H0oooo000D0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool09P3oool0
01D0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0V0?ooo`005@3oool00`000000
oooo0?ooo`3P0?ooo`030000003oool0oooo02D0oooo000E0?ooo`030000003oool0oooo0>00oooo
00<000000?ooo`3oool09@3oool001H0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?oo
o`0T0?ooo`005P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo02@0oooo000G0?oo
o`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0903oool001L0oooo00<000000?ooo`3o
ool0h03oool00`000000oooo0?ooo`0S0?ooo`005`3oool00`000000oooo0?ooo`3P0?ooo`030000
003oool0oooo02<0oooo000H0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool08P3o
ool001P0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0R0?ooo`006@3oool00`00
0000oooo0?ooo`3O0?ooo`030000003oool0oooo0280oooo000I0?ooo`030000003oool0oooo0>00
oooo00<000000?ooo`3oool08@3oool001T0oooo00<000000?ooo`3oool0h03oool00`000000oooo
0?ooo`0Q0?ooo`006P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo0200oooo000J
0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0803oool001/0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`0P0?ooo`006`3oool00`000000oooo0?ooo`3P0?ooo`03
0000003oool0oooo01l0oooo000K0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0
7`3oool001`0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0N0?ooo`00703oool0
0`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01h0oooo000M0?ooo`030000003oool0oooo
0=l0oooo00<000000?ooo`3oool07P3oool001d0oooo00<000000?ooo`3oool0h03oool00`000000
oooo0?ooo`0M0?ooo`007@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01d0oooo
000N0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0703oool001h0oooo00<00000
0?ooo`3oool0h03oool00`000000oooo0?ooo`0L0?ooo`007`3oool00`000000oooo0?ooo`3O0?oo
o`030000003oool0oooo01`0oooo000O0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3o
ool06`3oool001l0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0K0?ooo`00803o
ool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01X0oooo000P0?ooo`030000003oool0
oooo0>00oooo00<000000?ooo`3oool06P3oool00240oooo00<000000?ooo`3oool0g`3oool00`00
0000oooo0?ooo`0J0?ooo`008@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01T0
oooo000Q0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool06@3oool00280oooo00<0
00000?ooo`3oool0g`3oool00`000000oooo0?ooo`0I0?ooo`008P3oool00`000000oooo0?ooo`3P
0?ooo`030000003oool0oooo01P0oooo000S0?ooo`030000003oool0oooo0=l0oooo00<000000?oo
o`3oool0603oool002<0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0G0?ooo`00
8`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01L0oooo000T0?ooo`030000003o
ool0oooo0=l0oooo00<000000?ooo`3oool05`3oool002@0oooo00<000000?ooo`3oool0h03oool0
0`000000oooo0?ooo`0F0?ooo`009@3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo
01H0oooo000U0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool05@3oool002D0oooo
00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0E0?ooo`009P3oool00`000000oooo0?oo
o`3O0?ooo`030000003oool0oooo01D0oooo000V0?ooo`030000003oool0oooo0>00oooo00<00000
0?ooo`3oool0503oool002L0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0D0?oo
o`009`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01<0oooo000W0?ooo`030000
003oool0oooo0>00oooo00<000000?ooo`3oool04`3oool002P0oooo00<000000?ooo`3oool0g`3o
ool00`000000oooo0?ooo`0C0?ooo`00:03oool00`000000oooo0?ooo`3P0?ooo`030000003oool0
oooo0180oooo000Y0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool04P3oool002T0
oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0A0?ooo`00:@3oool00`000000oooo
0?ooo`3P0?ooo`030000003oool0oooo0140oooo000Z0?ooo`030000003oool0oooo0=l0oooo00<0
00000?ooo`3oool04@3oool002X0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0@
0?ooo`00:`3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo0100oooo000[0?ooo`03
0000003oool0oooo0>00oooo00<000000?ooo`3oool03`3oool002/0oooo00<000000?ooo`3oool0
h03oool00`000000oooo0?ooo`0?0?ooo`00;03oool00`000000oooo0?ooo`3O0?ooo`030000003o
ool0oooo00l0oooo000/0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool03P3oool0
02d0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0>0?ooo`00;@3oool00`000000
oooo0?ooo`3P0?ooo`030000003oool0oooo00d0oooo000]0?ooo`030000003oool0oooo0>00oooo
00<000000?ooo`3oool03@3oool002h0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?oo
o`0=0?ooo`00;P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00`0oooo000_0?oo
o`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0303oool002l0oooo00<000000?ooo`3o
ool0h03oool00`000000oooo0?ooo`0;0?ooo`00<03oool00`000000oooo0?ooo`3O0?ooo`030000
003oool0oooo00/0oooo000`0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool02`3o
ool00300oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0:0?ooo`00<@3oool00`00
0000oooo0?ooo`3O0?ooo`030000003oool0oooo00X0oooo000a0?ooo`030000003oool0oooo0>00
oooo00<000000?ooo`3oool02@3oool00380oooo00<000000?ooo`3oool0g`3oool00`000000oooo
0?ooo`090?ooo`00<P3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo00T0oooo000b
0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`3P0?ooo`03
0000003oool0oooo00L0oooo000d0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0
1`3oool003@0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`070?ooo`00=03oool0
0`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00H0oooo000e0?ooo`030000003oool0oooo
0=l0oooo00<000000?ooo`3oool01P3oool003D0oooo00<000000?ooo`3oool0h03oool00`000000
oooo0?ooo`050?ooo`00=P3oool00`000000oooo0?ooo`3N0?ooo`8000001`3oool003H0oooo00<0
00000?ooo`3oool0g03oool2000000T0oooo000f0?ooo`030000003oool0oooo0=T0oooo0`00000;
0?ooo`00=`3oool00`000000oooo0?ooo`3F0?ooo`8000003P3oool003L0oooo00<000000?ooo`3o
ool0d`3oool300000100oooo000h0?ooo`030000003oool0oooo0=00oooo0P00000C0?ooo`00>03o
ool00`000000oooo0?ooo`3=0?ooo`<000005@3oool003P0oooo00<000000?ooo`3oool0b`3oool2
000001P0oooo000i0?ooo`030000003oool0oooo0<L0oooo0`00000J0?ooo`00>@3oool00`000000
oooo0?ooo`350?ooo`8000007@3oool003X0oooo00<000000?ooo`3oool0`@3oool3000001l0oooo
000j0?ooo`030000003oool0oooo0;l0oooo0P00000R0?ooo`00>P3oool00`000000oooo0?ooo`2l
0?ooo`<00000903oool003/0oooo00<000000?ooo`3oool0^@3oool2000002L0oooo000k0?ooo`03
0000003oool0oooo0;H0oooo0`00000Y0?ooo`00?03oool00`000000oooo0?ooo`2c0?ooo`800000
;03oool003`0oooo00<000000?ooo`3oool0/03oool3000002h0oooo000l0?ooo`030000003oool0
oooo0:h0oooo0P00000a0?ooo`00?@3oool00`000000oooo0?ooo`2Z0?ooo`<00000<`3oool003d0
oooo00<000000?ooo`3oool0Z03oool2000003H0oooo000n0?ooo`030000003oool0oooo0:@0oooo
0`00000h0?ooo`00?P3oool00`000000oooo0?ooo`2R0?ooo`800000>`3oool003h0oooo00<00000
0?ooo`3oool0W`3oool3000003d0oooo000o0?ooo`030000003oool0oooo09`0oooo0P0000100?oo
o`00?`3oool00`000000oooo0?ooo`2I0?ooo`<00000@P3oool00400oooo00<000000?ooo`3oool0
UP3oool2000004D0oooo00100?ooo`030000003oool0oooo09<0oooo0`0000170?ooo`00@03oool0
0`000000oooo0?ooo`2A0?ooo`800000BP3oool00440oooo00<000000?ooo`3oool0S@3oool30000
04`0oooo00110?ooo`030000003oool0oooo08/0oooo0P00001?0?ooo`00@P3oool00`000000oooo
0?ooo`270?ooo`<00000D@3oool00480oooo00<000000?ooo`3oool0Q@3oool2000005@0oooo0012
0?ooo`030000003oool0oooo0880oooo0`00001F0?ooo`00@`3oool00`000000oooo0?ooo`1o0?oo
o`800000F@3oool004<0oooo00<000000?ooo`3oool0O03oool3000005/0oooo00140?ooo`030000
003oool0oooo07T0oooo0P00001N0?ooo`00A03oool00`000000oooo0?ooo`1f0?ooo`<00000H03o
ool004@0oooo00<000000?ooo`3oool0M03oool2000006<0oooo00150?ooo`030000003oool0oooo
0700oooo0`00001U0?ooo`00A@3oool00`000000oooo0?ooo`1^0?ooo`800000J03oool004H0oooo
00<000000?ooo`3oool0JP3oool3000006X0oooo00160?ooo`030000003oool0oooo06P0oooo0P00
001]0?ooo`00AP3oool00`000000oooo0?ooo`1U0?ooo`<00000K`3oool004L0oooo00<000000?oo
o`3oool0HP3oool200000780oooo00170?ooo`030000003oool0oooo05l0oooo0`00001d0?ooo`00
B03oool00`000000oooo0?ooo`1L0?ooo`800000M`3oool004P0oooo00<000000?ooo`3oool0F@3o
ool3000007T0oooo00190?ooo`030000003oool0oooo05H0oooo0P00001l0?ooo`00B@3oool00`00
0000oooo0?ooo`1C0?ooo`<00000OP3oool004T0oooo00<000000?ooo`3oool0D@3oool200000840
oooo001:0?ooo`030000003oool0oooo04d0oooo0`0000230?ooo`00BP3oool00`000000oooo0?oo
o`1;0?ooo`800000QP3oool004/0oooo00<000000?ooo`3oool0A`3oool3000008P0oooo001;0?oo
o`030000003oool0oooo04D0oooo0P00002;0?ooo`00B`3oool00`000000oooo0?ooo`120?ooo`<0
0000S@3oool004`0oooo00<000000?ooo`3oool0?`3oool200000900oooo001<0?ooo`030000003o
ool0oooo03`0oooo0`00002B0?ooo`00C@3oool00`000000oooo0?ooo`0i0?ooo`800000U@3oool0
04d0oooo00<000000?ooo`3oool0=P3oool3000009L0oooo001=0?ooo`030000003oool0oooo03@0
oooo0P00002J0?ooo`00CP3oool00`000000oooo0?ooo`0`0?ooo`<00000W03oool004h0oooo00<0
00000?ooo`3oool0;P3oool2000009l0oooo001?0?ooo`030000003oool0oooo02X0oooo0`00002Q
0?ooo`00C`3oool00`000000oooo0?ooo`0X0?ooo`800000Y03oool004l0oooo00<000000?ooo`3o
ool09@3oool300000:H0oooo001@0?ooo`030000003oool0oooo0280oooo0P00002Y0?ooo`00D03o
ool00`000000oooo0?ooo`0O0?ooo`<00000Z`3oool00540oooo00<000000?ooo`3oool0703oool2
00000:h0oooo001A0?ooo`030000003oool0oooo01T0oooo0`00002`0?ooo`00D@3oool00`000000
oooo0?ooo`0G0?ooo`800000/`3oool00580oooo00<000000?ooo`3oool04`3oool300000;D0oooo
001B0?ooo`030000003oool0oooo0140oooo0P00002h0?ooo`00D`3oool00`000000oooo0?ooo`0=
0?ooo`<00000^P3oool005<0oooo00<000000?ooo`3oool02`3oool200000;d0oooo001C0?ooo`03
0000003oool0oooo00P0oooo0`00002o0?ooo`00E03oool00`000000oooo0?ooo`050?ooo`800000
`P3oool005@0oooo00<000000?ooo`3oool00P3oool300000<@0oooo001E0?ooo`040000003oool0
000000000<L0oooo001E0?ooo`800000b@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
    ImageRangeCache->{{{0, 287}, {287, 0}} -> {0, 0, 0, 0}}],
  "\n",
  Cell[BoxData[
      InterpretationBox[\("\<after refinement\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]9\[InvisibleSpace]"\< with \>"\[InvisibleSpace]4\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]8\[InvisibleSpace]"\<edges\>"\),
        SequenceForm[ 
        "after refinement", " level ", 9, " with ", 4, "vertices and ", 8, 
          "edges"],
        Editable->False]], "Print"],
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499977 3.8589 0.500395 3.8655 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.2964 .97619 m
.02381 .29599 L
s
.2964 .97619 m
.02381 .29599 L
s
.2964 .97619 m
.2964 .97619 L
s
.02381 .29599 m
.2964 .97619 L
s
.02381 .29599 m
.02381 .29599 L
s
.02381 .29599 m
.70452 .02381 L
s
.02381 .29599 m
.70452 .02381 L
s
.02381 .29599 m
.02381 .29599 L
s
.02381 .29599 m
.2964 .97619 L
s
.2964 .97619 m
.2964 .97619 L
s
.2964 .97619 m
.97619 .70415 L
s
.2964 .97619 m
.97619 .70415 L
s
.70452 .02381 m
.02381 .29599 L
s
.70452 .02381 m
.70452 .02381 L
s
.70452 .02381 m
.97619 .70415 L
s
.70452 .02381 m
.02381 .29599 L
s
.70452 .02381 m
.70452 .02381 L
s
.70452 .02381 m
.97619 .70415 L
s
.97619 .70415 m
.70452 .02381 L
s
.97619 .70415 m
.70452 .02381 L
s
.97619 .70415 m
.97619 .70415 L
s
.97619 .70415 m
.2964 .97619 L
s
.97619 .70415 m
.97619 .70415 L
s
.97619 .70415 m
.2964 .97619 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00b@3oool2000005D0oooo00370?ooo`80000000<0oooo0000003oool0
E03oool00<@0oooo0`0000040?ooo`030000003oool0oooo0580oooo00320?ooo`8000001`3oool0
0`000000oooo0?ooo`1B0?ooo`00_`3oool3000000X0oooo00<000000?ooo`3oool0D@3oool00;d0
oooo0P00000=0?ooo`030000003oool0oooo0540oooo002j0?ooo`<000003`3oool00`000000oooo
0?ooo`1A0?ooo`00^03oool2000001<0oooo00<000000?ooo`3oool0D03oool00;D0oooo0`00000E
0?ooo`030000003oool0oooo0500oooo002c0?ooo`8000006@3oool00`000000oooo0?ooo`1?0?oo
o`00/03oool3000001/0oooo00<000000?ooo`3oool0C`3oool00:h0oooo0P00000N0?ooo`030000
003oool0oooo04l0oooo002[0?ooo`<000008@3oool00`000000oooo0?ooo`1>0?ooo`00Z@3oool2
000002@0oooo00<000000?ooo`3oool0CP3oool00:H0oooo0`00000W0?ooo`030000003oool0oooo
04d0oooo002T0?ooo`800000:P3oool00`000000oooo0?ooo`1=0?ooo`00X@3oool3000002`0oooo
00<000000?ooo`3oool0C@3oool009l0oooo0P00000`0?ooo`030000003oool0oooo04`0oooo002L
0?ooo`<00000<P3oool00`000000oooo0?ooo`1<0?ooo`00V@3oool3000003H0oooo00<000000?oo
o`3oool0B`3oool009L0oooo0P00000i0?ooo`030000003oool0oooo04/0oooo002D0?ooo`<00000
>`3oool00`000000oooo0?ooo`1;0?ooo`00TP3oool2000003l0oooo00<000000?ooo`3oool0BP3o
ool008l0oooo0`0000110?ooo`030000003oool0oooo04X0oooo002=0?ooo`800000A@3oool00`00
0000oooo0?ooo`190?ooo`00RP3oool3000004L0oooo00<000000?ooo`3oool0B@3oool008P0oooo
0P00001:0?ooo`030000003oool0oooo04T0oooo00250?ooo`<00000C@3oool00`000000oooo0?oo
o`180?ooo`00P`3oool200000500oooo00<000000?ooo`3oool0B03oool00800oooo0`00001C0?oo
o`030000003oool0oooo04L0oooo001n0?ooo`800000EP3oool00`000000oooo0?ooo`170?ooo`00
N`3oool3000005P0oooo00<000000?ooo`3oool0A`3oool007T0oooo0P00001L0?ooo`030000003o
ool0oooo04H0oooo001f0?ooo`<00000GP3oool00`000000oooo0?ooo`160?ooo`00M03oool20000
0680oooo00<000000?ooo`3oool0A@3oool00740oooo0`00001T0?ooo`030000003oool0oooo04D0
oooo001_0?ooo`800000I`3oool00`000000oooo0?ooo`150?ooo`00K03oool3000006X0oooo00<0
00000?ooo`3oool0A03oool006X0oooo0P00001]0?ooo`030000003oool0oooo04@0oooo001W0?oo
o`<00000L03oool00`000000oooo0?ooo`130?ooo`00I@3oool2000007<0oooo00<000000?ooo`3o
ool0@`3oool00680oooo0`00001e0?ooo`030000003oool0oooo04<0oooo001P0?ooo`800000N@3o
ool00`000000oooo0?ooo`120?ooo`00G@3oool3000007/0oooo00<000000?ooo`3oool0@P3oool0
05/0oooo0P00001o0?ooo`030000003oool0oooo0440oooo001H0?ooo`<00000P@3oool00`000000
oooo0?ooo`110?ooo`00EP3oool2000008@0oooo00<000000?ooo`3oool0@@3oool005<0oooo0`00
00270?ooo`030000003oool0oooo0400oooo001A0?ooo`800000RP3oool00`000000oooo0?ooo`10
0?ooo`00CP3oool3000008`0oooo00<000000?ooo`3oool0@03oool004`0oooo0P00002@0?ooo`03
0000003oool0oooo03l0oooo00190?ooo`<00000TP3oool00`000000oooo0?ooo`0o0?ooo`00A`3o
ool2000009H0oooo00<000000?ooo`3oool0?P3oool004@0oooo0`00002H0?ooo`030000003oool0
oooo03h0oooo00120?ooo`800000V`3oool00`000000oooo0?ooo`0n0?ooo`00?`3oool3000009h0
oooo00<000000?ooo`3oool0?@3oool003d0oooo0P00002Q0?ooo`030000003oool0oooo03d0oooo
000j0?ooo`<00000Y03oool00`000000oooo0?ooo`0l0?ooo`00=`3oool300000:L0oooo00<00000
0?ooo`3oool0?03oool003D0oooo0P00002Z0?ooo`030000003oool0oooo03`0oooo000b0?ooo`<0
0000[@3oool00`000000oooo0?ooo`0k0?ooo`00<03oool200000;00oooo00<000000?ooo`3oool0
>`3oool002d0oooo0`00002c0?ooo`030000003oool0oooo03X0oooo000[0?ooo`800000]P3oool0
0`000000oooo0?ooo`0j0?ooo`00:03oool300000;P0oooo00<000000?ooo`3oool0>P3oool002H0
oooo0P00002l0?ooo`030000003oool0oooo03T0oooo000S0?ooo`<00000_P3oool00`000000oooo
0?ooo`0i0?ooo`008@3oool200000<80oooo00<000000?ooo`3oool0>03oool001h0oooo0`000034
0?ooo`030000003oool0oooo03P0oooo000L0?ooo`800000a`3oool00`000000oooo0?ooo`0h0?oo
o`006@3oool300000<X0oooo00<000000?ooo`3oool0=`3oool001L0oooo0P00003=0?ooo`030000
003oool0oooo03L0oooo000D0?ooo`<00000d03oool00`000000oooo0?ooo`0f0?ooo`004P3oool2
00000=<0oooo00<000000?ooo`3oool0=P3oool000l0oooo0`00003E0?ooo`030000003oool0oooo
03H0oooo000=0?ooo`800000f@3oool00`000000oooo0?ooo`0e0?ooo`002P3oool300000=/0oooo
00<000000?ooo`3oool0=@3oool000P0oooo0P00003O0?ooo`030000003oool0oooo03@0oooo0006
0?ooo`800000h@3oool00`000000oooo0?ooo`0d0?ooo`001P3oool00`000000oooo0?ooo`3P0?oo
o`030000003oool0oooo03@0oooo00070?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3o
ool0<`3oool000L0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0c0?ooo`00203o
ool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo0380oooo00080?ooo`030000003oool0
oooo0>00oooo00<000000?ooo`3oool0<P3oool000P0oooo00<000000?ooo`3oool0h03oool00`00
0000oooo0?ooo`0b0?ooo`002@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo0340
oooo00090?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0<@3oool000X0oooo00<0
00000?ooo`3oool0h03oool00`000000oooo0?ooo`0`0?ooo`002P3oool00`000000oooo0?ooo`3P
0?ooo`030000003oool0oooo0300oooo000:0?ooo`030000003oool0oooo0>00oooo00<000000?oo
o`3oool0<03oool000/0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0_0?ooo`00
2`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo02l0oooo000<0?ooo`030000003o
ool0oooo0>00oooo00<000000?ooo`3oool0;P3oool000`0oooo00<000000?ooo`3oool0h03oool0
0`000000oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo
02h0oooo000=0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0;@3oool000d0oooo
00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0]0?ooo`003P3oool00`000000oooo0?oo
o`3P0?ooo`030000003oool0oooo02`0oooo000>0?ooo`030000003oool0oooo0>00oooo00<00000
0?ooo`3oool0;03oool000h0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0/0?oo
o`003`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo02/0oooo000?0?ooo`030000
003oool0oooo0>00oooo00<000000?ooo`3oool0:`3oool00100oooo00<000000?ooo`3oool0h03o
ool00`000000oooo0?ooo`0Z0?ooo`00403oool00`000000oooo0?ooo`3P0?ooo`030000003oool0
oooo02X0oooo000@0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0:P3oool00140
oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0Y0?ooo`004@3oool00`000000oooo
0?ooo`3P0?ooo`030000003oool0oooo02T0oooo000B0?ooo`030000003oool0oooo0>00oooo00<0
00000?ooo`3oool0:03oool00180oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0X
0?ooo`004P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo02P0oooo000C0?ooo`03
0000003oool0oooo0>00oooo00<000000?ooo`3oool09`3oool001<0oooo00<000000?ooo`3oool0
h03oool00`000000oooo0?ooo`0W0?ooo`00503oool00`000000oooo0?ooo`3P0?ooo`030000003o
ool0oooo02H0oooo000D0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool09P3oool0
01D0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0V0?ooo`005@3oool00`000000
oooo0?ooo`3P0?ooo`030000003oool0oooo02D0oooo000E0?ooo`030000003oool0oooo0>00oooo
00<000000?ooo`3oool09@3oool001H0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?oo
o`0T0?ooo`005P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo02@0oooo000G0?oo
o`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0903oool001L0oooo00<000000?ooo`3o
ool0h03oool00`000000oooo0?ooo`0S0?ooo`005`3oool00`000000oooo0?ooo`3P0?ooo`030000
003oool0oooo02<0oooo000H0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool08P3o
ool001P0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0R0?ooo`006@3oool00`00
0000oooo0?ooo`3O0?ooo`030000003oool0oooo0280oooo000I0?ooo`030000003oool0oooo0>00
oooo00<000000?ooo`3oool08@3oool001T0oooo00<000000?ooo`3oool0h03oool00`000000oooo
0?ooo`0Q0?ooo`006P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo0200oooo000J
0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0803oool001/0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`0P0?ooo`006`3oool00`000000oooo0?ooo`3P0?ooo`03
0000003oool0oooo01l0oooo000K0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0
7`3oool001`0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0N0?ooo`00703oool0
0`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01h0oooo000M0?ooo`030000003oool0oooo
0=l0oooo00<000000?ooo`3oool07P3oool001d0oooo00<000000?ooo`3oool0h03oool00`000000
oooo0?ooo`0M0?ooo`007@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01d0oooo
000N0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0703oool001h0oooo00<00000
0?ooo`3oool0h03oool00`000000oooo0?ooo`0L0?ooo`007`3oool00`000000oooo0?ooo`3O0?oo
o`030000003oool0oooo01`0oooo000O0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3o
ool06`3oool001l0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0K0?ooo`00803o
ool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01X0oooo000P0?ooo`030000003oool0
oooo0>00oooo00<000000?ooo`3oool06P3oool00240oooo00<000000?ooo`3oool0g`3oool00`00
0000oooo0?ooo`0J0?ooo`008@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01T0
oooo000Q0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool06@3oool00280oooo00<0
00000?ooo`3oool0g`3oool00`000000oooo0?ooo`0I0?ooo`008P3oool00`000000oooo0?ooo`3P
0?ooo`030000003oool0oooo01P0oooo000S0?ooo`030000003oool0oooo0=l0oooo00<000000?oo
o`3oool0603oool002<0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0G0?ooo`00
8`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01L0oooo000T0?ooo`030000003o
ool0oooo0=l0oooo00<000000?ooo`3oool05`3oool002@0oooo00<000000?ooo`3oool0h03oool0
0`000000oooo0?ooo`0F0?ooo`009@3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo
01H0oooo000U0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool05@3oool002D0oooo
00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0E0?ooo`009P3oool00`000000oooo0?oo
o`3O0?ooo`030000003oool0oooo01D0oooo000V0?ooo`030000003oool0oooo0>00oooo00<00000
0?ooo`3oool0503oool002L0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0D0?oo
o`009`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01<0oooo000W0?ooo`030000
003oool0oooo0>00oooo00<000000?ooo`3oool04`3oool002P0oooo00<000000?ooo`3oool0g`3o
ool00`000000oooo0?ooo`0C0?ooo`00:03oool00`000000oooo0?ooo`3P0?ooo`030000003oool0
oooo0180oooo000Y0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool04P3oool002T0
oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0A0?ooo`00:@3oool00`000000oooo
0?ooo`3P0?ooo`030000003oool0oooo0140oooo000Z0?ooo`030000003oool0oooo0=l0oooo00<0
00000?ooo`3oool04@3oool002X0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0@
0?ooo`00:`3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo0100oooo000[0?ooo`03
0000003oool0oooo0>00oooo00<000000?ooo`3oool03`3oool002/0oooo00<000000?ooo`3oool0
h03oool00`000000oooo0?ooo`0?0?ooo`00;03oool00`000000oooo0?ooo`3O0?ooo`030000003o
ool0oooo00l0oooo000/0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool03P3oool0
02d0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0>0?ooo`00;@3oool00`000000
oooo0?ooo`3P0?ooo`030000003oool0oooo00d0oooo000]0?ooo`030000003oool0oooo0>00oooo
00<000000?ooo`3oool03@3oool002h0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?oo
o`0=0?ooo`00;P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00`0oooo000_0?oo
o`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0303oool002l0oooo00<000000?ooo`3o
ool0h03oool00`000000oooo0?ooo`0;0?ooo`00<03oool00`000000oooo0?ooo`3O0?ooo`030000
003oool0oooo00/0oooo000`0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool02`3o
ool00300oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0:0?ooo`00<@3oool00`00
0000oooo0?ooo`3O0?ooo`030000003oool0oooo00X0oooo000a0?ooo`030000003oool0oooo0>00
oooo00<000000?ooo`3oool02@3oool00380oooo00<000000?ooo`3oool0g`3oool00`000000oooo
0?ooo`090?ooo`00<P3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo00T0oooo000b
0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`3P0?ooo`03
0000003oool0oooo00L0oooo000d0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0
1`3oool003@0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`070?ooo`00=03oool0
0`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00H0oooo000e0?ooo`030000003oool0oooo
0=l0oooo00<000000?ooo`3oool01P3oool003D0oooo00<000000?ooo`3oool0h03oool00`000000
oooo0?ooo`050?ooo`00=P3oool00`000000oooo0?ooo`3N0?ooo`8000001`3oool003H0oooo00<0
00000?ooo`3oool0g03oool2000000T0oooo000f0?ooo`030000003oool0oooo0=T0oooo0`00000;
0?ooo`00=`3oool00`000000oooo0?ooo`3F0?ooo`8000003P3oool003L0oooo00<000000?ooo`3o
ool0d`3oool300000100oooo000h0?ooo`030000003oool0oooo0=00oooo0P00000C0?ooo`00>03o
ool00`000000oooo0?ooo`3=0?ooo`<000005@3oool003P0oooo00<000000?ooo`3oool0b`3oool2
000001P0oooo000i0?ooo`030000003oool0oooo0<L0oooo0`00000J0?ooo`00>@3oool00`000000
oooo0?ooo`350?ooo`8000007@3oool003X0oooo00<000000?ooo`3oool0`@3oool3000001l0oooo
000j0?ooo`030000003oool0oooo0;l0oooo0P00000R0?ooo`00>P3oool00`000000oooo0?ooo`2l
0?ooo`<00000903oool003/0oooo00<000000?ooo`3oool0^@3oool2000002L0oooo000k0?ooo`03
0000003oool0oooo0;H0oooo0`00000Y0?ooo`00?03oool00`000000oooo0?ooo`2c0?ooo`800000
;03oool003`0oooo00<000000?ooo`3oool0/03oool3000002h0oooo000l0?ooo`030000003oool0
oooo0:h0oooo0P00000a0?ooo`00?@3oool00`000000oooo0?ooo`2Z0?ooo`<00000<`3oool003d0
oooo00<000000?ooo`3oool0Z03oool2000003H0oooo000n0?ooo`030000003oool0oooo0:@0oooo
0`00000h0?ooo`00?P3oool00`000000oooo0?ooo`2R0?ooo`800000>`3oool003h0oooo00<00000
0?ooo`3oool0W`3oool3000003d0oooo000o0?ooo`030000003oool0oooo09`0oooo0P0000100?oo
o`00?`3oool00`000000oooo0?ooo`2I0?ooo`<00000@P3oool00400oooo00<000000?ooo`3oool0
UP3oool2000004D0oooo00100?ooo`030000003oool0oooo09<0oooo0`0000170?ooo`00@03oool0
0`000000oooo0?ooo`2A0?ooo`800000BP3oool00440oooo00<000000?ooo`3oool0S@3oool30000
04`0oooo00110?ooo`030000003oool0oooo08/0oooo0P00001?0?ooo`00@P3oool00`000000oooo
0?ooo`270?ooo`<00000D@3oool00480oooo00<000000?ooo`3oool0Q@3oool2000005@0oooo0012
0?ooo`030000003oool0oooo0880oooo0`00001F0?ooo`00@`3oool00`000000oooo0?ooo`1o0?oo
o`800000F@3oool004<0oooo00<000000?ooo`3oool0O03oool3000005/0oooo00140?ooo`030000
003oool0oooo07T0oooo0P00001N0?ooo`00A03oool00`000000oooo0?ooo`1f0?ooo`<00000H03o
ool004@0oooo00<000000?ooo`3oool0M03oool2000006<0oooo00150?ooo`030000003oool0oooo
0700oooo0`00001U0?ooo`00A@3oool00`000000oooo0?ooo`1^0?ooo`800000J03oool004H0oooo
00<000000?ooo`3oool0JP3oool3000006X0oooo00160?ooo`030000003oool0oooo06P0oooo0P00
001]0?ooo`00AP3oool00`000000oooo0?ooo`1U0?ooo`<00000K`3oool004L0oooo00<000000?oo
o`3oool0HP3oool200000780oooo00170?ooo`030000003oool0oooo05l0oooo0`00001d0?ooo`00
B03oool00`000000oooo0?ooo`1L0?ooo`800000M`3oool004P0oooo00<000000?ooo`3oool0F@3o
ool3000007T0oooo00190?ooo`030000003oool0oooo05H0oooo0P00001l0?ooo`00B@3oool00`00
0000oooo0?ooo`1C0?ooo`<00000OP3oool004T0oooo00<000000?ooo`3oool0D@3oool200000840
oooo001:0?ooo`030000003oool0oooo04d0oooo0`0000230?ooo`00BP3oool00`000000oooo0?oo
o`1;0?ooo`800000QP3oool004/0oooo00<000000?ooo`3oool0A`3oool3000008P0oooo001;0?oo
o`030000003oool0oooo04D0oooo0P00002;0?ooo`00B`3oool00`000000oooo0?ooo`120?ooo`<0
0000S@3oool004`0oooo00<000000?ooo`3oool0?`3oool200000900oooo001<0?ooo`030000003o
ool0oooo03`0oooo0`00002B0?ooo`00C@3oool00`000000oooo0?ooo`0i0?ooo`800000U@3oool0
04d0oooo00<000000?ooo`3oool0=P3oool3000009L0oooo001=0?ooo`030000003oool0oooo03@0
oooo0P00002J0?ooo`00CP3oool00`000000oooo0?ooo`0`0?ooo`<00000W03oool004h0oooo00<0
00000?ooo`3oool0;P3oool2000009l0oooo001?0?ooo`030000003oool0oooo02X0oooo0`00002Q
0?ooo`00C`3oool00`000000oooo0?ooo`0X0?ooo`800000Y03oool004l0oooo00<000000?ooo`3o
ool09@3oool300000:H0oooo001@0?ooo`030000003oool0oooo0280oooo0P00002Y0?ooo`00D03o
ool00`000000oooo0?ooo`0O0?ooo`<00000Z`3oool00540oooo00<000000?ooo`3oool0703oool2
00000:h0oooo001A0?ooo`030000003oool0oooo01T0oooo0`00002`0?ooo`00D@3oool00`000000
oooo0?ooo`0G0?ooo`800000/`3oool00580oooo00<000000?ooo`3oool04`3oool300000;D0oooo
001B0?ooo`030000003oool0oooo0140oooo0P00002h0?ooo`00D`3oool00`000000oooo0?ooo`0=
0?ooo`<00000^P3oool005<0oooo00<000000?ooo`3oool02`3oool200000;d0oooo001C0?ooo`03
0000003oool0oooo00P0oooo0`00002o0?ooo`00E03oool00`000000oooo0?ooo`050?ooo`800000
`P3oool005@0oooo00<000000?ooo`3oool00P3oool300000<@0oooo001E0?ooo`040000003oool0
000000000<L0oooo001E0?ooo`800000b@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
    ImageRangeCache->{{{0, 287}, {287, 0}} -> {0, 0, 0, 0}}],
  "\n",
  Cell[BoxData[
      InterpretationBox[\("\<after prolongation\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]8\[InvisibleSpace]"\< with \>"\[InvisibleSpace]8\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]24\[InvisibleSpace]"\<edges\>"\),
        SequenceForm[ 
        "after prolongation", " level ", 8, " with ", 8, "vertices and ", 24, 
          "edges"],
        Editable->False]], "Print"],
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.468399 2.18506 0.564846 3.48605 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.70889 .83629 m
.70409 .33109 L
s
.70889 .83629 m
.97619 .60663 L
s
.70889 .83629 m
.3267 .97619 L
s
.70409 .33109 m
.70889 .83629 L
s
.70409 .33109 m
.97619 .60663 L
s
.70409 .33109 m
.42685 .27152 L
s
.70409 .33109 m
.39056 .02381 L
s
.97619 .60663 m
.70409 .33109 L
s
.97619 .60663 m
.70889 .83629 L
s
.3267 .97619 m
.70889 .83629 L
s
.3267 .97619 m
.19316 .5179 L
s
.3267 .97619 m
.02381 .95473 L
s
.42685 .27152 m
.70409 .33109 L
s
.42685 .27152 m
.39056 .02381 L
s
.42685 .27152 m
.19316 .5179 L
s
.39056 .02381 m
.70409 .33109 L
s
.39056 .02381 m
.42685 .27152 L
s
.39056 .02381 m
.19316 .5179 L
s
.19316 .5179 m
.42685 .27152 L
s
.19316 .5179 m
.39056 .02381 L
s
.19316 .5179 m
.02381 .95473 L
s
.19316 .5179 m
.3267 .97619 L
s
.02381 .95473 m
.19316 .5179 L
s
.02381 .95473 m
.3267 .97619 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00L03oool00`000000oooo0?ooo`2]0?ooo`00L03oool200000:h0oooo
001_0?ooo`80000000<0oooo0000003oool0[03oool006l0oooo0P0000020?ooo`030000003oool0
oooo0:X0oooo001^0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0Z@3oool0
06h0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`2X0?ooo`00KP3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0:L0oooo001]0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`2V0?ooo`00K@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0Y@3oool006`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2S0?ooo`00K03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0XP3oool006/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:40oooo001[
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2P
0?ooo`00JP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0W`3oool006X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo09h0oooo001Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`2M0?ooo`00J@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0W03oool006T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09/0oooo001X0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2J0?ooo`00J03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0V@3oool006P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09P0oooo
001W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`2G0?ooo`00I`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0UP3oool006H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo09D0oooo001V0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`2D0?ooo`00IP3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0T`3oool006D0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0980oooo001U0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2A0?ooo`00I03oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0T03oool006@0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08l0
oooo001T0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`2>0?ooo`00H`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0S@3oool006<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo08`0oooo001R0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`2;0?ooo`00HP3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0RP3oool00680oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo08T0oooo001Q0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`280?ooo`00H@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0Q`3oool0
0600oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
08H0oooo001P0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`250?ooo`00H03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0Q03oool005l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo08<0oooo001O0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`220?ooo`00GP3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0P@3oool005h0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0T0?ooo`800000P@3oool005h0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo07h0oooo001M0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1m0?ooo`00G@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0O03oool0
05`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
07/0oooo001L0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`1j0?ooo`00G03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0N@3oool005/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo07P0oooo001K0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`1g0?ooo`00FP3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0MP3oool005X0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo07D0oooo001J0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1d0?ooo`00F@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0L`3o
ool005T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0780oooo001H0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`1a0?ooo`00F03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0L03oool005P0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo06l0oooo001G0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`1^0?ooo`00E`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0K@3oool005H0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo06`0oooo001F0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1[0?ooo`00
EP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
JP3oool005D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo06T0oooo001E0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`1X0?ooo`00E03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0I`3oool005@0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo06H0oooo001D0?ooo`030000003oool0oooo02<0oooo
0`00000k0?ooo`030000003oool0oooo06D0oooo001C0?ooo`030000003oool0oooo02<0oooo00@0
00000?ooo`3oool0oooo1000000h0?ooo`030000003oool0oooo06@0oooo001C0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool01P3oool5000003@0oooo00<000000?ooo`3oool0H`3o
ool00580oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0<0?ooo`@00000<@3oool0
0`000000oooo0?ooo`1R0?ooo`00DP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0140oooo1000000^0?ooo`030000003oool0oooo0640oooo001A0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool05P3oool5000002X0oooo00<000000?ooo`3oool0H03oool00540oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0L0?ooo`@000009`3oool00`000000oooo
0?ooo`1O0?ooo`00D@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0240oooo1@00
000S0?ooo`030000003oool0oooo05h0oooo001@0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool09`3oool400000200oooo00<000000?ooo`3oool0G@3oool00500oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0[0?ooo`D00000703oool00`000000oooo0?ooo`1L0?oo
o`00C`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0340oooo1000000I0?ooo`03
0000003oool0oooo05/0oooo001?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
=P3oool5000001D0oooo00<000000?ooo`3oool0FP3oool004l0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0l0?ooo`@000004P3oool00`000000oooo0?ooo`1I0?ooo`00CP3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0440oooo1000000?0?ooo`030000003oool0
oooo05P0oooo001>0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0AP3oool50000
00/0oooo00<000000?ooo`3oool0E`3oool004d0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`1<0?ooo`@00000203oool00`000000oooo0?ooo`1F0?ooo`00C@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0540oooo1@0000040?ooo`030000003oool0oooo05D0oooo
001=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0E`3oool4000000030?ooo`00
0000oooo05D0oooo001<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0G03oool3
000005D0oooo001<0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0G`3oool20000
05@0oooo001;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0000001C0?ooo`00B`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0640oooo
00@000000?ooo`3oool00000DP3oool004/0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`1R0?ooo`050000003oool0oooo0?ooo`000000D@3oool004X0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
CP3oool004X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0C@3oool004T0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0C03oool0
04T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0B`3oool004T0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0BP3oool004P0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0B@3oool004P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0B03oool004L0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0A`3oool004L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool004L0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0A@3oool004H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0A03oool004H0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@`3o
ool004D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0@P3oool004D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@@3oool004D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0@03oool004@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`1a0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?`3oool004@0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0?P3oool004<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0?@3oool004<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0?03oool004<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0>`3oool00480oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
>P3oool00480oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0>@3oool00440oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0>03oool0
0440oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0=`3oool00440oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0=P3oool00400oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0=@3oool00400oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0=03oool003l0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0<`3oool003l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<P3oool003l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0<@3oool003h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0<03oool003h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;`3o
ool003d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`210?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0;P3oool003d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;@3oool003d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0;03oool003`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`240?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0;03oool003`0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0:`3oool003/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`26
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:P3oool003/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0:@3oool003/0oooo00D000000?ooo`3oool0oooo0000002:0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0:03oool003X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`280?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool003X0oooo
00D000000?ooo`3oool0oooo0000002;0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool09P3oool003T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool09@3oool003T0oooo00@000000?ooo`3oool00000S@3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo02@0oooo000i0?ooo`030000003oool0000008h0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`00>03oool00`000000oooo0000
002?0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool08P3oool003P0oooo0P00002@
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool08@3oool003L0oooo0P00002A0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0803oool003L0oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01l0oooo000g0?ooo`030000
003oool0oooo0900oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0N0?ooo`00=P3o
ool00`000000oooo0000002A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool07@3o
ool003H0oooo00<000000?ooo`000000T@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo01`0oooo000e0?ooo`040000003oool0oooo00000940oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0K0?ooo`00=@3oool010000000oooo0?ooo`00002A0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool06P3oool003D0oooo00D000000?ooo`3oool0oooo0000002@
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool06@3oool003@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0603oool003@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool05`3oool003@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
5P3oool003<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool05@3oool003<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2=0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0503oool0
0380oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool04`3oool00380oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`2<0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool04P3oool00380oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool04@3oool00340oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2<0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0403oool00340oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool03`3oool00300oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2;0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool03P3oool00300oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool03@3oool00300oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool0303oool002l0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool02`3o
ool002l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool02P3oool002h0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`2;0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool02@3oool002h0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0203oool002h0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool01`3oool002d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01@3oool002d0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool01P3oool002`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`290?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool01`3oool002`0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo04H0oooo0P00000:0?ooo`00:`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0:0?ooo`00:`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo08P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0;0?ooo`00:`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0<0?ooo`00:P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0=0?ooo`00:P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0>0?ooo`00:@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08L0oooo00<0
00000?ooo`3oool0?`3oool200000140oooo000Y0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0Q`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0140oooo000Y0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo0180oooo000X0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0QP3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01<0oooo000X0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo01@0oooo000W0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0h0?ooo`800000603oool0
02L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0603oool002H0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool06@3oool002H0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool06P3oool002H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool06`3oool002D0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0703oool002D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo0340oooo0P00000O0?ooo`00903oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0O0?ooo`00
903oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0P0?ooo`00903oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0R0?ooo`008`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0S0?ooo`008P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0:P3oool2000002H0
oooo000R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo000R0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo000Q
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02P0oooo000Q0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02T0oooo000P0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02X0oooo000P0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
P03oool00`000000oooo0?ooo`0S0?ooo`800000;@3oool00200oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;@3o
ool001l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0;`3oool001l0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0<03oool001h0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`1o0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<@3oool001h0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01`0oooo0P00
000d0?ooo`007@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07h0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0d0?ooo`007@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo07h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0e0?oo
o`007@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0f0?ooo`00703oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0g0?ooo`00703o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0h0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo07d0oooo00<000000?ooo`3oool05@3oool2000003/0oooo000K0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
03/0oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0O03oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo03`0oooo000J0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03d0oooo
000J0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03h0oooo000I0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03l0oooo000I0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0>0?oo
o`800000@P3oool001T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1k0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0@P3oool001P0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
@`3oool001P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1j0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0A03oool001P0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A@3oool0
01L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0AP3oool001L0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo00L0oooo0P0000190?ooo`005P3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`190?ooo`005P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1:0?ooo`005P3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1;
0?ooo`005@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1<0?ooo`005@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1=0?ooo`00
503oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
0P00001@0?ooo`00503oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo07L0oooo00<0
00000?ooo`000000DP3oool001@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1g
0?ooo`800000D`3oool001<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1f0?oo
o`800000E03oool001<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1b0?ooo`<0
0000EP3oool00180oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1`0?ooo`800000
F@3oool00180oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1]0?ooo`<00000F`3o
ool00180oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1Y0?ooo`<00000GP3oool0
0140oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1V0?ooo`<00000H@3oool00140
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1T0?ooo`800000I03oool00140oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1Q0?ooo`<00000IP3oool00100oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`1M0?ooo`<00000J@3oool00100oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`1J0?ooo`<00000K03oool000l0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`1H0?ooo`800000K`3oool000l0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`1D0?ooo`<00000L@3oool000l0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`1A0?ooo`<00000M03oool000h0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`1>0?ooo`<00000M`3oool000h0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`1;0?ooo`800000NP3oool000d0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`180?ooo`<00000O03oool000d0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`150?ooo`<00000O`3oool000d0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`120?ooo`<00000PP3oool000`0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`0o0?ooo`800000Q@3oool000`0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0l
0?ooo`<00000Q`3oool000/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0i0?oo
o`<00000RP3oool000/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0e0?ooo`<0
0000S@3oool000/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0c0?ooo`800000
T03oool000X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0`0?ooo`<00000TP3o
ool000X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0]0?ooo`<00000U@3oool0
00X0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0Y0?ooo`<00000V03oool000T0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0W0?ooo`800000V`3oool000T0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0T0?ooo`<00000W@3oool000P0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`0P0?ooo`<00000X03oool000P0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`0M0?ooo`<00000X`3oool000P0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`0K0?ooo`800000YP3oool000L0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0H0?ooo`<00000Z03oool000L0oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`0D0?ooo`<00000Z`3oool000H0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0A0?ooo`<00000[P3oool000H0oooo2000001=0?ooo`030000003oool0
oooo00l0oooo0P00002a0?ooo`003P3oool>00000400oooo00<000000?ooo`3oool02`3oool30000
0;<0oooo000L0?ooo`l00000<@3oool00`000000oooo0?ooo`080?ooo`<00000]P3oool002/0oooo
3P00000S0?ooo`030000003oool0oooo00D0oooo0`00002i0?ooo`00>@3oool?000001@0oooo00<0
00000?ooo`3oool00`3oool200000;`0oooo00180?ooo`h000001`3oool00`000000oooo00000002
00000;h0oooo001F0?ooo`T00000`@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
    ImageRangeCache->{{{0, 287}, {287, 0}} -> {0, 0, 0, 0}}],
  "\n",
  Cell[BoxData[
      InterpretationBox[\("\<after refinement\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]8\[InvisibleSpace]"\< with \>"\[InvisibleSpace]8\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]24\[InvisibleSpace]"\<edges\>"\),
        SequenceForm[ 
        "after refinement", " level ", 8, " with ", 8, "vertices and ", 24, 
          "edges"],
        Editable->False]], "Print"],
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.468399 2.18506 0.564846 3.48605 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.70889 .83629 m
.70889 .83629 L
s
.70889 .83629 m
.70409 .33109 L
s
.70889 .83629 m
.97619 .60663 L
s
.70409 .33109 m
.70889 .83629 L
s
.70409 .33109 m
.97619 .60663 L
s
.70409 .33109 m
.42685 .27152 L
s
.70409 .33109 m
.70409 .33109 L
s
.97619 .60663 m
.70409 .33109 L
s
.97619 .60663 m
.70889 .83629 L
s
.97619 .60663 m
.70889 .83629 L
s
.70889 .83629 m
.97619 .60663 L
s
.70889 .83629 m
.70889 .83629 L
s
.70889 .83629 m
.3267 .97619 L
s
.70889 .83629 m
.3267 .97619 L
s
.3267 .97619 m
.70889 .83629 L
s
.3267 .97619 m
.3267 .97619 L
s
.3267 .97619 m
.19316 .5179 L
s
.3267 .97619 m
.3267 .97619 L
s
.3267 .97619 m
.70889 .83629 L
s
.3267 .97619 m
.19316 .5179 L
s
.3267 .97619 m
.02381 .95473 L
s
.42685 .27152 m
.70409 .33109 L
s
.42685 .27152 m
.42685 .27152 L
s
.42685 .27152 m
.39056 .02381 L
s
.42685 .27152 m
.39056 .02381 L
s
.42685 .27152 m
.70409 .33109 L
s
.70409 .33109 m
.70409 .33109 L
s
.70409 .33109 m
.42685 .27152 L
s
.70409 .33109 m
.39056 .02381 L
s
.39056 .02381 m
.70409 .33109 L
s
.39056 .02381 m
.39056 .02381 L
s
.39056 .02381 m
.42685 .27152 L
s
.39056 .02381 m
.39056 .02381 L
s
.39056 .02381 m
.42685 .27152 L
s
.39056 .02381 m
.42685 .27152 L
s
.39056 .02381 m
.19316 .5179 L
s
.42685 .27152 m
.39056 .02381 L
s
.42685 .27152 m
.19316 .5179 L
s
.42685 .27152 m
.42685 .27152 L
s
.19316 .5179 m
.42685 .27152 L
s
.19316 .5179 m
.19316 .5179 L
s
.19316 .5179 m
.39056 .02381 L
s
.19316 .5179 m
.19316 .5179 L
s
.19316 .5179 m
.02381 .95473 L
s
.19316 .5179 m
.3267 .97619 L
s
.19316 .5179 m
.3267 .97619 L
s
.02381 .95473 m
.19316 .5179 L
s
.02381 .95473 m
.3267 .97619 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00L03oool00`000000oooo0?ooo`2]0?ooo`00L03oool200000:h0oooo
001_0?ooo`80000000<0oooo0000003oool0[03oool006l0oooo0P0000020?ooo`030000003oool0
oooo0:X0oooo001^0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0Z@3oool0
06h0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`2X0?ooo`00KP3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0:L0oooo001]0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`2V0?ooo`00K@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0Y@3oool006`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo001/0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2S0?ooo`00K03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0XP3oool006/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:40oooo001[
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2P
0?ooo`00JP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0W`3oool006X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo09h0oooo001Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`2M0?ooo`00J@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0W03oool006T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09/0oooo001X0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2J0?ooo`00J03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0V@3oool006P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09P0oooo
001W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`2G0?ooo`00I`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0UP3oool006H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo09D0oooo001V0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`2D0?ooo`00IP3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0T`3oool006D0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0980oooo001U0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2A0?ooo`00I03oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0T03oool006@0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08l0
oooo001T0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`2>0?ooo`00H`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0S@3oool006<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo08`0oooo001R0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`2;0?ooo`00HP3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0RP3oool00680oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo08T0oooo001Q0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`280?ooo`00H@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0Q`3oool0
0600oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
08H0oooo001P0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`250?ooo`00H03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0Q03oool005l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo08<0oooo001O0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`220?ooo`00GP3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0P@3oool005h0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0T0?ooo`800000P@3oool005h0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo07h0oooo001M0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1m0?ooo`00G@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0O03oool0
05`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
07/0oooo001L0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`1j0?ooo`00G03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0N@3oool005/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo07P0oooo001K0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`1g0?ooo`00FP3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0MP3oool005X0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo07D0oooo001J0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1d0?ooo`00F@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0L`3o
ool005T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0780oooo001H0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`1a0?ooo`00F03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0L03oool005P0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo06l0oooo001G0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`1^0?ooo`00E`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0K@3oool005H0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo06`0oooo001F0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1[0?ooo`00
EP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
JP3oool005D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo06T0oooo001E0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`1X0?ooo`00E03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0I`3oool005@0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo06H0oooo001D0?ooo`030000003oool0oooo02<0oooo
0`00000k0?ooo`030000003oool0oooo06D0oooo001C0?ooo`030000003oool0oooo02<0oooo00@0
00000?ooo`3oool0oooo1000000h0?ooo`030000003oool0oooo06@0oooo001C0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool01P3oool5000003@0oooo00<000000?ooo`3oool0H`3o
ool00580oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0<0?ooo`@00000<@3oool0
0`000000oooo0?ooo`1R0?ooo`00DP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0140oooo1000000^0?ooo`030000003oool0oooo0640oooo001A0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool05P3oool5000002X0oooo00<000000?ooo`3oool0H03oool00540oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0L0?ooo`@000009`3oool00`000000oooo
0?ooo`1O0?ooo`00D@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0240oooo1@00
000S0?ooo`030000003oool0oooo05h0oooo001@0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool09`3oool400000200oooo00<000000?ooo`3oool0G@3oool00500oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0[0?ooo`D00000703oool00`000000oooo0?ooo`1L0?oo
o`00C`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0340oooo1000000I0?ooo`03
0000003oool0oooo05/0oooo001?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
=P3oool5000001D0oooo00<000000?ooo`3oool0FP3oool004l0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0l0?ooo`@000004P3oool00`000000oooo0?ooo`1I0?ooo`00CP3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0440oooo1000000?0?ooo`030000003oool0
oooo05P0oooo001>0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0AP3oool50000
00/0oooo00<000000?ooo`3oool0E`3oool004d0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`1<0?ooo`@00000203oool00`000000oooo0?ooo`1F0?ooo`00C@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0540oooo1@0000040?ooo`030000003oool0oooo05D0oooo
001=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0E`3oool4000000030?ooo`00
0000000005D0oooo001<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0G03oool3
000005D0oooo001<0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0G`3oool20000
05@0oooo001;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0000001C0?ooo`00B`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0640oooo
00@000000?ooo`3oool00000DP3oool004/0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`1R0?ooo`050000003oool0oooo0?ooo`000000D@3oool004X0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
CP3oool004X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0C@3oool004T0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0C03oool0
04T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0B`3oool004T0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0BP3oool004P0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0B@3oool004P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0B03oool004L0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0A`3oool004L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool004L0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0A@3oool004H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0A03oool004H0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@`3o
ool004D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0@P3oool004D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@@3oool004D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0@03oool004@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`1a0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?`3oool004@0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0?P3oool004<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0?@3oool004<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0?03oool004<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0>`3oool00480oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
>P3oool00480oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0>@3oool00440oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0>03oool0
0440oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0=`3oool00440oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0=P3oool00400oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0=@3oool00400oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0=03oool003l0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0<`3oool003l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<P3oool003l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0<@3oool003h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0<03oool003h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;`3o
ool003d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`210?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0;P3oool003d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;@3oool003d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0;03oool003`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`240?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0;03oool003`0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0:`3oool003/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`26
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:P3oool003/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0:@3oool003/0oooo00D000000?ooo`3oool0oooo0000002:0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0:03oool003X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`280?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool003X0oooo
00D000000?ooo`3oool0oooo0000002;0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool09P3oool003T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool09@3oool003T0oooo00@000000?ooo`3oool00000S@3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo02@0oooo000i0?ooo`030000003oool0000008h0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`00>03oool00`000000oooo0000
002?0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool08P3oool003P0oooo0P00002@
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool08@3oool003L0oooo0P00002A0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0803oool003L0oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01l0oooo000g0?ooo`030000
003oool0oooo0900oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0N0?ooo`00=P3o
ool00`000000oooo0000002A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool07@3o
ool003H0oooo00<000000?ooo`000000T@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo01`0oooo000e0?ooo`040000003oool0oooo00000940oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0K0?ooo`00=@3oool010000000oooo0?ooo`00002A0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool06P3oool003D0oooo00D000000?ooo`3oool0oooo0000002@
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool06@3oool003@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0603oool003@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool05`3oool003@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
5P3oool003<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool05@3oool003<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2=0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0503oool0
0380oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool04`3oool00380oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`2<0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool04P3oool00380oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool04@3oool00340oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2<0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0403oool00340oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool03`3oool00300oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2;0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool03P3oool00300oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool03@3oool00300oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool0303oool002l0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool02`3o
ool002l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool02P3oool002h0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`2;0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool02@3oool002h0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0203oool002h0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool01`3oool002d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01@3oool002d0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool01P3oool002`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`290?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool01`3oool002`0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo04H0oooo0P00000:0?ooo`00:`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0:0?ooo`00:`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo08P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0;0?ooo`00:`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0<0?ooo`00:P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0=0?ooo`00:P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0>0?ooo`00:@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08L0oooo00<0
00000?ooo`3oool0?`3oool200000140oooo000Y0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0Q`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0140oooo000Y0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo0180oooo000X0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0QP3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01<0oooo000X0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo01@0oooo000W0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0h0?ooo`800000603oool0
02L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0603oool002H0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool06@3oool002H0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool06P3oool002H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool06`3oool002D0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0703oool002D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo0340oooo0P00000O0?ooo`00903oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0O0?ooo`00
903oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0P0?ooo`00903oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0R0?ooo`008`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0S0?ooo`008P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0:P3oool2000002H0
oooo000R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo000R0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo000Q
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02P0oooo000Q0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02T0oooo000P0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02X0oooo000P0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
P03oool00`000000oooo0?ooo`0S0?ooo`800000;@3oool00200oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;@3o
ool001l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0;`3oool001l0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0<03oool001h0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`1o0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<@3oool001h0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01`0oooo0P00
000d0?ooo`007@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07h0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0d0?ooo`007@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo07h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0e0?oo
o`007@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0f0?ooo`00703oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0g0?ooo`00703o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0h0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo07d0oooo00<000000?ooo`3oool05@3oool2000003/0oooo000K0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
03/0oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0O03oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo03`0oooo000J0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03d0oooo
000J0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03h0oooo000I0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03l0oooo000I0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0>0?oo
o`800000@P3oool001T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1k0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0@P3oool001P0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
@`3oool001P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1j0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0A03oool001P0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A@3oool0
01L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0AP3oool001L0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo00L0oooo0P0000190?ooo`005P3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`190?ooo`005P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1:0?ooo`005P3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1;
0?ooo`005@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1<0?ooo`005@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1=0?ooo`00
503oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
0P00001@0?ooo`00503oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo07L0oooo00<0
00000?ooo`000000DP3oool001@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1g
0?ooo`800000D`3oool001<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1f0?oo
o`800000E03oool001<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1b0?ooo`<0
0000EP3oool00180oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1`0?ooo`800000
F@3oool00180oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1]0?ooo`<00000F`3o
ool00180oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1Y0?ooo`<00000GP3oool0
0140oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1V0?ooo`<00000H@3oool00140
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1T0?ooo`800000I03oool00140oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1Q0?ooo`<00000IP3oool00100oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`1M0?ooo`<00000J@3oool00100oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`1J0?ooo`<00000K03oool000l0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`1H0?ooo`800000K`3oool000l0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`1D0?ooo`<00000L@3oool000l0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`1A0?ooo`<00000M03oool000h0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`1>0?ooo`<00000M`3oool000h0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`1;0?ooo`800000NP3oool000d0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`180?ooo`<00000O03oool000d0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`150?ooo`<00000O`3oool000d0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`120?ooo`<00000PP3oool000`0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`0o0?ooo`800000Q@3oool000`0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0l
0?ooo`<00000Q`3oool000/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0i0?oo
o`<00000RP3oool000/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0e0?ooo`<0
0000S@3oool000/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0c0?ooo`800000
T03oool000X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0`0?ooo`<00000TP3o
ool000X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0]0?ooo`<00000U@3oool0
00X0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0Y0?ooo`<00000V03oool000T0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0W0?ooo`800000V`3oool000T0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0T0?ooo`<00000W@3oool000P0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`0P0?ooo`<00000X03oool000P0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`0M0?ooo`<00000X`3oool000P0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`0K0?ooo`800000YP3oool000L0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0H0?ooo`<00000Z03oool000L0oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`0D0?ooo`<00000Z`3oool000H0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0A0?ooo`<00000[P3oool000H0oooo2000001=0?ooo`030000003oool0
oooo00l0oooo0P00002a0?ooo`003P3oool>00000400oooo00<000000?ooo`3oool02`3oool30000
0;<0oooo000L0?ooo`l00000<@3oool00`000000oooo0?ooo`080?ooo`<00000]P3oool002/0oooo
3P00000S0?ooo`030000003oool0oooo00D0oooo0`00002i0?ooo`00>@3oool?000001@0oooo00<0
00000?ooo`3oool00`3oool200000;`0oooo00180?ooo`h000001`3oool500000;h0oooo001F0?oo
o`T00000`@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
    ImageRangeCache->{{{0, 287}, {287, 0}} -> {0, 0, 0, 0}}],
  "\n",
  Cell[BoxData[
      InterpretationBox[\("\<after prolongation\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]7\[InvisibleSpace]"\< with \>"\[InvisibleSpace]14\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]48\[InvisibleSpace]"\<edges\>"\),
        SequenceForm[ 
        "after prolongation", " level ", 7, " with ", 14, "vertices and ", 48,
           "edges"],
        Editable->False]], "Print"],
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553963 1.69515 0.467837 2.58372 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.59569 .842 m
.37903 .85638 L
s
.59569 .842 m
.79087 .68336 L
s
.59569 .842 m
.61999 .97619 L
s
.79087 .68336 m
.59569 .842 L
s
.79087 .68336 m
.61999 .97619 L
s
.79087 .68336 m
.84109 .29359 L
s
.79087 .68336 m
.97064 .45846 L
s
.61999 .97619 m
.79087 .68336 L
s
.61999 .97619 m
.59569 .842 L
s
.61999 .97619 m
.37903 .85638 L
s
.37903 .85638 m
.61999 .97619 L
s
.37903 .85638 m
.59569 .842 L
s
.37903 .85638 m
.23051 .69997 L
s
.37903 .85638 m
.14862 .62089 L
s
.23051 .69997 m
.37903 .85638 L
s
.23051 .69997 m
.14862 .62089 L
s
.23051 .69997 m
.23133 .36205 L
s
.14862 .62089 m
.23051 .69997 L
s
.14862 .62089 m
.37903 .85638 L
s
.14862 .62089 m
.23133 .36205 L
s
.14862 .62089 m
.02381 .41019 L
s
.84109 .29359 m
.79087 .68336 L
s
.84109 .29359 m
.67586 .02381 L
s
.84109 .29359 m
.77398 .05667 L
s
.84109 .29359 m
.97619 .16457 L
s
.84109 .29359 m
.97064 .45846 L
s
.97064 .45846 m
.79087 .68336 L
s
.97064 .45846 m
.84109 .29359 L
s
.97064 .45846 m
.97619 .16457 L
s
.97619 .16457 m
.97064 .45846 L
s
.97619 .16457 m
.77398 .05667 L
s
.97619 .16457 m
.84109 .29359 L
s
.77398 .05667 m
.97619 .16457 L
s
.77398 .05667 m
.67586 .02381 L
s
.77398 .05667 m
.84109 .29359 L
s
.77398 .05667 m
.49709 .10234 L
s
.67586 .02381 m
.77398 .05667 L
s
.67586 .02381 m
.49709 .10234 L
s
.67586 .02381 m
.84109 .29359 L
s
.49709 .10234 m
.67586 .02381 L
s
.49709 .10234 m
.23133 .36205 L
s
.49709 .10234 m
.77398 .05667 L
s
.23133 .36205 m
.49709 .10234 L
s
.23133 .36205 m
.02381 .41019 L
s
.23133 .36205 m
.23051 .69997 L
s
.23133 .36205 m
.14862 .62089 L
s
.02381 .41019 m
.23133 .36205 L
s
.02381 .41019 m
.14862 .62089 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00`03oool3000005d0oooo002n0?ooo`8000000P3oool4000005X0oooo
002l0?ooo`800000103oool010000000oooo0?ooo`3oool3000005L0oooo002j0?ooo`8000001`3o
ool00`000000oooo0?ooo`030?ooo`<00000E03oool00;P0oooo0P0000090?ooo`030000003oool0
oooo00H0oooo0`00001A0?ooo`00]@3oool3000000`0oooo00<000000?ooo`3oool0203oool20000
04l0oooo002c0?ooo`800000403oool00`000000oooo0?ooo`090?ooo`<00000C03oool00;40oooo
0P00000B0?ooo`030000003oool0oooo00`0oooo0`0000190?ooo`00[`3oool2000001D0oooo00<0
00000?ooo`3oool03P3oool3000004H0oooo002/0?ooo`<00000603oool00`000000oooo0?ooo`0@
0?ooo`<00000@`3oool00:X0oooo0P00000K0?ooo`030000003oool0oooo0140oooo100000110?oo
o`00Z03oool2000001h0oooo00<000000?ooo`3oool02P3oool6000000<0oooo0`00000o0?ooo`00
YP3oool200000200oooo00<000000?ooo`3oool0103oool6000000X0oooo00@000000?ooo`000000
0000?@3oool00:@0oooo0P00000S0?ooo`H00000403oool010000000oooo0?ooo`3oool2000003/0
oooo002Q0?ooo`<000007`3oool6000000030?ooo`000000oooo01<0oooo00<000000?ooo`3oool0
0`3oool2000003T0oooo002O0?ooo`800000703oool6000000L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`050?ooo`800000=`3oool009d0oooo0P00000G0?ooo`L000003P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo0P00000e0?ooo`00V`3oool20000
01<0oooo1P00000E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool20000
03<0oooo002H0?ooo`<000003`3oool6000001`0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo002F0?ooo`800000303oool6000002<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`800000<03oool009@0oooo0P00
00080?ooo`H00000:@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo0P00
000^0?ooo`00TP3oool2000000@0oooo1P00000`0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03P3oool2000002`0oooo002@0?ooo`P00000=`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0100oooo0P00000Z0?ooo`00SP3oool4000003d0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0A0?ooo`800000:03oool008d0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo0P00000V0?ooo`00S03o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0S0?ooo`00R`3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool05P3oool2000002<0oooo002:0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`8000008@3oool008T0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0
oooo0P00000O0?ooo`00R03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool06`3oool2000001d0oooo00270?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0L0?ooo`8000006`3oool008H0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01h0oooo0P00000I
0?ooo`00Q@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0803oool2000001L0oooo00240?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01@0oooo00230?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0R0?ooo`800000
503oool00880oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo02@0oooo0P00000B0?ooo`00P@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool09P3oool200000100oooo00200?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0W0?ooo`8000003P3oool007l0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02T0
oooo0P00000<0?ooo`00OP3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0:`3oool2000000X0oooo001m0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0]0?ooo`800000203oool007/0oooo0P00001M
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`05
0?ooo`00NP3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0;@3oool2000000L0oooo001i0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0000000L0oooo001h0?ooo`030000
003oool0oooo0640oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0[0?ooo`040000
003oool0oooo000000L0oooo001g0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0Y0?ooo`050000003oool0oooo0?ooo`0000001`3oool007H0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`00M@3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo001d0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool007<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`00LP3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool08P3oool2000000P0oooo00<000000?ooo`3oool01@3oool00740oooo00<000000?ooo`3oool0
K03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`00L03oool00`000000oooo0?ooo`1^0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo001_0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool0
06h0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`00K@3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo001/0?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01@3oool006/0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`050?ooo`00JP3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo001Y0?oo
o`030000003oool0oooo07T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool006P0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`050?ooo`00I`3oool00`000000oooo0?ooo`1m0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00D0oooo001V0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3o
ool006D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`00I03oool00`00
0000oooo0?ooo`210?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo001S0?ooo`030000003oool0oooo08<0
oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool01P3oool00680oooo00<000000?ooo`3oool0Q@3oool01@000000oooo0?ooo`3oool00000
00l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`00H@3oool00`000000
oooo0?ooo`260?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00H0oooo001P0?ooo`030000003oool0oooo08P0oooo00@000000?ooo`3o
ool000003@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo001O0?ooo`03
0000003oool0oooo08T0oooo00@000000?ooo`3oool000002`3oool2000001/0oooo00<000000?oo
o`3oool01P3oool005h0oooo00<000000?ooo`3oool0R`3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool005d0oooo00<000000?ooo`3o
ool0S@3oool00`000000oooo000000080?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool01P3oool005`0oooo00<000000?ooo`3oool0SP3oool00`000000oooo000000070?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool005/0oooo00<000000?ooo`3oool0T03o
ool00`000000oooo000000050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01P3o
ool005X0oooo00<000000?ooo`3oool0TP3oool2000000@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`060?ooo`00F@3oool00`000000oooo0?ooo`2C0?ooo`8000000`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo001H0?ooo`030000003oool0oooo09D0
oooo00@000000?ooo`3oool000008`3oool00`000000oooo0?ooo`060?ooo`00E`3oool00`000000
oooo0?ooo`2F0?ooo`<00000903oool00`000000oooo0?ooo`060?ooo`00E@3oool2000009X0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`060?ooo`00E03oool00`000000oooo0?oo
o`2J0?ooo`800000903oool00`000000oooo0?ooo`060?ooo`00D`3oool00`000000oooo0?ooo`2K
0?ooo`030000003oool0000002<0oooo00<000000?ooo`3oool01P3oool00580oooo00<000000?oo
o`3oool0W03oool00`000000oooo0000000S0?ooo`030000003oool0oooo00H0oooo001A0?ooo`03
0000003oool0oooo09`0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo
00H0oooo001@0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo001?0?ooo`030000003oool0oooo09h0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo
001>0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00H0oooo001=0?ooo`030000003oool0oooo0:00oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo001<0?oo
o`030000003oool0oooo0:40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00H0oooo001;0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo001:0?ooo`030000
003oool0oooo0:<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00H0oooo00190?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00180?ooo`030000003oool0
oooo0:@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00H0oooo00170?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00160?ooo`030000003oool0oooo0:H0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0
oooo00150?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00140?ooo`030000003oool0oooo0:P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo0013
0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00H0oooo00100?ooo`<00000Z`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool01P3oool003`0oooo100000020?ooo`03
0000003oool0oooo0:T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00H0oooo000h0?ooo`@000001@3oool200000:/0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo000c0?ooo`D000002@3o
ool200000:/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00H0oooo000_0?ooo`@000003P3oool200000:/0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo000[0?ooo`@000004@3oool00`00
0000oooo0000002[0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`060?ooo`009`3oool4000001D0oooo00<000000?ooo`000000Z`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00280oooo
1@00000I0?ooo`030000003oool000000:/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00H0oooo000N0?ooo`@000007@3oool010000000oooo0?oo
o`00002Z0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`070?ooo`006P3oool400000240oooo00@000000?ooo`3oool00000ZP3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool001D0oooo1@00
000U0?ooo`040000003oool0oooo00000:X0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00L0oooo000A0?ooo`@00000:@3oool01@000000oooo0?oo
o`3oool000000:X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00L0oooo000=0?ooo`@00000;@3oool01@000000oooo0?ooo`3oool000000:X0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo
00090?ooo`@00000<@3oool01@000000oooo0?ooo`3oool000000:X0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00060?ooo`<00000=@3o
ool01@000000oooo0?ooo`3oool000000:X0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00070?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`001`3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:L0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00080?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2W0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`00
2@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
Y`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool000X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0:L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo000:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool000/0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0903oool01@000000
oooo0?ooo`3oool0000000T0oooo000<0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3o
ool000002@3oool000`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool09P3oool00`000000oooo000000090?ooo`00
3@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
YP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0000000T0oooo000>0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo02L0oooo0P0000090?ooo`003P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00L0oooo000?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`2V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool000l0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:D0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`090?ooo`00403oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00T0oooo000A0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool02P3oool00140oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;
0?ooo`004P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0Y@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo000B0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2U0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool001<0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0=0?ooo`00503oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00h0oooo000D0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03`3oool0
01D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0:@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0Y03oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0140oooo000F0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool04@3oool001L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0B0?ooo`005`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0Y03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01<0oooo000H0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2T0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0503oool001P0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0E0?ooo`006@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo01D0oooo000I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool05P3o
ool001X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0:<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`006`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0X`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool06@3oool001`0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0I0?ooo`00703oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0XP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo000M
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2R
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06`3oool001h0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:80oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0L0?ooo`007P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
7@3oool001l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0:80oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0N0?ooo`00803oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0XP3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0803oool00240oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0Q0?ooo`008P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0240oooo
000R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`2Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool08P3oool002<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:40oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0S0?ooo`00903oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo02@0oooo000T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool09@3oool002D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0:40oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0U0?ooo`009@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0X03o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02H0oooo000V0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool09`3oool002H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0X0?ooo`009`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02T0
oooo000X0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02T0oooo000X0?ooo`040000003oool0oooo000001H0
oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02X0
oooo000Y0?ooo`030000003oool0000001H0oooo00<000000?ooo`3oool0X03oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo02/0oooo000Y0?ooo`8000005`3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;03oool002X0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0;@3oool002/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2O0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;@3oool002`0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0;P3oool002d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2O0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0;`3oool002h0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<03o
ool002l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2O0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0<@3oool00300oooo0P00000@0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`00<@3oool2000000l0
oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0380
oooo000b0?ooo`8000003P3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0<`3oool003<0oooo0P00000=0?ooo`030000003oool0oooo09h0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`00=03oool2000000`0oooo00<00000
0?ooo`3oool0WP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo000e0?oo
o`8000002`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0=@3oool003H0oooo0P00000:0?ooo`030000003oool0oooo09h0oooo00D000000?ooo`3o
ool0oooo0000000h0?ooo`00=`3oool2000000T0oooo00<000000?ooo`3oool0WP3oool010000000
oooo0?ooo`00000i0?ooo`00>03oool2000000P0oooo00<000000?ooo`3oool0WP3oool00`000000
oooo0000000j0?ooo`00>@3oool2000000L0oooo00<000000?ooo`3oool0W@3oool00`000000oooo
0000000k0?ooo`00>P3oool2000000H0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0000
000k0?ooo`00>`3oool3000000@0oooo00<000000?ooo`3oool0W@3oool2000003`0oooo000l0?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0k0?oo
o`00?@3oool00`000000oooo000000020?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3o
ool0?03oool003h0oooo00D000000?ooo`000000oooo0000002L0?ooo`<00000?P3oool003l0oooo
00@000000?ooo`0000000000V`3oool00`000000oooo0000000o0?ooo`00@03oool00`000000oooo
0000002J0?ooo`040000003oool0oooo000003l0oooo00110?ooo`030000003oool0000009P0oooo
00@000000?ooo`3oool00000@03oool00480oooo00<000000?ooo`000000U@3oool2000000<0oooo
00<000000?ooo`3oool0?P3oool004<0oooo00<000000?ooo`000000T`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03l0oooo00140?ooo`030000003oool000000940oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`100?ooo`00A@3oool00`000000oooo0000002?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@03oool004H0oooo00<000000?ooo`00
0000S03oool2000000D0oooo00<000000?ooo`3oool0@@3oool004L0oooo00<000000?ooo`000000
RP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0440oooo00180?ooo`800000R@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0480oooo00190?ooo`800000Q`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo04<0oooo001:0?ooo`800000Q03oool20000
00P0oooo00<000000?ooo`3oool0@`3oool004/0oooo0P0000220?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0A03oool004/0oooo00<000000?ooo`000000P03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo04@0oooo001<0?ooo`030000003oool0000007h0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`150?ooo`00C@3oool00`000000oooo0000001k
0?ooo`8000002`3oool00`000000oooo0?ooo`150?ooo`00CP3oool00`000000oooo0000001i0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool004l0oooo00<000000?ooo`00
0000M`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04L0oooo001@0?ooo`030000
003oool0000007D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`170?ooo`00D@3o
ool00`000000oooo0000001b0?ooo`8000003@3oool00`000000oooo0?ooo`180?ooo`00DP3oool0
0`000000oooo0000001`0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0B03oool0
05<0oooo00<000000?ooo`000000KP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
04T0oooo001D0?ooo`030000003oool0000006`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1:0?ooo`00E@3oool00`000000oooo0000001Z0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0BP3oool005H0oooo0P00001X0?ooo`800000403oool00`000000oooo0?oo
o`1;0?ooo`00E`3oool2000006H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1;
0?ooo`00F03oool2000006@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1<0?oo
o`00F@3oool200000680oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1<0?ooo`00
FP3oool2000005l0oooo0P00000C0?ooo`030000003oool0oooo04d0oooo001K0?ooo`800000G@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04h0oooo001L0?ooo`800000F`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04h0oooo001M0?ooo`800000F@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo04l0oooo001N0?ooo`800000EP3oool2000001H0
oooo00<000000?ooo`3oool0C`3oool005l0oooo0P00001D0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0D03oool00600oooo0P00001B0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0D@3oool00640oooo0P00001@0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0D@3oool00680oooo0P00001=0?ooo`800000603oool00`000000oooo0?ooo`1B0?oo
o`00H`3oool2000004/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1B0?ooo`00
I03oool2000004T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1C0?ooo`00I@3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0D`3o
ool006H0oooo00<000000?ooo`3oool0@`3oool2000001/0oooo00<000000?ooo`3oool0E03oool0
06L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
05D0oooo001X0?ooo`030000003oool0oooo03P0oooo2000000M0?ooo`030000003oool0oooo05D0
oooo001Y0?ooo`030000003oool0oooo02L0oooo400000070?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0EP3oool006X0oooo00<000000?ooo`3oool05`3oool?000001L0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1F0?ooo`00J`3oool00`000000oooo0?ooo`06
0?oooa0000009`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05L0oooo001/0?oo
o`P00000=`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05P0oooo001]0?ooo`80
0000?03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05P0oooo001_0?ooo`800000
>P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05T0oooo001a0?ooo`800000>03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05T0oooo001c0?ooo`800000=P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05X0oooo001e0?ooo`800000=@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo05X0oooo001g0?ooo`800000<`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo05/0oooo001i0?ooo`800000<@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo05`0oooo001k0?ooo`800000;`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo05`0oooo001m0?ooo`800000;@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo05d0oooo001o0?ooo`800000;03oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo05d0oooo00210?ooo`800000:P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo05h0oooo00230?ooo`800000:03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo05l0oooo00250?ooo`8000009P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo05l0oooo00270?ooo`800000903oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0600oooo00290?ooo`8000008P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0600oooo002;0?ooo`8000008@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0640
oooo002=0?ooo`8000007`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0640oooo
002?0?ooo`8000007@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0680oooo002A
0?ooo`8000006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06<0oooo002C0?oo
o`8000006@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06<0oooo002E0?ooo`80
00005`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06@0oooo002G0?ooo`800000
5P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06@0oooo002I0?ooo`800000503o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06D0oooo002K0?ooo`8000004P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo06H0oooo002M0?ooo`800000403oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo06H0oooo002O0?ooo`8000003P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo06L0oooo002Q0?ooo`8000003@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo06L0oooo002S0?ooo`8000002`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo06P0oooo002U0?ooo`8000002@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06P0oooo002W0?ooo`8000001`3oool01@000000oooo0?ooo`3oool0
000006/0oooo002Y0?ooo`8000001@3oool010000000oooo0?ooo`00001/0?ooo`00Z`3oool20000
00<0oooo00@000000?ooo`3oool00000K03oool00:d0oooo0P0000020?ooo`800000K@3oool00:l0
oooo1000001]0?ooo`00/@3oool00`000000oooo0?ooo`1/0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
    ImageRangeCache->{{{0, 287}, {287, 0}} -> {0, 0, 0, 0}}],
  "\n",
  Cell[BoxData[
      InterpretationBox[\("\<after refinement\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]7\[InvisibleSpace]"\< with \>"\[InvisibleSpace]14\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]48\[InvisibleSpace]"\<edges\>"\),
        SequenceForm[ 
        "after refinement", " level ", 7, " with ", 14, "vertices and ", 48, 
          "edges"],
        Editable->False]], "Print"],
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553963 1.69515 0.467837 2.58372 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.59569 .842 m
.59569 .842 L
s
.59569 .842 m
.37903 .85638 L
s
.59569 .842 m
.37903 .85638 L
s
.59569 .842 m
.59569 .842 L
s
.59569 .842 m
.79087 .68336 L
s
.59569 .842 m
.61999 .97619 L
s
.59569 .842 m
.37903 .85638 L
s
.79087 .68336 m
.59569 .842 L
s
.79087 .68336 m
.79087 .68336 L
s
.79087 .68336 m
.61999 .97619 L
s
.79087 .68336 m
.61999 .97619 L
s
.61999 .97619 m
.79087 .68336 L
s
.61999 .97619 m
.61999 .97619 L
s
.61999 .97619 m
.59569 .842 L
s
.61999 .97619 m
.37903 .85638 L
s
.37903 .85638 m
.61999 .97619 L
s
.37903 .85638 m
.59569 .842 L
s
.37903 .85638 m
.59569 .842 L
s
.37903 .85638 m
.23051 .69997 L
s
.37903 .85638 m
.37903 .85638 L
s
.37903 .85638 m
.14862 .62089 L
s
.23051 .69997 m
.37903 .85638 L
s
.23051 .69997 m
.14862 .62089 L
s
.23051 .69997 m
.14862 .62089 L
s
.23051 .69997 m
.23133 .36205 L
s
.14862 .62089 m
.23051 .69997 L
s
.14862 .62089 m
.37903 .85638 L
s
.14862 .62089 m
.14862 .62089 L
s
.14862 .62089 m
.37903 .85638 L
s
.37903 .85638 m
.14862 .62089 L
s
.37903 .85638 m
.59569 .842 L
s
.37903 .85638 m
.37903 .85638 L
s
.79087 .68336 m
.79087 .68336 L
s
.79087 .68336 m
.61999 .97619 L
s
.79087 .68336 m
.84109 .29359 L
s
.79087 .68336 m
.84109 .29359 L
s
.79087 .68336 m
.97064 .45846 L
s
.84109 .29359 m
.79087 .68336 L
s
.84109 .29359 m
.84109 .29359 L
s
.84109 .29359 m
.67586 .02381 L
s
.84109 .29359 m
.77398 .05667 L
s
.84109 .29359 m
.97619 .16457 L
s
.61999 .97619 m
.79087 .68336 L
s
.61999 .97619 m
.61999 .97619 L
s
.61999 .97619 m
.79087 .68336 L
s
.97064 .45846 m
.79087 .68336 L
s
.97064 .45846 m
.84109 .29359 L
s
.97064 .45846 m
.97619 .16457 L
s
.84109 .29359 m
.97064 .45846 L
s
.84109 .29359 m
.79087 .68336 L
s
.84109 .29359 m
.84109 .29359 L
s
.84109 .29359 m
.97619 .16457 L
s
.97619 .16457 m
.97064 .45846 L
s
.97619 .16457 m
.97619 .16457 L
s
.97619 .16457 m
.77398 .05667 L
s
.97619 .16457 m
.84109 .29359 L
s
.97619 .16457 m
.84109 .29359 L
s
.97619 .16457 m
.97619 .16457 L
s
.97619 .16457 m
.77398 .05667 L
s
.77398 .05667 m
.97619 .16457 L
s
.77398 .05667 m
.97619 .16457 L
s
.77398 .05667 m
.77398 .05667 L
s
.77398 .05667 m
.67586 .02381 L
s
.77398 .05667 m
.84109 .29359 L
s
.67586 .02381 m
.77398 .05667 L
s
.67586 .02381 m
.49709 .10234 L
s
.67586 .02381 m
.84109 .29359 L
s
.67586 .02381 m
.77398 .05667 L
s
.49709 .10234 m
.67586 .02381 L
s
.49709 .10234 m
.23133 .36205 L
s
.49709 .10234 m
.49709 .10234 L
s
.49709 .10234 m
.23133 .36205 L
s
.49709 .10234 m
.77398 .05667 L
s
.77398 .05667 m
.77398 .05667 L
s
.77398 .05667 m
.49709 .10234 L
s
.77398 .05667 m
.49709 .10234 L
s
.77398 .05667 m
.67586 .02381 L
s
.49709 .10234 m
.77398 .05667 L
s
.49709 .10234 m
.49709 .10234 L
s
.49709 .10234 m
.23133 .36205 L
s
.23133 .36205 m
.49709 .10234 L
s
.23133 .36205 m
.02381 .41019 L
s
.23133 .36205 m
.02381 .41019 L
s
.23133 .36205 m
.23133 .36205 L
s
.23133 .36205 m
.49709 .10234 L
s
.23133 .36205 m
.23133 .36205 L
s
.23133 .36205 m
.23051 .69997 L
s
.23133 .36205 m
.02381 .41019 L
s
.23133 .36205 m
.14862 .62089 L
s
.23133 .36205 m
.49709 .10234 L
s
.02381 .41019 m
.23133 .36205 L
s
.02381 .41019 m
.02381 .41019 L
s
.02381 .41019 m
.02381 .41019 L
s
.02381 .41019 m
.14862 .62089 L
s
.02381 .41019 m
.23133 .36205 L
s
.02381 .41019 m
.23133 .36205 L
s
.14862 .62089 m
.23133 .36205 L
s
.14862 .62089 m
.02381 .41019 L
s
.14862 .62089 m
.14862 .62089 L
s
.14862 .62089 m
.23051 .69997 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00`03oool3000005d0oooo002n0?ooo`8000000P3oool4000005X0oooo
002l0?ooo`800000103oool010000000oooo0?ooo`3oool3000005L0oooo002j0?ooo`8000001`3o
ool00`000000oooo0?ooo`030?ooo`<00000E03oool00;P0oooo0P0000090?ooo`030000003oool0
oooo00H0oooo0`00001A0?ooo`00]@3oool3000000`0oooo00<000000?ooo`3oool0203oool20000
04l0oooo002c0?ooo`800000403oool00`000000oooo0?ooo`090?ooo`<00000C03oool00;40oooo
0P00000B0?ooo`030000003oool0oooo00`0oooo0`0000190?ooo`00[`3oool2000001D0oooo00<0
00000?ooo`3oool03P3oool3000004H0oooo002/0?ooo`<00000603oool00`000000oooo0?ooo`0@
0?ooo`<00000@`3oool00:X0oooo0P00000K0?ooo`030000003oool0oooo0140oooo100000110?oo
o`00Z03oool2000001h0oooo00<000000?ooo`3oool02P3oool6000000<0oooo0`00000o0?ooo`00
YP3oool200000200oooo00<000000?ooo`3oool0103oool6000000X0oooo00@000000?ooo`000000
0000?@3oool00:@0oooo0P00000S0?ooo`H00000403oool010000000oooo0?ooo`3oool2000003/0
oooo002Q0?ooo`<000007`3oool6000000030?ooo`000000oooo01<0oooo00<000000?ooo`3oool0
0`3oool2000003T0oooo002O0?ooo`800000703oool6000000L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`050?ooo`800000=`3oool009d0oooo0P00000G0?ooo`L000003P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo0P00000e0?ooo`00V`3oool20000
01<0oooo1P00000E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool20000
03<0oooo002H0?ooo`<000003`3oool6000001`0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo002F0?ooo`800000303oool6000002<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`800000<03oool009@0oooo0P00
00080?ooo`H00000:@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo0P00
000^0?ooo`00TP3oool2000000@0oooo1P00000`0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03P3oool2000002`0oooo002@0?ooo`P00000=`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0100oooo0P00000Z0?ooo`00SP3oool4000003d0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0A0?ooo`800000:03oool008d0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo0P00000V0?ooo`00S03o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0S0?ooo`00R`3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool05P3oool2000002<0oooo002:0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`8000008@3oool008T0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0
oooo0P00000O0?ooo`00R03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool06`3oool2000001d0oooo00270?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0L0?ooo`8000006`3oool008H0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01h0oooo0P00000I
0?ooo`00Q@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0803oool2000001L0oooo00240?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01@0oooo00230?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0R0?ooo`800000
503oool00880oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo02@0oooo0P00000B0?ooo`00P@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool09P3oool200000100oooo00200?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0W0?ooo`8000003P3oool007l0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02T0
oooo0P00000<0?ooo`00OP3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0:`3oool2000000X0oooo001m0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0]0?ooo`<000001`3oool007/0oooo0P00001M
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`05
0?ooo`00NP3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0;@3oool2000000L0oooo001i0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0000000L0oooo001h0?ooo`030000
003oool0oooo0640oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0[0?ooo`040000
003oool0oooo000000L0oooo001g0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0Y0?ooo`050000003oool0oooo0?ooo`0000001`3oool007H0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`00M@3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo001d0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool007<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`00LP3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool08P3oool2000000P0oooo00<000000?ooo`3oool01@3oool00740oooo00<000000?ooo`3oool0
K03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`00L03oool00`000000oooo0?ooo`1^0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo001_0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool0
06h0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`00K@3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo001/0?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01@3oool006/0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`050?ooo`00JP3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo001Y0?oo
o`030000003oool0oooo07T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool006P0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`050?ooo`00I`3oool00`000000oooo0?ooo`1m0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00D0oooo001V0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3o
ool006D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`00I03oool00`00
0000oooo0?ooo`210?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo001S0?ooo`030000003oool0oooo08<0
oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool01P3oool00680oooo00<000000?ooo`3oool0Q@3oool01@000000oooo0?ooo`3oool00000
00l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`00H@3oool00`000000
oooo0?ooo`260?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00H0oooo001P0?ooo`030000003oool0oooo08P0oooo00@000000?ooo`3o
ool000003@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo001O0?ooo`03
0000003oool0oooo08T0oooo00@000000?ooo`3oool000002`3oool2000001/0oooo00<000000?oo
o`3oool01P3oool005h0oooo00<000000?ooo`3oool0R`3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool005d0oooo00<000000?ooo`3o
ool0S@3oool00`000000oooo000000080?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool01P3oool005`0oooo00<000000?ooo`3oool0SP3oool00`000000oooo000000070?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool005/0oooo00<000000?ooo`3oool0T03o
ool00`000000oooo000000050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01P3o
ool005X0oooo00<000000?ooo`3oool0TP3oool2000000@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`060?ooo`00F@3oool00`000000oooo0?ooo`2C0?ooo`8000000`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo001H0?ooo`030000003oool0oooo09D0
oooo00@000000?ooo`3oool000008`3oool00`000000oooo0?ooo`060?ooo`00E`3oool00`000000
oooo0?ooo`2F0?ooo`<00000903oool00`000000oooo0?ooo`060?ooo`00E@3oool2000009X0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`060?ooo`00E03oool00`000000oooo0?oo
o`2J0?ooo`800000903oool00`000000oooo0?ooo`060?ooo`00D`3oool00`000000oooo0?ooo`2K
0?ooo`030000003oool0000002<0oooo00<000000?ooo`3oool01P3oool00580oooo00<000000?oo
o`3oool0W03oool00`000000oooo0000000S0?ooo`030000003oool0oooo00H0oooo001A0?ooo`03
0000003oool0oooo09`0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo
00H0oooo001@0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo001?0?ooo`030000003oool0oooo09h0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo
001>0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00H0oooo001=0?ooo`030000003oool0oooo0:00oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo001<0?oo
o`030000003oool0oooo0:40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00H0oooo001;0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo001:0?ooo`030000
003oool0oooo0:<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00H0oooo00190?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00180?ooo`030000003oool0
oooo0:@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00H0oooo00170?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00160?ooo`030000003oool0oooo0:H0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0
oooo00150?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00140?ooo`030000003oool0oooo0:P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo0013
0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00H0oooo00100?ooo`<00000Z`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool01P3oool003`0oooo100000020?ooo`03
0000003oool0oooo0:T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00H0oooo000h0?ooo`@000001@3oool200000:/0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo000c0?ooo`D000002@3o
ool200000:/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00H0oooo000_0?ooo`@000003P3oool200000:/0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo000[0?ooo`@000004@3oool00`00
0000oooo0000002[0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`060?ooo`009`3oool4000001D0oooo00<000000?ooo`000000Z`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00280oooo
1@00000I0?ooo`030000003oool000000:/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00H0oooo000N0?ooo`@000007@3oool010000000oooo0?oo
o`00002Z0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`070?ooo`006P3oool400000240oooo00@000000?ooo`3oool00000ZP3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool001D0oooo1@00
000U0?ooo`040000003oool0oooo00000:X0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00L0oooo000A0?ooo`@00000:@3oool01@000000oooo0?oo
o`3oool000000:X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00L0oooo000=0?ooo`@00000;@3oool01@000000oooo0?ooo`3oool000000:X0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo
00090?ooo`@00000<@3oool01@000000oooo0?ooo`3oool000000:X0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00060?ooo`<00000=@3o
ool01@000000oooo0?ooo`3oool000000:X0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00070?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`001`3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:L0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00080?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2W0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`00
2@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
Y`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool000X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0:L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo000:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool000/0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0903oool01@000000
oooo0?ooo`3oool0000000T0oooo000<0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3o
ool000002@3oool000`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool09P3oool00`000000oooo000000090?ooo`00
3@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
YP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0000000T0oooo000>0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo02L0oooo0P0000090?ooo`003P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00L0oooo000?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`2V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool000l0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:D0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`090?ooo`00403oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00T0oooo000A0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool02P3oool00140oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;
0?ooo`004P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0Y@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo000B0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2U0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool001<0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0=0?ooo`00503oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00h0oooo000D0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03`3oool0
01D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0:@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0Y03oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0140oooo000F0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool04@3oool001L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0B0?ooo`005`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0Y03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01<0oooo000H0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2T0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0503oool001P0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0E0?ooo`006@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo01D0oooo000I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool05P3o
ool001X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0:<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`006`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0X`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool06@3oool001`0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0I0?ooo`00703oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0XP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo000M
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2R
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06`3oool001h0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:80oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0L0?ooo`007P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
7@3oool001l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0:80oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0N0?ooo`00803oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0XP3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0803oool00240oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0Q0?ooo`008P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0240oooo
000R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`2Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool08P3oool002<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:40oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0S0?ooo`00903oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo02@0oooo000T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool09@3oool002D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0:40oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0U0?ooo`009@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0X03o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02H0oooo000V0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool09`3oool002H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0X0?ooo`009`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02T0
oooo000X0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02T0oooo000X0?ooo`040000003oool0oooo000001H0
oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02X0
oooo000Y0?ooo`030000003oool0000001H0oooo00<000000?ooo`3oool0X03oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo02/0oooo000Y0?ooo`8000005`3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;03oool002X0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0;@3oool002/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2O0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;@3oool002`0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0;P3oool002d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2O0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0;`3oool002h0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<03o
ool002l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2O0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0<@3oool00300oooo0P00000@0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`00<@3oool2000000l0
oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0380
oooo000b0?ooo`8000003P3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0<`3oool003<0oooo0P00000=0?ooo`030000003oool0oooo09h0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`00=03oool2000000`0oooo00<00000
0?ooo`3oool0WP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo000e0?oo
o`8000002`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0=@3oool003H0oooo0P00000:0?ooo`030000003oool0oooo09h0oooo00D000000?ooo`3o
ool0oooo0000000h0?ooo`00=`3oool2000000T0oooo00<000000?ooo`3oool0WP3oool010000000
oooo0?ooo`00000i0?ooo`00>03oool2000000P0oooo00<000000?ooo`3oool0WP3oool00`000000
oooo0000000j0?ooo`00>@3oool2000000L0oooo00<000000?ooo`3oool0W@3oool00`000000oooo
0000000k0?ooo`00>P3oool2000000H0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0000
000k0?ooo`00>`3oool3000000@0oooo00<000000?ooo`3oool0W@3oool2000003`0oooo000l0?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0k0?oo
o`00?@3oool00`000000oooo000000020?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3o
ool0?03oool003h0oooo00D000000?ooo`000000oooo0000002L0?ooo`<00000?P3oool003l0oooo
00@000000?ooo`0000000000V`3oool00`000000oooo0000000o0?ooo`00@03oool00`000000oooo
0000002J0?ooo`040000003oool0oooo000003l0oooo00110?ooo`030000003oool0000009P0oooo
00@000000?ooo`3oool00000@03oool00480oooo00<000000?ooo`000000U@3oool2000000<0oooo
00<000000?ooo`3oool0?P3oool004<0oooo00<000000?ooo`000000T`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03l0oooo00140?ooo`030000003oool000000940oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`100?ooo`00A@3oool00`000000oooo0000002?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@03oool004H0oooo00<000000?ooo`00
0000S03oool2000000D0oooo00<000000?ooo`3oool0@@3oool004L0oooo00<000000?ooo`000000
RP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0440oooo00180?ooo`800000R@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0480oooo00190?ooo`800000Q`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo04<0oooo001:0?ooo`800000Q03oool20000
00P0oooo00<000000?ooo`3oool0@`3oool004/0oooo0P0000220?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0A03oool004/0oooo00<000000?ooo`000000P03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo04@0oooo001<0?ooo`030000003oool0000007h0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`150?ooo`00C@3oool00`000000oooo0000001k
0?ooo`8000002`3oool00`000000oooo0?ooo`150?ooo`00CP3oool00`000000oooo0000001i0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool004l0oooo00<000000?ooo`00
0000M`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04L0oooo001@0?ooo`030000
003oool0000007D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`170?ooo`00D@3o
ool00`000000oooo0000001b0?ooo`8000003@3oool00`000000oooo0?ooo`180?ooo`00DP3oool0
0`000000oooo0000001`0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0B03oool0
05<0oooo00<000000?ooo`000000KP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
04T0oooo001D0?ooo`030000003oool0000006`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1:0?ooo`00E@3oool00`000000oooo0000001Z0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0BP3oool005H0oooo0P00001X0?ooo`800000403oool00`000000oooo0?oo
o`1;0?ooo`00E`3oool2000006H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1;
0?ooo`00F03oool2000006@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1<0?oo
o`00F@3oool200000680oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1<0?ooo`00
FP3oool2000005l0oooo0P00000C0?ooo`030000003oool0oooo04d0oooo001K0?ooo`800000G@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04h0oooo001L0?ooo`800000F`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04h0oooo001M0?ooo`800000F@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo04l0oooo001N0?ooo`800000EP3oool2000001H0
oooo00<000000?ooo`3oool0C`3oool005l0oooo0P00001D0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0D03oool00600oooo0P00001B0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0D@3oool00640oooo0P00001@0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0D@3oool00680oooo0P00001=0?ooo`800000603oool00`000000oooo0?ooo`1B0?oo
o`00H`3oool2000004/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1B0?ooo`00
I03oool2000004T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1C0?ooo`00I@3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0D`3o
ool006H0oooo00<000000?ooo`3oool0@`3oool2000001/0oooo00<000000?ooo`3oool0E03oool0
06L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
05D0oooo001X0?ooo`030000003oool0oooo03P0oooo2@00000L0?ooo`030000003oool0oooo05D0
oooo001Y0?ooo`030000003oool0oooo02L0oooo400000070?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0EP3oool006X0oooo00<000000?ooo`3oool05`3oool?000001L0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1F0?ooo`00J`3oool00`000000oooo0?ooo`06
0?oooa0000009`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05L0oooo001/0?oo
o`P00000=`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05P0oooo001]0?ooo`80
0000?03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05P0oooo001_0?ooo`800000
>P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05T0oooo001a0?ooo`800000>03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05T0oooo001c0?ooo`800000=P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05X0oooo001e0?ooo`800000=@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo05X0oooo001g0?ooo`800000<`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo05/0oooo001i0?ooo`800000<@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo05`0oooo001k0?ooo`800000;`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo05`0oooo001m0?ooo`800000;@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo05d0oooo001o0?ooo`800000;03oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo05d0oooo00210?ooo`800000:P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo05h0oooo00230?ooo`800000:03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo05l0oooo00250?ooo`8000009P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo05l0oooo00270?ooo`800000903oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0600oooo00290?ooo`8000008P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0600oooo002;0?ooo`8000008@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0640
oooo002=0?ooo`8000007`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0640oooo
002?0?ooo`8000007@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0680oooo002A
0?ooo`8000006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06<0oooo002C0?oo
o`8000006@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06<0oooo002E0?ooo`80
00005`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06@0oooo002G0?ooo`800000
5P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06@0oooo002I0?ooo`800000503o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06D0oooo002K0?ooo`8000004P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo06H0oooo002M0?ooo`800000403oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo06H0oooo002O0?ooo`8000003P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo06L0oooo002Q0?ooo`8000003@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo06L0oooo002S0?ooo`8000002`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo06P0oooo002U0?ooo`8000002@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06P0oooo002W0?ooo`8000001`3oool01@000000oooo0?ooo`3oool0
000006/0oooo002Y0?ooo`8000001@3oool010000000oooo0?ooo`00001/0?ooo`00Z`3oool20000
00<0oooo00@000000?ooo`3oool00000K03oool00:d0oooo0P0000020?ooo`800000K@3oool00:l0
oooo1000001]0?ooo`00/@3oool00`000000oooo0?ooo`1/0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
    ImageRangeCache->{{{0, 287}, {287, 0}} -> {0, 0, 0, 0}}],
  "\n",
  Cell[BoxData[
      InterpretationBox[\("\<after prolongation\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]6\[InvisibleSpace]"\< with \>"\[InvisibleSpace]25\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]100\[InvisibleSpace]"\<edges\>"\),
        SequenceForm[ 
        "after prolongation", " level ", 6, " with ", 25, "vertices and ", 
          100, "edges"],
        Editable->False]], "Print"],
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.540601 2.0322 0.484635 2.04227 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.55747 .97619 m
.67057 .86216 L
s
.55747 .97619 m
.42339 .96207 L
s
.55747 .97619 m
.50392 .84891 L
s
.67057 .86216 m
.55747 .97619 L
s
.67057 .86216 m
.80267 .69108 L
s
.67057 .86216 m
.72279 .78232 L
s
.67057 .86216 m
.50392 .84891 L
s
.80267 .69108 m
.67057 .86216 L
s
.80267 .69108 m
.87805 .45519 L
s
.80267 .69108 m
.72279 .78232 L
s
.80267 .69108 m
.86883 .64766 L
s
.72279 .78232 m
.80267 .69108 L
s
.72279 .78232 m
.86883 .64766 L
s
.72279 .78232 m
.67057 .86216 L
s
.72279 .78232 m
.50392 .84891 L
s
.50392 .84891 m
.72279 .78232 L
s
.50392 .84891 m
.55747 .97619 L
s
.50392 .84891 m
.67057 .86216 L
s
.50392 .84891 m
.32077 .71001 L
s
.50392 .84891 m
.42339 .96207 L
s
.50392 .84891 m
.32847 .82862 L
s
.32077 .71001 m
.50392 .84891 L
s
.32077 .71001 m
.32847 .82862 L
s
.32077 .71001 m
.20714 .65493 L
s
.32077 .71001 m
.24125 .49617 L
s
.32847 .82862 m
.32077 .71001 L
s
.32847 .82862 m
.50392 .84891 L
s
.32847 .82862 m
.20714 .65493 L
s
.32847 .82862 m
.42339 .96207 L
s
.42339 .96207 m
.32847 .82862 L
s
.42339 .96207 m
.55747 .97619 L
s
.42339 .96207 m
.50392 .84891 L
s
.87805 .45519 m
.80267 .69108 L
s
.87805 .45519 m
.86883 .64766 L
s
.87805 .45519 m
.90056 .29162 L
s
.87805 .45519 m
.77211 .2553 L
s
.87805 .45519 m
.97619 .29641 L
s
.77211 .2553 m
.87805 .45519 L
s
.77211 .2553 m
.90056 .29162 L
s
.77211 .2553 m
.56427 .20223 L
s
.77211 .2553 m
.68559 .12441 L
s
.77211 .2553 m
.86067 .16284 L
s
.86883 .64766 m
.87805 .45519 L
s
.86883 .64766 m
.72279 .78232 L
s
.86883 .64766 m
.80267 .69108 L
s
.97619 .29641 m
.87805 .45519 L
s
.97619 .29641 m
.90056 .29162 L
s
.97619 .29641 m
.86067 .16284 L
s
.90056 .29162 m
.97619 .29641 L
s
.90056 .29162 m
.87805 .45519 L
s
.90056 .29162 m
.77211 .2553 L
s
.90056 .29162 m
.86067 .16284 L
s
.86067 .16284 m
.97619 .29641 L
s
.86067 .16284 m
.81595 .02381 L
s
.86067 .16284 m
.68559 .12441 L
s
.86067 .16284 m
.90056 .29162 L
s
.86067 .16284 m
.77211 .2553 L
s
.81595 .02381 m
.86067 .16284 L
s
.81595 .02381 m
.68559 .12441 L
s
.68559 .12441 m
.81595 .02381 L
s
.68559 .12441 m
.86067 .16284 L
s
.68559 .12441 m
.46158 .15458 L
s
.68559 .12441 m
.56427 .20223 L
s
.68559 .12441 m
.77211 .2553 L
s
.56427 .20223 m
.68559 .12441 L
s
.56427 .20223 m
.34915 .28576 L
s
.56427 .20223 m
.77211 .2553 L
s
.56427 .20223 m
.46158 .15458 L
s
.34915 .28576 m
.56427 .20223 L
s
.34915 .28576 m
.24125 .49617 L
s
.34915 .28576 m
.28477 .19523 L
s
.34915 .28576 m
.18076 .34383 L
s
.34915 .28576 m
.46158 .15458 L
s
.46158 .15458 m
.68559 .12441 L
s
.46158 .15458 m
.28477 .19523 L
s
.46158 .15458 m
.34915 .28576 L
s
.46158 .15458 m
.56427 .20223 L
s
.28477 .19523 m
.46158 .15458 L
s
.28477 .19523 m
.34915 .28576 L
s
.28477 .19523 m
.18076 .34383 L
s
.18076 .34383 m
.28477 .19523 L
s
.18076 .34383 m
.02381 .37558 L
s
.18076 .34383 m
.11263 .48675 L
s
.18076 .34383 m
.24125 .49617 L
s
.18076 .34383 m
.34915 .28576 L
s
.24125 .49617 m
.18076 .34383 L
s
.24125 .49617 m
.32077 .71001 L
s
.24125 .49617 m
.11263 .48675 L
s
.24125 .49617 m
.20714 .65493 L
s
.24125 .49617 m
.34915 .28576 L
s
.02381 .37558 m
.18076 .34383 L
s
.02381 .37558 m
.11263 .48675 L
s
.11263 .48675 m
.02381 .37558 L
s
.11263 .48675 m
.20714 .65493 L
s
.11263 .48675 m
.24125 .49617 L
s
.11263 .48675 m
.18076 .34383 L
s
.20714 .65493 m
.24125 .49617 L
s
.20714 .65493 m
.11263 .48675 L
s
.20714 .65493 m
.32847 .82862 L
s
.20714 .65493 m
.32077 .71001 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00jP3oool00`000000oooo0?ooo`0c0?ooo`00j@3oool2000003D0oooo
003W0?ooo`8000000P3oool00`000000oooo0?ooo`0b0?ooo`00iP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0380oooo003U0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0<P3oool00><0oooo0P0000070?ooo`030000003oool0oooo0340oooo003R0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0<@3oool00>40oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0a0?ooo`00g`3oool2000000`0oooo00<000000?ooo`3oool0<03oool0
0=h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0`0?ooo`00g@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0300oooo003K0?ooo`8000004@3oool00`000000oooo
0?ooo`0_0?ooo`00fP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02l0oooo003I
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;`3oool00=L0oooo0P00000F0?oo
o`030000003oool0oooo02h0oooo003F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0;P3oool00=D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0^0?ooo`00e03o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02d0oooo003B0?ooo`800000703oool0
0`000000oooo0?ooo`0]0?ooo`00d@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
02d0oooo003@0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0;@3oool00<h0oooo
0P00000Q0?ooo`030000003oool0oooo02`0oooo003=0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0;03oool00<`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0/
0?ooo`00bP3oool2000002H0oooo00<000000?ooo`3oool0:`3oool00<T0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0[0?ooo`00b03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02/0oooo00360?ooo`800000:`3oool00`000000oooo0?ooo`0Z0?ooo`00a@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00310?ooo`H00000;03oool00`00
0000oooo0?ooo`0Z0?ooo`00^P3oool7000000060?ooo`00000000000?ooo`000000oooo1000000Y
0?ooo`030000003oool0oooo02T0oooo002c0?ooo`L000001`3oool01@000000oooo0?ooo`3oool0
000000D0oooo1@00000T0?ooo`030000003oool0oooo02T0oooo002/0?ooo`L00000303oool20000
00D0oooo00<000000?ooo`3oool01`3oool5000001l0oooo00<000000?ooo`3oool0:@3oool00:@0
oooo2000000B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool4000001`0
oooo00<000000?ooo`3oool0:03oool009d0oooo1`00000H0?ooo`8000002@3oool00`000000oooo
0?ooo`0?0?ooo`D000005`3oool00`000000oooo0?ooo`0X0?ooo`00UP3oool7000001h0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`D000004P3oool00`000000oooo0?oo
o`0X0?ooo`00S`3oool7000002<0oooo0P00000>0?ooo`030000003oool0oooo01L0oooo1000000?
0?ooo`030000003oool0oooo02L0oooo00280?ooo`L00000:@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01/0oooo1@00000:0?ooo`030000003oool0oooo02L0oooo00220?ooo`H0
0000;P3oool200000180oooo00<000000?ooo`3oool07`3oool5000000D0oooo00<000000?ooo`3o
ool09`3oool007h0oooo10000000103oool000000?ooo`3oool2000002d0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0S0?ooo`@000000P3oool00`000000oooo0?ooo`0V0?ooo`00
NP3oool4000000@0oooo00<000000?ooo`3oool00`3oool2000002T0oooo0P00000F0?ooo`030000
003oool0oooo02L0oooo0`00000X0?ooo`00MP3oool4000000L0oooo00<000000?ooo`3oool01P3o
ool2000002D0oooo0P00000I0?ooo`030000003oool0oooo02L0oooo0`00000W0?ooo`00L@3oool5
000000/0oooo00<000000?ooo`3oool0203oool200000280oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo008000009P3oool006d0oooo1000000?0?oo
o`030000003oool0oooo00/0oooo0P00000N0?ooo`8000007@3oool00`000000oooo0?ooo`0T0?oo
o`070000003oool0oooo0?ooo`000000oooo0000000U0?ooo`00J@3oool400000180oooo00<00000
0?ooo`3oool03P3oool2000001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000009@3oool006D0oooo1000000E0?oo
o`030000003oool0oooo0140oooo0P00000G0?ooo`8000008P3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000903oool00600oooo1@00000H0?oo
o`030000003oool0oooo01@0oooo0P00000D0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000002<0oooo001L0?oo
o`@00000703oool00`000000oooo0?ooo`0G0?ooo`800000403oool2000002H0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000008P3oool0
05P0oooo1000000P0?ooo`030000003oool0oooo01T0oooo0P00000=0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool07`3oool005@0oooo1000000S0?ooo`030000003oool0oooo01`0
oooo0P0000090?ooo`800000:P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`00D@3oool3000002H0oooo
00<000000?ooo`3oool07`3oool2000000H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0N0?ooo`00D03oool00`000000oooo0000000V0?ooo`030000003oool0oooo0280oooo0P00
00020?ooo`800000;P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`00D03oool00`000000oooo0000000U
0?ooo`030000003oool0oooo02D0oooo0`00000`0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo001?0?oo
o`050000003oool0oooo0?ooo`0000008`3oool00`000000oooo0?ooo`0T0?ooo`8000000`3oool4
000002d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool06`3oool004h0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo0`0000090?ooo`@00000:@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0J0?ooo`00C@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0803oool200000100oooo1000000V0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0
oooo001=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0N0?ooo`<000005P3oool4000002<0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool004`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo0P00
000M0?ooo`@000007`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`00B`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06`3oool3000002<0oooo1000000L
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01L0oooo001;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`<00000:P3oool4000001T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool05P3oool004X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01P0oooo0P00000a0?ooo`@000005@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`00
B@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
5@3oool3000003L0oooo1000000B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00180?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`800000?P3o
ool4000000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool04`3oool004P0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo0`0000140?ooo`@000002`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0C0?ooo`00A`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool2000004/0oooo100000080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0180oooo00160?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0?0?ooo`<00000D@3oool4000000D0oooo00@000000?ooo`3oool000007P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0140oooo00160?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`800000F03oool400000004
0?ooo`000000oooo00000200oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?oo
o`00A@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02`3oool3000005h0oooo1000000P0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03`3oool004@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo0P00001T0?ooo`D00000703oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00130?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`<00000IP3oool00`000000oooo0?ooo`020?ooo`@000006@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00130?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`<00000JP3oool0
0`000000oooo0?ooo`050?ooo`<000005P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00120?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`800000K@3oool00`000000oooo0?ooo`080?ooo`@000004P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00110?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`<00000L03oool00`000000
oooo0?ooo`0;0?ooo`@000003`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0
oooo00110?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3oool2000007<0oooo00<000000?ooo`3oool03`3oool4000000/0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0:0?ooo`00@03oool00`000000oooo0?ooo`0P0?ooo`050000
003oool0oooo0000003oool00`00001f0?ooo`030000003oool0oooo0180oooo0`0000080?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool003l0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo00000002000007T0oooo00<000000?ooo`3oool05@3oool4000000@0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`00?P3oool00`000000oooo0?oo
o`0R0?ooo`<00000O03oool00`000000oooo0?ooo`0H0?ooo`@0000000<0oooo0000003oool04@3o
ool00`000000oooo0?ooo`080?ooo`00?P3oool00`000000oooo0?ooo`0O0?ooo`@00000OP3oool0
0`000000oooo0?ooo`0L0?ooo`L000003P3oool00`000000oooo0?ooo`070?ooo`00?@3oool00`00
0000oooo0?ooo`0M0?ooo`<000000`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool00`3oool;000000@0oooo00<000000?ooo`3oool01P3oool003`0
oooo00<000000?ooo`3oool06`3oool3000000D0oooo00<000000?ooo`3oool0O`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00h0oooo1P0000070?ooo`00?03oool00`000000oooo
0?ooo`0H0?ooo`<00000203oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`00>`3oool00`000000oooo0?oo
o`0F0?ooo`<000002P3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`00>P3oool00`000000oooo0?ooo`0D
0?ooo`<000003@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`00>@3oool00`000000oooo0?ooo`0B0?oo
o`<000003`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`070?ooo`00>@3oool00`000000oooo0?ooo`0>0?ooo`@0
00004P3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`080?ooo`00>03oool00`000000oooo0?ooo`0<0?ooo`<00000
5@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`090?ooo`00=`3oool00`000000oooo0?ooo`0:0?ooo`<00000603o
ool00`000000oooo0?ooo`250?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`090?ooo`00=`3oool00`000000oooo0?ooo`070?ooo`<000006P3oool0
0`000000oooo0?ooo`270?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0:0?ooo`00=P3oool00`000000oooo0?ooo`050?ooo`<000007@3oool00`00
0000oooo0?ooo`270?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0;0?ooo`00=@3oool00`000000oooo0?ooo`030?ooo`<000007`3oool00`000000
oooo0?ooo`290?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0;0?ooo`00=03oool010000000oooo0?ooo`3oool300000280oooo00<000000?ooo`3o
ool0RP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0303oool003@0oooo1000000T0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo000a0?ooo`@000009`3o
ool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`00;03oool500000080oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0>0?ooo`009`3oool5000000H0oooo00<000000?ooo`0000009P3oool00`00
0000oooo0?ooo`2>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0>0?ooo`008P3oool5000000/0oooo00<000000?ooo`0000009@3oool00`000000
oooo0?ooo`2?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0?0?ooo`007@3oool5000000l0oooo00D000000?ooo`3oool0oooo0000000T0?ooo`03
0000003oool0oooo0900oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0100oooo000H0?ooo`D00000503oool01@000000oooo0?ooo`3oool0000002<0
oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0403oool001<0oooo1@00000H0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`003P3oool5000001d0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo0009
0?ooo`D000008@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0U03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool04P3oool000H0oooo0`00000V0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0C0?ooo`001`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2F0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`00
203oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0D0?ooo`00203oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2H0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`002@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0E0?ooo`002P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`002`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`2L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0F0?ooo`00303oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`00303oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`2N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0H0?ooo`003@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`003P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2P0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?oo
o`003`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0J0?ooo`00403oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2R0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`004@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0K0?ooo`004@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`004P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`2V0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000N
0?ooo`004`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000007`3oool001@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0Z03oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool07@3oool001D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0Z03oool01`00
0000oooo0?ooo`3oool000000?ooo`000000803oool001D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0ZP3oool0
0`000000oooo0?ooo`0200000240oooo000F0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0:X0oooo00D000000?oo
o`000000oooo0000000Q0?ooo`005`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2/0?ooo`<000008P3oool001P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0[03oool300000280oooo000I0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool08@3oool001T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0Q0?ooo`006P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`2^0?ooo`8000008`3oool001/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0[P3oool2000002<0oooo000L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:l0oooo0P00000S0?ooo`00
7@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`2^0?ooo`030000003oool0000002<0oooo000N0?ooo`040000003o
ool0oooo00000240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2_0?ooo`030000
003oool0000002<0oooo000N0?ooo`040000003oool0oooo00000240oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0000002<0oooo000O0?ooo`8000008P3o
ool01@000000oooo0?ooo`3oool000000;40oooo00@000000?ooo`3oool000008`3oool00200oooo
1`00000M0?ooo`040000003oool0oooo00000;40oooo00@000000?ooo`3oool000008`3oool00240
oooo00<000000?ooo`3oool00`3oool<00000140oooo00<000000?ooo`000000/P3oool00`000000
oooo0000000T0?ooo`008@3oool00`000000oooo0?ooo`0?0?ooo``000001P3oool200000;40oooo
00@000000?ooo`3oool00000903oool00280oooo00<000000?ooo`3oool06P3oool700000;80oooo
00@000000?ooo`3oool00000903oool00280oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`2`0?ooo`040000003oool0oooo000002@0oooo000S0?ooo`030000003oool0oooo01l0oooo
0P00002`0?ooo`050000003oool0oooo0?ooo`000000903oool002<0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0000002`0?ooo`050000003oool0oooo0?ooo`000000903oool002@0oooo
00<000000?ooo`3oool07@3oool010000000oooo0?ooo`00002_0?ooo`050000003oool0oooo0?oo
o`000000903oool002@0oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`00002_0?oo
o`050000003oool0oooo0?ooo`000000903oool002D0oooo00<000000?ooo`3oool0703oool01000
0000oooo0?ooo`00002^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool0
02H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0:/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`009P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Z`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0280oooo000W0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool08P3oool002L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0R0?ooo`00:03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0Z@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo000X0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2W0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool002T0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0R0?ooo`00:P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0280oooo000Z0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08P3o
ool002/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0:D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`00:`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Y@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo000/0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool08`3oool002`0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0S0?ooo`00;@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0XP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo000]
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2Q
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08`3oool002h0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:40oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`00;`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02<0oooo000_0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
8`3oool00300oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo09l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`00<03oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0WP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo000a0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool08`3oool00340oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0S0?ooo`00<P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo
000c0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`2K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08`3oool003<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0S0?ooo`00=03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02<0oooo000d0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool08`3oool003D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo09P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0T0?ooo`00=@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0V03o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02@0oooo000f0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0903oool003H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0T0?ooo`00=`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02@0
oooo000h0?ooo`050000003oool0oooo0?ooo`0000005`3oool00`000000oooo0?ooo`2E0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0903oool003P0oooo00D000000?ooo`3oool0
oooo0000000G0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0T0?ooo`00>@3oool010000000oooo0?ooo`00000G0?ooo`030000003oool0oooo09@0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0T0?ooo`00>@3oool010000000oooo
0?ooo`00000H0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0T0?ooo`00>P3oool2000001T0oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo02@0oooo000j0?ooo`8000006P3oool00`000000oooo0?oo
o`2A0?ooo`030000003oool0oooo00X0oooo0P00000W0?ooo`00>`3oool2000001T0oooo00<00000
0?ooo`3oool0T@3oool00`000000oooo0?ooo`090?ooo`800000:03oool003`0oooo0`00000G0?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool0203oool3000002T0oooo000l0?ooo`03
0000003oool0oooo008000005P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`000000:P3oool003d0oooo00@000000?ooo`3oool0oooo0P00000D0?ooo`03
0000003oool0oooo08l0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000oooo02X0
oooo000n0?ooo`030000003oool0oooo0080oooo0P00000B0?ooo`030000003oool0oooo08h0oooo
00<000000?ooo`3oool01@3oool010000000oooo00000000000/0?ooo`00?P3oool00`000000oooo
0?ooo`040?ooo`8000004@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`000000;P3oool003l0oooo00<000000?ooo`3oool01@3oool2000000l0oooo00<0
00000?ooo`3oool0S@3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0;P3o
ool00400oooo00<000000?ooo`3oool01P3oool2000000h0oooo00<000000?ooo`3oool0R`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000300oooo00110?ooo`030000003oool0
oooo00L0oooo0P00000<0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool00P000002
0?ooo`030000003oool0oooo02l0oooo00110?ooo`030000003oool0oooo00T0oooo0P00000:0?oo
o`030000003oool0oooo08/0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0`0?oo
o`00@P3oool00`000000oooo0?ooo`0:0?ooo`8000002@3oool00`000000oooo0?ooo`290?ooo`<0
00000`3oool00`000000oooo0?ooo`0a0?ooo`00@`3oool00`000000oooo0?ooo`0;0?ooo`800000
1`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
<P3oool004<0oooo00<000000?ooo`3oool03@3oool2000000D0oooo00<000000?ooo`3oool0R03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00140?ooo`030000003oool0
oooo00h0oooo0P0000040?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0d0?ooo`00A@3oool00`000000oooo0?ooo`0?0?ooo`8000000P3oool00`00
0000oooo0?ooo`250?ooo`8000000`3oool00`000000oooo0?ooo`0e0?ooo`00A@3oool00`000000
oooo0?ooo`0A0?ooo`80000000<0oooo0000003oool0Q03oool2000000<0oooo00<000000?ooo`3o
ool0=P3oool004H0oooo00<000000?ooo`3oool04P3oool2000008D0oooo00D000000?ooo`3oool0
oooo0000000i0?ooo`00A`3oool00`000000oooo0?ooo`0B0?ooo`800000P`3oool00`000000oooo
0?ooo`02000003X0oooo00180?ooo`030000003oool0oooo0140oooo00@000000?ooo`0000000000
P03oool2000000030?ooo`000000oooo03/0oooo00180?ooo`030000003oool0oooo0140oooo00D0
00000?ooo`3oool0oooo0000001n0?ooo`80000000<0oooo0000003oool0?03oool004T0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07X0oooo0P00
00000`3oool000000?ooo`0m0?ooo`00BP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00<0oooo0P00001i0?ooo`80000000<0oooo0000003oool0?P3oool004X0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07D0oooo0P0000000`3o
ool000000?ooo`0o0?ooo`00B`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0L`3oool010000000oooo0000000000110?ooo`00C03oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo0P00001c0?ooo`<00000@P3oool004`0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06l0oooo
0`0000130?ooo`00C@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0K@3oool3000004@0oooo001>0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0000004D0oooo001?0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool2000006X0oooo00<000000?oo
o`000000AP3oool004l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo06H0oooo00<000000?ooo`000000A`3oool00500oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06@0oooo0`0000180?ooo`00D@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo0P00001S0?ooo`<00000B@3o
ool00540oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo05l0oooo0P0000000`3oool000000?ooo`180?ooo`00DP3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0GP3oool00`000000oooo0000001:0?oo
o`00D`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo0P00001M0?ooo`03
0000003oool0000004/0oooo001C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0000004`0oooo001D0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1G0?ooo`040000003o
ool0oooo000004`0oooo001E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1D0?ooo`8000000P3oool00`000000oooo0?ooo`1;0?ooo`00EP3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo0P00001A0?ooo`@000000P3oool0
0`000000oooo0?ooo`1<0?ooo`00EP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0BP3oool4000000<0oooo00<000000?ooo`000000C`3oool005L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04H0
oooo0`0000060?ooo`040000003oool0oooo000004l0oooo001H0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0703oool2000004<0oooo0`0000080?ooo`040000003oool0oooo0000
0500oooo001H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0l0?ooo`@000002`3oool00`000000oooo0000001A0?ooo`00F@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0>03oool3000000h0oooo
00<000000?ooo`000000DP3oool005X0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`800000
=@3oool300000100oooo00<000000?ooo`000000D`3oool005X0oooo00D000000?ooo`3oool0oooo
0000000S0?ooo`030000003oool0oooo02h0oooo1000000C0?ooo`030000003oool0000005<0oooo
001K0?ooo`040000003oool0oooo000002@0oooo00<000000?ooo`3oool0:P3oool3000001H0oooo
00<000000?ooo`000000E03oool005`0oooo00<000000?ooo`0000009@3oool00`000000oooo0?oo
o`0V0?ooo`<00000603oool00`000000oooo0000001E0?ooo`00G@3oool2000002H0oooo0P00000R
0?ooo`@000006`3oool2000005H0oooo001M0?ooo`800000:03oool00`000000oooo0?ooo`0L0?oo
o`<000007P3oool00`000000oooo0000001F0?ooo`00GP3oool5000002D0oooo00<000000?ooo`3o
ool0603oool300000240oooo0P00001G0?ooo`00G`3oool010000000oooo0?ooo`3oool8000001h0
oooo0P00000D0?ooo`@000008`3oool2000005P0oooo001O0?ooo`030000003oool0oooo00T0oooo
2000000H0?ooo`030000003oool0oooo00h0oooo0`00000V0?ooo`800000F@3oool00600oooo00<0
00000?ooo`3oool0403oool900000100oooo00<000000?ooo`3oool02P3oool3000002T0oooo00<0
00000?ooo`3oool0F03oool00640oooo00<000000?ooo`3oool0603oool8000000T0oooo0P000006
0?ooo`@00000:`3oool2000005X0oooo001Q0?ooo`030000003oool0oooo0200oooo200000030?oo
o`030000003oool0oooo00<00000;P3oool2000005/0oooo001R0?ooo`030000003oool0oooo02L0
oooo2P00000]0?ooo`030000003oool0oooo05X0oooo001S0?ooo`030000003oool0oooo02T0oooo
0P0000050?ooo``00000803oool00`000000oooo0?ooo`1K0?ooo`00I03oool00`000000oooo0?oo
o`0X0?ooo`030000003oool000000100oooo3000000C0?ooo`800000G@3oool006@0oooo00<00000
0?ooo`3oool09`3oool010000000oooo0?ooo`00000L0?ooo``000001`3oool00`000000oooo0?oo
o`1L0?ooo`00I@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool09@3oool7000005l0oooo001V0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05h0oooo001V0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo05l0oooo001W0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0600oooo001X0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0640oooo001X0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0680oooo001Y0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
06<0oooo001Z0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo06@0oooo001Z0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06D0oooo
001[0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo06H0oooo001/0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06L0oooo001]0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo06P0oooo001]0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06T0oooo001^0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo06X0oooo001_0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06/0oooo001_0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo06`0oooo001`0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo06d0oooo001a0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06h0
oooo001a0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo06l0oooo001b0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0700oooo001c
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0740oooo001c0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0780oooo001d0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo07<0oooo001e0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07@0oooo001f0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo07D0oooo001f0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo07H0oooo001g0?ooo`050000003oool0oooo
0?ooo`000000803oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07L0oooo001h0?oo
o`030000003oool000000280oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1h0?oo
o`00N03oool00`000000oooo0000000R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0N@3oool007T0oooo1@00000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
NP3oool007h0oooo2P00000F0?ooo`050000003oool0oooo0?ooo`000000O@3oool008P0oooo2@00
000=0?ooo`040000003oool0oooo000007h0oooo002A0?ooo`X00000103oool2000007l0oooo002K
0?ooo`D00000P03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
    ImageRangeCache->{{{0, 287}, {287, 0}} -> {0, 0, 0, 0}}],
  "\n",
  Cell[BoxData[
      InterpretationBox[\("\<after refinement\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]6\[InvisibleSpace]"\< with \>"\[InvisibleSpace]25\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]100\[InvisibleSpace]"\<edges\>"\),
        SequenceForm[ 
        "after refinement", " level ", 6, " with ", 25, "vertices and ", 100, 
          "edges"],
        Editable->False]], "Print"],
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.540601 2.0322 0.484635 2.04227 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.55747 .97619 m
.55747 .97619 L
s
.55747 .97619 m
.67057 .86216 L
s
.55747 .97619 m
.42339 .96207 L
s
.55747 .97619 m
.50392 .84891 L
s
.55747 .97619 m
.67057 .86216 L
s
.55747 .97619 m
.50392 .84891 L
s
.67057 .86216 m
.55747 .97619 L
s
.67057 .86216 m
.67057 .86216 L
s
.67057 .86216 m
.67057 .86216 L
s
.67057 .86216 m
.80267 .69108 L
s
.67057 .86216 m
.80267 .69108 L
s
.67057 .86216 m
.72279 .78232 L
s
.67057 .86216 m
.55747 .97619 L
s
.67057 .86216 m
.50392 .84891 L
s
.80267 .69108 m
.67057 .86216 L
s
.80267 .69108 m
.80267 .69108 L
s
.80267 .69108 m
.87805 .45519 L
s
.80267 .69108 m
.80267 .69108 L
s
.80267 .69108 m
.72279 .78232 L
s
.80267 .69108 m
.67057 .86216 L
s
.80267 .69108 m
.86883 .64766 L
s
.80267 .69108 m
.87805 .45519 L
s
.80267 .69108 m
.87805 .45519 L
s
.72279 .78232 m
.80267 .69108 L
s
.72279 .78232 m
.86883 .64766 L
s
.72279 .78232 m
.67057 .86216 L
s
.72279 .78232 m
.72279 .78232 L
s
.72279 .78232 m
.50392 .84891 L
s
.50392 .84891 m
.72279 .78232 L
s
.50392 .84891 m
.55747 .97619 L
s
.50392 .84891 m
.67057 .86216 L
s
.50392 .84891 m
.50392 .84891 L
s
.50392 .84891 m
.32077 .71001 L
s
.32077 .71001 m
.50392 .84891 L
s
.32077 .71001 m
.50392 .84891 L
s
.32077 .71001 m
.32847 .82862 L
s
.32077 .71001 m
.20714 .65493 L
s
.32077 .71001 m
.32077 .71001 L
s
.32077 .71001 m
.24125 .49617 L
s
.32847 .82862 m
.32077 .71001 L
s
.32847 .82862 m
.50392 .84891 L
s
.32847 .82862 m
.32847 .82862 L
s
.32847 .82862 m
.20714 .65493 L
s
.32847 .82862 m
.42339 .96207 L
s
.32847 .82862 m
.20714 .65493 L
s
.42339 .96207 m
.32847 .82862 L
s
.42339 .96207 m
.55747 .97619 L
s
.42339 .96207 m
.50392 .84891 L
s
.55747 .97619 m
.55747 .97619 L
s
.50392 .84891 m
.55747 .97619 L
s
.50392 .84891 m
.50392 .84891 L
s
.50392 .84891 m
.42339 .96207 L
s
.50392 .84891 m
.32847 .82862 L
s
.50392 .84891 m
.32077 .71001 L
s
.87805 .45519 m
.80267 .69108 L
s
.87805 .45519 m
.86883 .64766 L
s
.87805 .45519 m
.90056 .29162 L
s
.87805 .45519 m
.77211 .2553 L
s
.87805 .45519 m
.87805 .45519 L
s
.77211 .2553 m
.87805 .45519 L
s
.77211 .2553 m
.90056 .29162 L
s
.77211 .2553 m
.77211 .2553 L
s
.77211 .2553 m
.56427 .20223 L
s
.77211 .2553 m
.68559 .12441 L
s
.77211 .2553 m
.86067 .16284 L
s
.86883 .64766 m
.87805 .45519 L
s
.86883 .64766 m
.72279 .78232 L
s
.86883 .64766 m
.80267 .69108 L
s
.86883 .64766 m
.72279 .78232 L
s
.72279 .78232 m
.86883 .64766 L
s
.72279 .78232 m
.72279 .78232 L
s
.87805 .45519 m
.80267 .69108 L
s
.87805 .45519 m
.80267 .69108 L
s
.87805 .45519 m
.87805 .45519 L
s
.87805 .45519 m
.90056 .29162 L
s
.87805 .45519 m
.97619 .29641 L
s
.87805 .45519 m
.97619 .29641 L
s
.97619 .29641 m
.87805 .45519 L
s
.97619 .29641 m
.97619 .29641 L
s
.97619 .29641 m
.97619 .29641 L
s
.97619 .29641 m
.87805 .45519 L
s
.97619 .29641 m
.90056 .29162 L
s
.97619 .29641 m
.86067 .16284 L
s
.90056 .29162 m
.97619 .29641 L
s
.90056 .29162 m
.87805 .45519 L
s
.90056 .29162 m
.87805 .45519 L
s
.90056 .29162 m
.77211 .2553 L
s
.90056 .29162 m
.77211 .2553 L
s
.90056 .29162 m
.86067 .16284 L
s
.86067 .16284 m
.97619 .29641 L
s
.86067 .16284 m
.81595 .02381 L
s
.86067 .16284 m
.68559 .12441 L
s
.86067 .16284 m
.86067 .16284 L
s
.86067 .16284 m
.90056 .29162 L
s
.86067 .16284 m
.77211 .2553 L
s
.86067 .16284 m
.86067 .16284 L
s
.86067 .16284 m
.77211 .2553 L
s
.86067 .16284 m
.77211 .2553 L
s
.86067 .16284 m
.68559 .12441 L
s
.86067 .16284 m
.68559 .12441 L
s
.77211 .2553 m
.86067 .16284 L
s
.77211 .2553 m
.86067 .16284 L
s
.77211 .2553 m
.90056 .29162 L
s
.77211 .2553 m
.77211 .2553 L
s
.81595 .02381 m
.86067 .16284 L
s
.81595 .02381 m
.68559 .12441 L
s
.68559 .12441 m
.81595 .02381 L
s
.68559 .12441 m
.86067 .16284 L
s
.68559 .12441 m
.86067 .16284 L
s
.68559 .12441 m
.46158 .15458 L
s
.68559 .12441 m
.68559 .12441 L
s
.68559 .12441 m
.56427 .20223 L
s
.68559 .12441 m
.46158 .15458 L
s
.68559 .12441 m
.68559 .12441 L
s
.68559 .12441 m
.86067 .16284 L
s
.68559 .12441 m
.56427 .20223 L
s
.68559 .12441 m
.77211 .2553 L
s
.56427 .20223 m
.68559 .12441 L
s
.56427 .20223 m
.34915 .28576 L
s
.56427 .20223 m
.77211 .2553 L
s
.56427 .20223 m
.46158 .15458 L
s
.56427 .20223 m
.34915 .28576 L
s
.56427 .20223 m
.68559 .12441 L
s
.34915 .28576 m
.56427 .20223 L
s
.34915 .28576 m
.34915 .28576 L
s
.34915 .28576 m
.24125 .49617 L
s
.34915 .28576 m
.28477 .19523 L
s
.34915 .28576 m
.18076 .34383 L
s
.46158 .15458 m
.68559 .12441 L
s
.46158 .15458 m
.46158 .15458 L
s
.46158 .15458 m
.46158 .15458 L
s
.46158 .15458 m
.28477 .19523 L
s
.46158 .15458 m
.68559 .12441 L
s
.46158 .15458 m
.34915 .28576 L
s
.46158 .15458 m
.56427 .20223 L
s
.28477 .19523 m
.46158 .15458 L
s
.28477 .19523 m
.34915 .28576 L
s
.28477 .19523 m
.18076 .34383 L
s
.28477 .19523 m
.28477 .19523 L
s
.18076 .34383 m
.28477 .19523 L
s
.18076 .34383 m
.28477 .19523 L
s
.18076 .34383 m
.18076 .34383 L
s
.18076 .34383 m
.02381 .37558 L
s
.28477 .19523 m
.28477 .19523 L
s
.28477 .19523 m
.34915 .28576 L
s
.28477 .19523 m
.34915 .28576 L
s
.28477 .19523 m
.18076 .34383 L
s
.28477 .19523 m
.18076 .34383 L
s
.34915 .28576 m
.28477 .19523 L
s
.34915 .28576 m
.34915 .28576 L
s
.34915 .28576 m
.28477 .19523 L
s
.34915 .28576 m
.56427 .20223 L
s
.34915 .28576 m
.46158 .15458 L
s
.18076 .34383 m
.28477 .19523 L
s
.18076 .34383 m
.18076 .34383 L
s
.18076 .34383 m
.11263 .48675 L
s
.18076 .34383 m
.02381 .37558 L
s
.18076 .34383 m
.24125 .49617 L
s
.18076 .34383 m
.24125 .49617 L
s
.18076 .34383 m
.34915 .28576 L
s
.24125 .49617 m
.18076 .34383 L
s
.24125 .49617 m
.24125 .49617 L
s
.24125 .49617 m
.32077 .71001 L
s
.24125 .49617 m
.11263 .48675 L
s
.24125 .49617 m
.20714 .65493 L
s
.24125 .49617 m
.32077 .71001 L
s
.32077 .71001 m
.24125 .49617 L
s
.32077 .71001 m
.24125 .49617 L
s
.32077 .71001 m
.32077 .71001 L
s
.24125 .49617 m
.32077 .71001 L
s
.24125 .49617 m
.24125 .49617 L
s
.24125 .49617 m
.18076 .34383 L
s
.24125 .49617 m
.34915 .28576 L
s
.02381 .37558 m
.18076 .34383 L
s
.02381 .37558 m
.11263 .48675 L
s
.02381 .37558 m
.18076 .34383 L
s
.02381 .37558 m
.11263 .48675 L
s
.11263 .48675 m
.02381 .37558 L
s
.11263 .48675 m
.20714 .65493 L
s
.11263 .48675 m
.11263 .48675 L
s
.11263 .48675 m
.24125 .49617 L
s
.11263 .48675 m
.20714 .65493 L
s
.11263 .48675 m
.18076 .34383 L
s
.20714 .65493 m
.24125 .49617 L
s
.20714 .65493 m
.20714 .65493 L
s
.20714 .65493 m
.11263 .48675 L
s
.20714 .65493 m
.32847 .82862 L
s
.20714 .65493 m
.32847 .82862 L
s
.20714 .65493 m
.32077 .71001 L
s
.20714 .65493 m
.20714 .65493 L
s
.20714 .65493 m
.32847 .82862 L
s
.20714 .65493 m
.11263 .48675 L
s
.20714 .65493 m
.11263 .48675 L
s
.20714 .65493 m
.32847 .82862 L
s
.32847 .82862 m
.20714 .65493 L
s
.32847 .82862 m
.32847 .82862 L
s
.32847 .82862 m
.20714 .65493 L
s
.11263 .48675 m
.02381 .37558 L
s
.11263 .48675 m
.11263 .48675 L
s
.11263 .48675 m
.20714 .65493 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00jP3oool00`000000oooo0?ooo`0c0?ooo`00j@3oool2000003D0oooo
003W0?ooo`8000000P3oool00`000000oooo0?ooo`0b0?ooo`00iP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0380oooo003U0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0<P3oool00><0oooo0P0000070?ooo`030000003oool0oooo0340oooo003R0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0<@3oool00>40oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0a0?ooo`00g`3oool2000000`0oooo00<000000?ooo`3oool0<03oool0
0=h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0`0?ooo`00g@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0300oooo003K0?ooo`8000004@3oool00`000000oooo
0?ooo`0_0?ooo`00fP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02l0oooo003I
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;`3oool00=L0oooo0P00000F0?oo
o`030000003oool0oooo02h0oooo003F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0;P3oool00=D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0^0?ooo`00e03o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02d0oooo003B0?ooo`800000703oool0
0`000000oooo0?ooo`0]0?ooo`00d@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
02d0oooo003@0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0;@3oool00<h0oooo
0P00000Q0?ooo`030000003oool0oooo02`0oooo003=0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0;03oool00<`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0/
0?ooo`00bP3oool2000002H0oooo00<000000?ooo`3oool0:`3oool00<T0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0[0?ooo`00b03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02/0oooo00360?ooo`800000:`3oool00`000000oooo0?ooo`0Z0?ooo`00a@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00310?ooo`H00000;03oool00`00
0000oooo0?ooo`0Z0?ooo`00^P3oool7000000060?ooo`00000000000?ooo`000000oooo1000000Y
0?ooo`030000003oool0oooo02T0oooo002c0?ooo`L000001`3oool01@000000oooo0?ooo`3oool0
000000D0oooo1@00000T0?ooo`030000003oool0oooo02T0oooo002/0?ooo`L00000303oool20000
00D0oooo00<000000?ooo`3oool01`3oool5000001l0oooo00<000000?ooo`3oool0:@3oool00:@0
oooo2000000B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool4000001`0
oooo00<000000?ooo`3oool0:03oool009d0oooo1`00000H0?ooo`8000002@3oool00`000000oooo
0?ooo`0?0?ooo`D000005`3oool00`000000oooo0?ooo`0X0?ooo`00UP3oool7000001h0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`D000004P3oool00`000000oooo0?oo
o`0X0?ooo`00S`3oool7000002<0oooo0P00000>0?ooo`030000003oool0oooo01L0oooo1000000?
0?ooo`030000003oool0oooo02L0oooo00280?ooo`L00000:@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01/0oooo1@00000:0?ooo`030000003oool0oooo02L0oooo00220?ooo`H0
0000;P3oool200000180oooo00<000000?ooo`3oool07`3oool5000000D0oooo00<000000?ooo`3o
ool09`3oool007h0oooo10000000103oool000000?ooo`3oool2000002d0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0S0?ooo`@000000P3oool00`000000oooo0?ooo`0V0?ooo`00
NP3oool4000000@0oooo00<000000?ooo`3oool00`3oool2000002T0oooo0P00000F0?ooo`030000
003oool0oooo02L0oooo0`00000X0?ooo`00MP3oool4000000L0oooo00<000000?ooo`3oool01P3o
ool2000002D0oooo0P00000I0?ooo`030000003oool0oooo02L0oooo0`00000W0?ooo`00L@3oool5
000000/0oooo00<000000?ooo`3oool0203oool200000280oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo008000009P3oool006d0oooo1000000?0?oo
o`030000003oool0oooo00/0oooo0P00000N0?ooo`8000007@3oool00`000000oooo0?ooo`0T0?oo
o`070000003oool0oooo0?ooo`000000oooo0000000U0?ooo`00J@3oool400000180oooo00<00000
0?ooo`3oool03P3oool2000001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000009@3oool006D0oooo1000000E0?oo
o`030000003oool0oooo0140oooo0P00000G0?ooo`8000008P3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000903oool00600oooo1@00000H0?oo
o`030000003oool0oooo01@0oooo0P00000D0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000002<0oooo001L0?oo
o`@00000703oool00`000000oooo0?ooo`0G0?ooo`800000403oool2000002H0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000008P3oool0
05P0oooo1000000P0?ooo`030000003oool0oooo01T0oooo0P00000=0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool07`3oool00540oooo00<000000?ooo`3oool01000000S0?ooo`03
0000003oool0oooo01`0oooo0P0000090?ooo`800000:P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`00
D@3oool3000002H0oooo00<000000?ooo`3oool07`3oool2000000H0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0N0?ooo`00D03oool00`000000oooo0000000V0?ooo`030000003o
ool0oooo0280oooo0P0000020?ooo`800000;P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`00D03oool0
0`000000oooo0000000U0?ooo`030000003oool0oooo02D0oooo0`00000`0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01`0oooo001?0?ooo`050000003oool0oooo0?ooo`0000008`3oool00`000000oooo0?ooo`0T
0?ooo`8000000`3oool4000002d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool004h0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo0`0000090?oo
o`@00000:@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`00C@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0803oool200000100oooo1000000V0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01T0oooo001=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0N0?ooo`<000005P3oool4000002<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
603oool004`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01d0oooo0P00000M0?ooo`@000007`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`00B`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06`3oool3
000002<0oooo1000000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo001;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`<00000:P3oool40000
01T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool05P3oool004X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo0P00000a0?ooo`@000005@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0E0?ooo`00B@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool05@3oool3000003L0oooo1000000B0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo
00180?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0D0?ooo`800000?P3oool4000000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool004P0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo0`000014
0?ooo`@000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00A`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool2000004/0oooo100000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0180oooo00160?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0?0?ooo`<00000D@3oool4000000D0oooo00@000000?ooo`3o
ool000007P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0140oooo00160?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`80
0000F03oool4000000040?ooo`000000oooo00000200oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0@0?ooo`00A@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool02`3oool3000005h0oooo1000000P0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool03`3oool004@0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo0P00001T0?ooo`D00000703oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00130?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`<00000IP3oool00`000000oooo0?oo
o`020?ooo`@000006@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo0013
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`<00000JP3oool00`000000oooo0?ooo`050?ooo`<000005P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00120?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`800000K@3oool00`000000oooo0?ooo`080?oo
o`@000004P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00110?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`<0
0000L03oool00`000000oooo0?ooo`0;0?ooo`@000003`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00/0oooo00110?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`3oool2000007<0oooo00<000000?ooo`3oool03`3oool4000000/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`00@03oool00`000000oooo
0?ooo`0P0?ooo`050000003oool0oooo0000003oool00`00001f0?ooo`030000003oool0oooo0180
oooo0`0000080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool003l0oooo
00<000000?ooo`3oool08@3oool5000007T0oooo00<000000?ooo`3oool05@3oool4000000@0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`00?P3oool00`000000oooo0?oo
o`0R0?ooo`<00000O03oool00`000000oooo0?ooo`0H0?ooo`@0000000<0oooo0000003oool04@3o
ool00`000000oooo0?ooo`080?ooo`00?P3oool00`000000oooo0?ooo`0O0?ooo`@00000OP3oool0
0`000000oooo0?ooo`0L0?ooo`L000003P3oool00`000000oooo0?ooo`070?ooo`00?@3oool00`00
0000oooo0?ooo`0M0?ooo`<000000`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool00`3oool;000000@0oooo0P0000070?ooo`00?03oool00`000000
oooo0?ooo`0K0?ooo`<000001@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool03P3oool6000000L0oooo000l0?ooo`030000003oool0oooo01P0oooo
0`0000080?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00H0oooo000k0?ooo`030000003oool0oooo01H0oooo0`00
000:0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00H0oooo000j0?ooo`030000003oool0oooo01@0oooo0`00000=
0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00L0oooo000i0?ooo`030000003oool0oooo0180oooo0`00000?0?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00L0oooo000i0?ooo`030000003oool0oooo00h0oooo1000000B0?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00P0oooo000h0?ooo`030000003oool0oooo00`0oooo0`00000E0?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00T0oooo000g0?ooo`030000003oool0oooo00X0oooo0`00000H0?ooo`030000003o
ool0oooo08D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00T0oooo000g0?ooo`030000003oool0oooo00L0oooo0`00000J0?ooo`030000003oool0
oooo08L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00X0oooo000f0?ooo`030000003oool0oooo00D0oooo0`00000M0?ooo`030000003oool0oooo
08L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00/0oooo000e0?ooo`030000003oool0oooo00<0oooo0`00000O0?ooo`030000003oool0oooo08T0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0
oooo000d0?ooo`040000003oool0oooo0?ooo`<000008P3oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`00
=03oool4000002@0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00340oooo1000000W0?ooo`030000003o
ool0oooo08`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo000/0?ooo`D000000P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo08d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00h0oooo000W0?ooo`D000001P3oool00`000000oooo0000000V0?ooo`030000003oool0oooo
08h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00h0oooo000R0?ooo`D000002`3oool00`000000oooo0000000U0?ooo`030000003oool0oooo08l0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0
oooo000M0?ooo`D000003`3oool01@000000oooo0?ooo`3oool0000002@0oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0403oool001P0oooo1@00000D0?ooo`050000003oool0oooo0?ooo`0000008`3oool00`000000
oooo0?ooo`2A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0@0?ooo`004`3oool5000001P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0140oooo000>0?ooo`D000007@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool000T0oooo1@00000Q
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2D
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0B
0?ooo`001P3oool3000002H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo09D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01<0oooo00070?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00080?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo09P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01@0oooo00080?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00090?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo09X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01D0oooo000:0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo000;0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo09`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0
oooo000<0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01L0oooo000<0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo000=
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01P0oooo000>0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:00oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo000?0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0:40oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01X0oooo000@0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo000A0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0:@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01/0oooo000A0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo000B0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0:H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001h0oooo000C0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0:H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000O
0?ooo`00503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`2X0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0M0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2X0?ooo`070000003oool0oooo
0?ooo`000000oooo0000000P0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0
oooo008000008@3oool001H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0ZP3oool01@000000oooo0000003oool0
00000240oooo000G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0:`0oooo0`00000R0?ooo`00603oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`2/0?ooo`<000008P3oool001T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0Q0?ooo`006@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0240oooo000J
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0:h0oooo0P00000S0?ooo`006`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2^0?oo
o`8000008`3oool001`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0[`3oool2000002<0oooo000M0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`0000008`3oool001h0oooo00@000000?ooo`3oool00000
8@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`000000
8`3oool001h0oooo00@000000?ooo`3oool000008@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0:l0oooo00<000000?ooo`0000008`3oool001l0oooo0P00000R0?ooo`050000003o
ool0oooo0?ooo`000000/@3oool010000000oooo0?ooo`00000S0?ooo`00803oool7000001d0oooo
00@000000?ooo`3oool00000/@3oool010000000oooo0?ooo`00000S0?ooo`008@3oool00`000000
oooo0?ooo`030?ooo``000004@3oool00`000000oooo0000002b0?ooo`030000003oool0000002@0
oooo000Q0?ooo`030000003oool0oooo00l0oooo300000060?ooo`800000/@3oool010000000oooo
0?ooo`00000T0?ooo`008P3oool00`000000oooo0?ooo`0J0?ooo`L00000/P3oool010000000oooo
0?ooo`00000T0?ooo`008P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0;00oooo
00@000000?ooo`3oool00000903oool002<0oooo00<000000?ooo`3oool07`3oool200000;00oooo
00D000000?ooo`3oool0oooo0000000T0?ooo`008`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool000000;00oooo00D000000?ooo`3oool0oooo0000000T0?ooo`00903oool00`000000oooo
0?ooo`0M0?ooo`040000003oool0oooo00000:l0oooo00D000000?ooo`3oool0oooo0000000T0?oo
o`00903oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo00000:l0oooo00D000000?oo
o`3oool0oooo0000000T0?ooo`009@3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo
00000:h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`009P3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Z`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0280oooo000V0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool08P3oool002L0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0R0?ooo`009`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0Z@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo000X
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2Y
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool002P0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0R0?ooo`00:@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0280oooo000Z0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
8P3oool002X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0:D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`00:`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Y@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo000[0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool08`3oool002`0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0S0?ooo`00;03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo
000]0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`2R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08`3oool002d0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:40oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`00;P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo02<0oooo000_0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool08`3oool002l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo09l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`00<03o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0W`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo000`0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool08`3oool00340oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0S0?ooo`00<@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0
oooo000b0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`2L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool003<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0S0?ooo`00<`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02<0oooo000d0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool08`3oool003@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo09T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`00
=@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
V03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02@0oooo000e0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2H0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0903oool003H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0T0?ooo`00=P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
02@0oooo000g0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`2F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0903oool003P0oooo
00D000000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0T0?ooo`00>03oool01@000000oooo0?ooo`3oool0000001L0
oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02@0
oooo000i0?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool0U03oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02@0oooo000i0?ooo`040000003oool0oooo000001P0
oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02@0
oooo000j0?ooo`8000006@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0903oool003X0oooo0P00000J0?ooo`030000003oool0oooo0940oooo00<0
00000?ooo`3oool02P3oool2000002L0oooo000k0?ooo`8000006@3oool00`000000oooo0?ooo`2A
0?ooo`030000003oool0oooo00T0oooo0P00000X0?ooo`00?03oool3000001L0oooo00<000000?oo
o`3oool0T03oool00`000000oooo0?ooo`080?ooo`<00000:@3oool003`0oooo00<000000?ooo`3o
ool00P00000F0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0000000Z0?ooo`00?@3oool010000000oooo0?ooo`3oool2000001@0oooo00<000000?ooo`3o
ool0S`3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000003oool0:P3oool003h0oooo
00<000000?ooo`3oool00P3oool200000180oooo00<000000?ooo`3oool0SP3oool00`000000oooo
0?ooo`050?ooo`040000003oool00000000002`0oooo000n0?ooo`030000003oool0oooo00@0oooo
0P00000A0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0000000^0?ooo`00?`3oool00`000000oooo0?ooo`050?ooo`8000003`3oool00`000000oooo0?oo
o`2=0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`0^0?ooo`00@03oool0
0`000000oooo0?ooo`060?ooo`8000003P3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000<03oool00440oooo00<000000?ooo`3oool01`3oool2
000000`0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0200000080oooo00<00000
0?ooo`3oool0;`3oool00440oooo00<000000?ooo`3oool02@3oool2000000X0oooo00<000000?oo
o`3oool0R`3oool00`000000oooo000000030?ooo`030000003oool0oooo0300oooo00120?ooo`03
0000003oool0oooo00X0oooo0P0000090?ooo`030000003oool0oooo08T0oooo0`0000030?ooo`03
0000003oool0oooo0340oooo00130?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`030000
003oool0oooo08T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`00@`3o
ool00`000000oooo0?ooo`0=0?ooo`8000001@3oool00`000000oooo0?ooo`280?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0<`3oool004@0oooo00<000000?ooo`3oool03P3oool2
000000@0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo03@0oooo00150?ooo`030000003oool0oooo00l0oooo0P0000020?ooo`030000003oool0oooo
08D0oooo0P0000030?ooo`030000003oool0oooo03D0oooo00150?ooo`030000003oool0oooo0140
oooo0P0000000`3oool000000?ooo`240?ooo`8000000`3oool00`000000oooo0?ooo`0f0?ooo`00
AP3oool00`000000oooo0?ooo`0B0?ooo`800000Q@3oool01@000000oooo0?ooo`3oool0000003T0
oooo00170?ooo`030000003oool0oooo0180oooo0P0000230?ooo`030000003oool0oooo00800000
>P3oool004P0oooo00<000000?ooo`3oool04@3oool010000000oooo0000000000200?ooo`800000
00<0oooo0000003oool0>`3oool004P0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?oo
o`3oool0000007h0oooo0P0000000`3oool000000?ooo`0l0?ooo`00B@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0NP3oool2000000030?ooo`00
0000oooo03d0oooo001:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool2
000007T0oooo0P0000000`3oool000000?ooo`0n0?ooo`00BP3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0M@3oool2000000030?ooo`000000oooo
03l0oooo001;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1c0?ooo`040000003oool0000000000440oooo001<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool2000007<0oooo0`0000120?ooo`00C03oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0K`3oool3000004<0oooo
001=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1]0?ooo`<00000A03oool004h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`000000A@3oool004l0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`800000JP3oool00`000000oooo000000160?oo
o`00C`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo000000170?ooo`00D03oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0I03oool3000004P0oooo001A0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03`3oool2000006<0oooo0`0000190?ooo`00D@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0G`3oool2
000000030?ooo`000000oooo04P0oooo001B0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0000004X0oooo001C0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool2000005d0oooo00<000000?ooo`00
0000B`3oool005<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`000000C03oool005@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05L0oooo00@000000?ooo`3oool00000
C03oool005D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo05@0oooo0P0000020?ooo`030000003oool0oooo04/0oooo001F0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0603oool200000540oooo100000020?ooo`030000003oool0
oooo04`0oooo001F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1:0?ooo`@000000`3oool00`000000oooo0000001?0?ooo`00E`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0AP3oool3000000H0
oooo00@000000?ooo`3oool00000C`3oool005P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0L0?ooo`800000@`3oool3000000P0oooo00@000000?ooo`3oool00000D03oool005P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03`0
oooo1000000;0?ooo`030000003oool000000540oooo001I0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0h0?ooo`<000003P3oool00`000000oooo
0000001B0?ooo`00FP3oool01@000000oooo0?ooo`3oool000000240oooo0P00000e0?ooo`<00000
403oool00`000000oooo0000001C0?ooo`00FP3oool01@000000oooo0?ooo`3oool0000002<0oooo
00<000000?ooo`3oool0;P3oool4000001<0oooo00<000000?ooo`000000D`3oool005/0oooo00@0
00000?ooo`3oool00000903oool00`000000oooo0?ooo`0Z0?ooo`<000005P3oool00`000000oooo
0000001D0?ooo`00G03oool00`000000oooo0000000U0?ooo`030000003oool0oooo02H0oooo0`00
000H0?ooo`030000003oool0000005D0oooo001M0?ooo`8000009P3oool200000280oooo1000000K
0?ooo`800000EP3oool005d0oooo0P00000X0?ooo`030000003oool0oooo01`0oooo0`00000N0?oo
o`030000003oool0000005H0oooo001N0?ooo`D000009@3oool00`000000oooo0?ooo`0H0?ooo`<0
00008@3oool2000005L0oooo001O0?ooo`040000003oool0oooo0?ooo`P000007P3oool2000001@0
oooo1000000S0?ooo`800000F03oool005l0oooo00<000000?ooo`3oool02@3oool8000001P0oooo
00<000000?ooo`3oool03P3oool3000002H0oooo0P00001I0?ooo`00H03oool00`000000oooo0?oo
o`0@0?ooo`T00000403oool00`000000oooo0?ooo`0:0?ooo`<00000:@3oool00`000000oooo0?oo
o`1H0?ooo`00H@3oool00`000000oooo0?ooo`0H0?ooo`P000002@3oool2000000H0oooo1000000[
0?ooo`800000FP3oool00640oooo00<000000?ooo`3oool0803oool8000000<0oooo00<000000?oo
o`3oool00`00000^0?ooo`800000F`3oool00680oooo00<000000?ooo`3oool09`3oool:000002d0
oooo00<000000?ooo`3oool0FP3oool006<0oooo00<000000?ooo`3oool0:@3oool2000000D0oooo
3000000P0?ooo`030000003oool0oooo05/0oooo001T0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`000000403oool<000001<0oooo0P00001M0?ooo`00I03oool00`000000oooo0?ooo`0W
0?ooo`040000003oool0oooo000001`0oooo300000070?ooo`030000003oool0oooo05`0oooo001U
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U
0?ooo`L00000G`3oool006H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0GP3oool006H0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0G`3oool006L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0H03oool006P0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0H@3o
ool006P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0HP3oool006T0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0H`3oool006X0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0I03oool006X0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0I@3oool006/0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0IP3oool006`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0I`3oool006d0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0J03oool006d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0J@3oool006h0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
JP3oool006l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0J`3oool006l0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0K03oool0
0700oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0K@3oool00740oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0KP3oool00740oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0K`3oool00780oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0L03oool007<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0L@3oool007<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0LP3oool007@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0L`3oool007D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0M03oool007H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0M@3o
ool007H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0MP3oool007L0oooo00D000000?ooo`3oool0oooo0000000P
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0M`3oool007P0oooo00<000000?oo
o`0000008P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07P0oooo001h0?ooo`03
0000003oool000000280oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00
N@3oool5000001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1j0?ooo`00OP3o
ool:000001H0oooo00D000000?ooo`3oool0oooo0000001m0?ooo`00R03oool9000000d0oooo00@0
00000?ooo`3oool00000OP3oool00940oooo2P0000040?ooo`800000O`3oool009/0oooo1@000020
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
    ImageRangeCache->{{{0, 287}, {287, 0}} -> {0, 0, 0, 0}}],
  "\n",
  Cell[BoxData[
      InterpretationBox[\("\<after prolongation\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]5\[InvisibleSpace]"\< with \>"\[InvisibleSpace]44\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]200\[InvisibleSpace]"\<edges\>"\),
        SequenceForm[ 
        "after prolongation", " level ", 5, " with ", 44, "vertices and ", 
          200, "edges"],
        Editable->False]], "Print"],
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.49764 1.58719 0.461025 1.53192 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.45146 .83726 m
.44067 .97619 L
s
.45146 .83726 m
.56034 .86716 L
s
.45146 .83726 m
.2956 .81881 L
s
.45146 .83726 m
.47232 .73769 L
s
.45146 .83726 m
.61284 .75057 L
s
.45146 .83726 m
.33354 .75991 L
s
.56034 .86716 m
.45146 .83726 L
s
.56034 .86716 m
.61284 .75057 L
s
.61284 .75057 m
.56034 .86716 L
s
.61284 .75057 m
.75647 .65955 L
s
.61284 .75057 m
.74353 .62061 L
s
.61284 .75057 m
.67872 .72184 L
s
.61284 .75057 m
.45146 .83726 L
s
.61284 .75057 m
.47232 .73769 L
s
.75647 .65955 m
.61284 .75057 L
s
.75647 .65955 m
.74353 .62061 L
s
.75647 .65955 m
.85429 .5093 L
s
.74353 .62061 m
.75647 .65955 L
s
.74353 .62061 m
.67872 .72184 L
s
.74353 .62061 m
.61284 .75057 L
s
.74353 .62061 m
.80027 .65173 L
s
.74353 .62061 m
.85429 .5093 L
s
.74353 .62061 m
.79098 .48156 L
s
.67872 .72184 m
.74353 .62061 L
s
.67872 .72184 m
.80027 .65173 L
s
.67872 .72184 m
.61284 .75057 L
s
.67872 .72184 m
.79911 .76288 L
s
.67872 .72184 m
.47232 .73769 L
s
.47232 .73769 m
.67872 .72184 L
s
.47232 .73769 m
.45146 .83726 L
s
.47232 .73769 m
.61284 .75057 L
s
.47232 .73769 m
.33354 .75991 L
s
.47232 .73769 m
.28055 .64517 L
s
.28055 .64517 m
.47232 .73769 L
s
.28055 .64517 m
.33354 .75991 L
s
.28055 .64517 m
.19014 .7052 L
s
.28055 .64517 m
.14811 .60105 L
s
.28055 .64517 m
.25786 .52198 L
s
.28055 .64517 m
.20182 .49416 L
s
.19014 .7052 m
.28055 .64517 L
s
.19014 .7052 m
.33354 .75991 L
s
.19014 .7052 m
.07907 .67831 L
s
.19014 .7052 m
.14811 .60105 L
s
.19014 .7052 m
.2956 .81881 L
s
.19014 .7052 m
.07445 .58911 L
s
.2956 .81881 m
.19014 .7052 L
s
.2956 .81881 m
.45146 .83726 L
s
.2956 .81881 m
.33354 .75991 L
s
.44067 .97619 m
.45146 .83726 L
s
.33354 .75991 m
.45146 .83726 L
s
.33354 .75991 m
.47232 .73769 L
s
.33354 .75991 m
.2956 .81881 L
s
.33354 .75991 m
.19014 .7052 L
s
.33354 .75991 m
.28055 .64517 L
s
.79098 .48156 m
.74353 .62061 L
s
.79098 .48156 m
.80027 .65173 L
s
.79098 .48156 m
.83835 .36169 L
s
.79098 .48156 m
.73522 .29246 L
s
.79098 .48156 m
.85429 .5093 L
s
.73522 .29246 m
.79098 .48156 L
s
.73522 .29246 m
.83835 .36169 L
s
.73522 .29246 m
.83671 .26537 L
s
.73522 .29246 m
.55911 .19447 L
s
.73522 .29246 m
.68364 .19085 L
s
.73522 .29246 m
.77158 .19113 L
s
.80027 .65173 m
.79098 .48156 L
s
.80027 .65173 m
.79911 .76288 L
s
.80027 .65173 m
.74353 .62061 L
s
.80027 .65173 m
.67872 .72184 L
s
.79911 .76288 m
.80027 .65173 L
s
.79911 .76288 m
.67872 .72184 L
s
.85429 .5093 m
.75647 .65955 L
s
.85429 .5093 m
.74353 .62061 L
s
.85429 .5093 m
.79098 .48156 L
s
.85429 .5093 m
.83835 .36169 L
s
.85429 .5093 m
.97619 .46214 L
s
.85429 .5093 m
.91406 .37408 L
s
.97619 .46214 m
.85429 .5093 L
s
.97619 .46214 m
.91406 .37408 L
s
.91406 .37408 m
.97619 .46214 L
s
.91406 .37408 m
.85429 .5093 L
s
.91406 .37408 m
.83835 .36169 L
s
.91406 .37408 m
.83581 .22102 L
s
.83835 .36169 m
.91406 .37408 L
s
.83835 .36169 m
.85429 .5093 L
s
.83835 .36169 m
.79098 .48156 L
s
.83835 .36169 m
.83671 .26537 L
s
.83835 .36169 m
.73522 .29246 L
s
.83835 .36169 m
.83581 .22102 L
s
.83581 .22102 m
.91406 .37408 L
s
.83581 .22102 m
.81813 .09738 L
s
.83581 .22102 m
.68718 .12396 L
s
.83581 .22102 m
.77158 .19113 L
s
.83581 .22102 m
.83835 .36169 L
s
.83581 .22102 m
.83671 .26537 L
s
.77158 .19113 m
.83581 .22102 L
s
.77158 .19113 m
.83671 .26537 L
s
.77158 .19113 m
.73522 .29246 L
s
.77158 .19113 m
.68364 .19085 L
s
.77158 .19113 m
.68718 .12396 L
s
.83671 .26537 m
.77158 .19113 L
s
.83671 .26537 m
.83581 .22102 L
s
.83671 .26537 m
.83835 .36169 L
s
.83671 .26537 m
.73522 .29246 L
s
.81813 .09738 m
.83581 .22102 L
s
.81813 .09738 m
.68718 .12396 L
s
.68718 .12396 m
.81813 .09738 L
s
.68718 .12396 m
.83581 .22102 L
s
.68718 .12396 m
.77158 .19113 L
s
.68718 .12396 m
.61141 .02381 L
s
.68718 .12396 m
.68364 .19085 L
s
.68718 .12396 m
.55911 .19447 L
s
.68718 .12396 m
.51519 .09953 L
s
.68364 .19085 m
.68718 .12396 L
s
.68364 .19085 m
.77158 .19113 L
s
.68364 .19085 m
.55911 .19447 L
s
.68364 .19085 m
.73522 .29246 L
s
.55911 .19447 m
.68364 .19085 L
s
.55911 .19447 m
.35698 .25946 L
s
.55911 .19447 m
.73522 .29246 L
s
.55911 .19447 m
.51519 .09953 L
s
.55911 .19447 m
.41435 .16032 L
s
.55911 .19447 m
.68718 .12396 L
s
.35698 .25946 m
.55911 .19447 L
s
.35698 .25946 m
.41435 .16032 L
s
.35698 .25946 m
.26389 .39291 L
s
.35698 .25946 m
.28399 .20696 L
s
.35698 .25946 m
.20658 .33597 L
s
.61141 .02381 m
.68718 .12396 L
s
.61141 .02381 m
.51519 .09953 L
s
.51519 .09953 m
.61141 .02381 L
s
.51519 .09953 m
.33769 .13216 L
s
.51519 .09953 m
.68718 .12396 L
s
.51519 .09953 m
.41435 .16032 L
s
.51519 .09953 m
.55911 .19447 L
s
.33769 .13216 m
.51519 .09953 L
s
.33769 .13216 m
.41435 .16032 L
s
.33769 .13216 m
.19752 .22704 L
s
.33769 .13216 m
.28399 .20696 L
s
.19752 .22704 m
.33769 .13216 L
s
.19752 .22704 m
.28399 .20696 L
s
.19752 .22704 m
.20658 .33597 L
s
.19752 .22704 m
.09571 .34845 L
s
.28399 .20696 m
.33769 .13216 L
s
.28399 .20696 m
.41435 .16032 L
s
.28399 .20696 m
.35698 .25946 L
s
.28399 .20696 m
.19752 .22704 L
s
.28399 .20696 m
.20658 .33597 L
s
.41435 .16032 m
.28399 .20696 L
s
.41435 .16032 m
.35698 .25946 L
s
.41435 .16032 m
.33769 .13216 L
s
.41435 .16032 m
.55911 .19447 L
s
.41435 .16032 m
.51519 .09953 L
s
.20658 .33597 m
.28399 .20696 L
s
.20658 .33597 m
.19752 .22704 L
s
.20658 .33597 m
.10982 .46647 L
s
.20658 .33597 m
.09571 .34845 L
s
.20658 .33597 m
.26389 .39291 L
s
.20658 .33597 m
.20182 .49416 L
s
.20658 .33597 m
.35698 .25946 L
s
.20182 .49416 m
.20658 .33597 L
s
.20182 .49416 m
.26389 .39291 L
s
.20182 .49416 m
.25786 .52198 L
s
.20182 .49416 m
.10982 .46647 L
s
.20182 .49416 m
.14811 .60105 L
s
.20182 .49416 m
.28055 .64517 L
s
.25786 .52198 m
.20182 .49416 L
s
.25786 .52198 m
.26389 .39291 L
s
.25786 .52198 m
.28055 .64517 L
s
.26389 .39291 m
.25786 .52198 L
s
.26389 .39291 m
.20182 .49416 L
s
.26389 .39291 m
.20658 .33597 L
s
.26389 .39291 m
.35698 .25946 L
s
.09571 .34845 m
.19752 .22704 L
s
.09571 .34845 m
.10982 .46647 L
s
.09571 .34845 m
.20658 .33597 L
s
.09571 .34845 m
.02381 .46306 L
s
.10982 .46647 m
.09571 .34845 L
s
.10982 .46647 m
.07445 .58911 L
s
.10982 .46647 m
.02381 .46306 L
s
.10982 .46647 m
.20182 .49416 L
s
.10982 .46647 m
.14811 .60105 L
s
.10982 .46647 m
.20658 .33597 L
s
.14811 .60105 m
.20182 .49416 L
s
.14811 .60105 m
.07445 .58911 L
s
.14811 .60105 m
.10982 .46647 L
s
.14811 .60105 m
.07907 .67831 L
s
.14811 .60105 m
.19014 .7052 L
s
.14811 .60105 m
.28055 .64517 L
s
.07445 .58911 m
.14811 .60105 L
s
.07445 .58911 m
.07907 .67831 L
s
.07445 .58911 m
.10982 .46647 L
s
.07445 .58911 m
.02381 .46306 L
s
.07445 .58911 m
.19014 .7052 L
s
.07907 .67831 m
.07445 .58911 L
s
.07907 .67831 m
.19014 .7052 L
s
.07907 .67831 m
.14811 .60105 L
s
.02381 .46306 m
.09571 .34845 L
s
.02381 .46306 m
.10982 .46647 L
s
.02381 .46306 m
.07445 .58911 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00[`3oool00`000000oooo0?ooo`1^0?ooo`00[P3oool00`000000oooo
0000001_0?ooo`00[03oool2000000<0oooo00<000000?ooo`3oool0K03oool00:/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1/0?ooo`00ZP3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo06/0oooo002X0?ooo`8000002@3oool00`000000oooo0?ooo`1Z0?ooo`00
Y`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06T0oooo002V0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0J@3oool00:D0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1X0?ooo`00X`3oool200000140oooo00<000000?ooo`3oool0I`3oool00:80
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1V0?ooo`00X@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06H0oooo002P0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0I@3oool009h0oooo0P00000I0?ooo`030000003oool0oooo06@0oooo002M0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0H`3oool009`0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`1S0?ooo`00VP3oool2000001l0oooo00<000000?ooo`3oool0
HP3oool009T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1Q0?ooo`00V03oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0600oooo002G0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0H03oool009D0oooo0P00000W0?ooo`030000003oool0oooo05l0
oooo002D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09P3oool3000003D0oooo
002A0?ooo`H00000:@3oool00`000000oooo0?ooo`0Q0?ooo`@000000P3oool00`000000oooo0?oo
o`0c0?ooo`00R`3oool9000000<0oooo1`00000R0?ooo`030000003oool0oooo01`0oooo1@000006
0?ooo`030000003oool0oooo03<0oooo00250?ooo`H00000103oool2000000<0oooo00<000000?oo
o`3oool01`3oool7000001`0oooo00<000000?ooo`3oool05P3oool5000000/0oooo00<000000?oo
o`3oool0<`3oool00800oooo1@0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03P3oool7000001H0oooo00<000000?ooo`3oool04@3oool400000140oooo00<000000?ooo`3o
ool0<P3oool007X0oooo1P00000<0?ooo`8000001`3oool00`000000oooo0?ooo`0D0?ooo`P00000
3`3oool00`000000oooo0?ooo`0;0?ooo`D000005@3oool00`000000oooo0?ooo`0b0?ooo`00M03o
ool600000140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`L00000203o
ool00`000000oooo0?ooo`060?ooo`D000006P3oool00`000000oooo0?ooo`0b0?ooo`00K`3oool5
000001D0oooo0P00000;0?ooo`030000003oool0oooo0280oooo1`0000020?ooo`040000003oool0
oooo0?ooo`@000007`3oool00`000000oooo0?ooo`0b0?ooo`00J@3oool6000001P0oooo0P00000=
0?ooo`030000003oool0oooo02T0oooo1P00000S0?ooo`030000003oool0oooo0380oooo001S0?oo
o`H000007@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02T0oooo1@00000S0?oo
o`030000003oool0oooo0380oooo001P0?ooo`<000008@3oool200000140oooo00<000000?ooo`3o
ool09`3oool200000080oooo00@000000?ooo`00000000008P3oool00`000000oooo0?ooo`0b0?oo
o`00GP3oool200000080oooo0P00000O0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0903oool2000000@0oooo00@000000?ooo`3oool0oooo0P00000Q0?ooo`030000003oool0oooo
0340oooo001M0?ooo`030000003oool0000000@0oooo0`00000J0?ooo`8000005@3oool00`000000
oooo0?ooo`0R0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`800000803oool00`000000
oooo0?ooo`0a0?ooo`00F`3oool2000000030?ooo`000000oooo00L0oooo0P00000F0?ooo`800000
603oool00`000000oooo0?ooo`0O0?ooo`800000203oool00`000000oooo0?ooo`030?ooo`<00000
7P3oool00`000000oooo0?ooo`0a0?ooo`00FP3oool010000000oooo0?ooo`00000;0?ooo`800000
4`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01d0oooo0P00000:0?ooo`030000
003oool0oooo00@0oooo0`00000M0?ooo`030000003oool0oooo0340oooo001I0?ooo`050000003o
ool0oooo0?ooo`0000003@3oool3000000h0oooo0P00000L0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`<000006`3oool00`000000oooo
0?ooo`0a0?ooo`00E`3oool2000000<0oooo00<000000?ooo`3oool03`3oool2000000/0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0I0?ooo`8000003@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0000001X0oooo00<000000?ooo`3oool0<@3oool005H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`<000001P3oool200000200oooo00<00000
0?ooo`3oool05P3oool2000000l0oooo00<000000?ooo`3oool0203oool010000000oooo00000000
000H0?ooo`030000003oool0oooo0340oooo001D0?ooo`8000001@3oool00`000000oooo0?ooo`0E
0?ooo`8000000P3oool200000280oooo00<000000?ooo`3oool0503oool200000100oooo00<00000
0?ooo`3oool02P3oool2000000030?ooo`000000oooo01H0oooo00<000000?ooo`3oool0<@3oool0
05<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`@000008`3oool00`00
0000oooo0?ooo`0A0?ooo`8000004P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool00000
000001H0oooo00<000000?ooo`3oool0<03oool00540oooo0P0000060?ooo`030000003oool0oooo
01H0oooo100000030?ooo`@000007`3oool00`000000oooo0?ooo`0?0?ooo`800000503oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool0<03oool0
0500oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`<000000`3oool00`00
0000oooo0?ooo`050?ooo`D000006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool03P3oool2000000030?ooo`000000000001<0oooo00<000000?oo
o`3oool0<03oool004l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`80
00001@3oool00`000000oooo0?ooo`0;0?ooo`D000005P3oool00`000000oooo0?ooo`0;0?ooo`80
00005`3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo00000180oooo00<000000?oo
o`3oool0<03oool004d0oooo0P0000080?ooo`030000003oool0oooo0100oooo0`0000070?ooo`03
0000003oool0oooo0100oooo1000000C0?ooo`030000003oool0oooo00P0oooo0P00000I0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P00000@0?ooo`030000003oool0oooo0300
oooo001<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool3000000T0oooo
00<000000?ooo`3oool05@3oool5000000h0oooo00<000000?ooo`3oool01P3oool2000001/0oooo
00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3o
ool0<03oool004X0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo0`00000<0?ooo`030000
003oool0oooo01X0oooo1@00000:0?ooo`030000003oool0oooo00<0oooo0P00000M0?ooo`030000
003oool0oooo01<0oooo0P0000020?ooo`8000003@3oool00`000000oooo0?ooo`0`0?ooo`00B@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo0`00000>0?ooo`030000003o
ool0oooo0200oooo100000060?ooo`040000003oool0oooo0?ooo`8000007`3oool00`000000oooo
0?ooo`0E0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0_0?ooo`00
A`3oool2000000/0oooo00<000000?ooo`3oool01`3oool300000100oooo00<000000?ooo`3oool0
9@3oool500000080oooo0`00000?0?ooob`000000`3oool2000000/0oooo00<000000?ooo`3oool0
;`3oool004H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`<000004`3o
ool00`000000oooo0?ooo`0Z0?oooa@000004`3oool00`000000oooo0?ooo`0E0?ooo`<000000`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00150?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool2000001D0oooo00<000000?ooo`3oool0:@3oool3
00000080oooo0P00000R0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`000002
0?ooo`800000203oool00`000000oooo0?ooo`0_0?ooo`00@`3oool2000000d0oooo00@000000?oo
o`3oool0oooo0`00000G0?ooo`030000003oool0oooo02H0oooo0`0000070?ooo`8000008@3oool0
0`000000oooo0?ooo`0C0?ooo`060000003oool0oooo0?ooo`000000oooo0P0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0;`3oool00480oooo00<000000?ooo`3oool03@3o
ool4000001T0oooo00<000000?ooo`3oool0903oool3000000`0oooo0P00000O0?ooo`030000003o
ool0oooo01<0oooo00D000000?ooo`3oool0oooo000000030?ooo`80000000<0oooo000000000000
1@3oool00`000000oooo0?ooo`0_0?ooo`00@03oool2000000d0oooo1000000L0?ooo`030000003o
ool0oooo0240oooo0`00000A0?ooo`8000007P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool0;`3oool003l0oooo00<000000?ooo`3oool02@3oool4000000030?ooo`000000
oooo008000006P3oool00`000000oooo0?ooo`0O0?ooo`<000005P3oool2000001`0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo10000003
0?ooo`030000003oool0oooo02h0oooo000m0?ooo`800000203oool4000000D0oooo00D000000?oo
o`3oool0oooo0000000H0?ooo`030000003oool0oooo01d0oooo0`00000K0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo0`0000020?ooo`030000003oool0oooo02h0oooo000l0?ooo`030000003oool0oooo
00@0oooo100000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0J0?ooo`<000007`3oool2000001X0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo1000000`0?ooo`00>`3oool010000000
oooo0?ooo`3oool4000000`0oooo00<000000?ooo`3oool0103oool2000001@0oooo00<000000?oo
o`3oool0603oool3000002@0oooo0P00000I0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`800000<03oool003T0oooo1P00000?0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0D0?ooo`@0
0000:@3oool2000001L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00H0oooo0P00000_0?ooo`00>03oool300000180oooo00<000000?ooo`3oool0
2@3oool200000100oooo00<000000?ooo`3oool04P3oool3000002l0oooo0P00000F0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`800000
;`3oool003L0oooo0P00000D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0?0?ooo`<00000=03oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000002h0oooo000f0?ooo`030000003oool0000001<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo0`00000h0?ooo`800000503oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0000000^0?ooo`00=P3oool00`000000oooo0000000C0?ooo`030000003oool0oooo
00h0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo0`00000m0?ooo`8000004P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`00000]0?ooo`00=@3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`<00000@P3oool2
00000140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000;@3oool003@0oooo00D000000?ooo`3oool0oooo0000
000A0?ooo`030000003oool0oooo01<0oooo0P0000060?ooo`030000003oool0oooo00H0oooo0`00
00170?ooo`8000003`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo02X0oooo000c0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool3000004`0oooo0P00000>0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0200000080oooo00<0
00000?ooo`3oool0:P3oool00380oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo000000030?ooo`<00000D@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3o
ool010000000oooo0000000000030?ooo`030000003oool0oooo02T0oooo000a0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0H0?ooo`80000000<0
oooo0000000000000P00001E0?ooo`800000303oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01@0oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`0Y0?ooo`00<@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06`3o
ool2000005X0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3o
ool3000000@0oooo00<000000?ooo`3oool0:03oool00300oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo0P00001N0?ooo`8000002@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo0P0000040?ooo`030000003oool0
oooo02P0oooo000_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0H0?ooo`80000000<0oooo0000003oool0G`3oool2000000L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`<000001@3oool00`000000oooo0?ooo`0W0?oo
o`00;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool05`3oool200000080oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool4000000030?ooo`000000000000D0
oooo00<000000?ooo`3oool09`3oool002d0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01D0oooo0P0000030?ooo`030000003oool0oooo06<0oooo
0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool4000000D0oooo
0P0000060?ooo`030000003oool0oooo02H0oooo000/0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`800000103oool00`000000oooo0?oo
o`1V0?ooo`800000103oool010000000oooo0?ooo`00000=0?ooo`@000002@3oool2000000H0oooo
00<000000?ooo`3oool09P3oool002`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0180oooo0P0000060?ooo`030000003oool0oooo06P0oooo0P00
00020?ooo`040000003oool0oooo000000T0oooo1000000=0?ooo`8000001`3oool00`000000oooo
0?ooo`0U0?ooo`00:`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool04@3oool2000000L0oooo00<000000?ooo`3oool0J`3oool2000000040?ooo`00
0000oooo000000D0oooo1000000A0?ooo`8000001`3oool00`000000oooo0?ooo`0U0?ooo`00:P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403o
ool2000000P0oooo00<000000?ooo`3oool0KP3oool300000080oooo1000000E0?ooo`800000203o
ool00`000000oooo0?ooo`0T0?ooo`00:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool2000000X0oooo00<000000?ooo`3oool0L03oool3
000001T0oooo0P0000080?ooo`030000003oool0oooo02@0oooo000X0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`00
0000oooo0?ooo`1a0?ooo`<000006P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
02<0oooo000W0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0;0?ooo`800000303oool00`000000oooo0?ooo`1c0?ooo`030000003oool0000001T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`009`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool2000000d0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`02000001L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0R0?ooo`009P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool2000000l0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0Q0?ooo`009@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool200000100oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0Q0?ooo`00903oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool200000140oooo00<000000?ooo`3oool0M`3oool00`00
0000oooo0?ooo`030?ooo`8000004`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0200oooo000S0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`8000004`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0200
oooo000R0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool000001@3oool2000001@0
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`060?ooo`800000403oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo000R0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`000000103oool2000001D0oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0O0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool000000080oooo0P00
000G0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0203oool2000000d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0N0?ooo`00803oool00`000000oooo0?ooo`0H
0?ooo`80000000<0oooo000000000000603oool00`000000oooo0?ooo`1k0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01h0oooo000O0?ooo`030000003oool0oooo01T0oooo0`00000I0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool02`3oool2000000X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`D000006P3oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01d0oooo000M0?ooo`030000003oool0oooo00l0oooo
200000030?ooo`<000006@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo
0P0000070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0703oool001d0oooo00<0
00000?ooo`3oool01`3oool8000000X0oooo00D000000?ooo`000000oooo0000000G0?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0703oool001`0oooo00<000000?ooo`3oool02000
000B0?ooo`030000003oool000000080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`210?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01/0oooo000K0?ooo`@000006@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?oo
o`0@0?ooo`8000000`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01/0oooo000J
0?ooo`8000006`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool00000
4P3oool00`000000oooo0?ooo`0J0?ooo`006P3oool2000001X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`0B0?ooo`<000004P3oool00`000000oooo0?ooo`0J0?ooo`006@3oool0
0`000000oooo0000000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0503oool3
00000140oooo00<000000?ooo`3oool06@3oool001P0oooo00@000000?ooo`3oool000006@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`250?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01P00000;
0?ooo`030000003oool0oooo01T0oooo000H0?ooo`050000003oool0oooo0?ooo`0000005`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo01<0oooo0P0000080?ooo`D000001`3oool0
0`000000oooo0?ooo`0H0?ooo`005`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0B0?ooo`8000003@3oool60000
00030?ooo`000000oooo01T0oooo000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0180oooo0P00000C0?ooo`<0
00006@3oool001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08T0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00000D0?ooo`80
0000603oool001D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo08/0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`00000C0?ooo`03
0000003oool0000001P0oooo000D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0
0000SP3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000004`3oool01000
0000oooo0?ooo`00000G0?ooo`00503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool00000
08h0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool000000180oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`004`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo08d0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
00000180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`004P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0=0?ooo`800000T03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01<0oooo000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo0P00002@0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool04P3oool00140oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo
0000002@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool00140oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0000002A0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool04@3oool00100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00
002A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool000l0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool02P3oool01@000000oooo0?ooo`3oool000000940oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0?0?ooo`003`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0
oooo0?ooo`000000T@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo000>
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2@
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool000d0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0900oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`003@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00`0oooo000<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
2`3oool000/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0940oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`002`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0T@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo000:0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool02@3oool000T0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`090?ooo`002@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo
00080?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000005`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00070?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`0000005`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0T`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo0007
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`0000005`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00H0oooo00060?ooo`d00000303oool2000001P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09@0oooo00D000000?oo
o`3oool0oooo0000000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool2
000000L0oooo00060?ooo`030000003oool0oooo00X0oooo3P00000H0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2E0?ooo`040000003oool0oooo
000000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`8000002@3oool0
00L0oooo00<000000?ooo`3oool05@3oool00`000000oooo00000002000001D0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`0000003`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo0`00000;0?ooo`001`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0000000<0oooo1000000A0?ooo`050000003oool0oooo
0?ooo`000000303oool00`000000oooo0?ooo`2E0?ooo`030000003oool0000000l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`8000003P3oool000P0oooo00<000000?oo
o`3oool04`3oool00`000000oooo000000070?ooo`<000003P3oool010000000oooo0?ooo`00000=
0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0140oooo0`00000@0?ooo`00203oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0000000X0oooo0`00000;0?ooo`030000003oool0000000h0oooo00<000000?oo
o`3oool0UP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03`3oool2000001<0oooo00080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`00
00003@3oool3000000P0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`2F0?ooo`80
00003`3oool01@000000oooo0?ooo`3oool0000000l0oooo0`00000E0?ooo`002@3oool00`000000
oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000003`3oool4000000@0oooo0P00000?0?oo
o`030000003oool0oooo09H0oooo00@000000?ooo`00000000003@3oool01@000000oooo0?ooo`3o
ool0000000d0oooo0P00000H0?ooo`002@3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0
oooo0?ooo`0000004`3oool3000000030?ooo`000000000000l0oooo00<000000?ooo`3oool0U@3o
ool2000000<0oooo0P00000;0?ooo`050000003oool0oooo0?ooo`0000002P3oool3000001X0oooo
000:0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000000F0?ooo`<00000
3`3oool00`000000oooo0?ooo`2E0?ooo`8000001@3oool2000000T0oooo00@000000?ooo`3oool0
00002@3oool2000001d0oooo000:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0D0?ooo`@000003@3oool00`000000oooo0?ooo`2E0?ooo`800000
1`3oool3000000L0oooo00<000000?ooo`0000001P3oool3000001l0oooo000:0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool000000080oooo0P00000;0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`0000002P3o
ool2000000D0oooo0P0000050?ooo`8000008P3oool000/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000000`3o
ool2000000T0oooo00<000000?ooo`3oool0U03oool00`000000oooo0000000<0?ooo`8000000`3o
ool200000080oooo0`00000T0?ooo`002`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00
00070?ooo`030000003oool0oooo09@0oooo00<000000?ooo`0000003P3oool2000000030?ooo`00
0000oooo008000009`3oool000`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`8000001@3oool00`000000oooo0?ooo`2C0?ooo`040000003oool0oooo00000100oooo0`00
000Y0?ooo`00303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P000003
0?ooo`030000003oool0oooo09<0oooo00@000000?ooo`3oool00000403oool00`000000oooo0?oo
o`0Y0?ooo`00303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0P000000
0`3oool000000?ooo`2D0?ooo`040000003oool0oooo000000l0oooo0P00000[0?ooo`003@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0P00002D0?ooo`050000003oool0
oooo0?ooo`0000003P3oool2000002`0oooo000=0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`2B0?ooo`050000003oool0oooo0?ooo`0000003@3o
ool2000002d0oooo000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0000000]0?ooo`003P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`000000;P3oool000l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0000002l0oooo000?0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000_0?ooo`003`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0S`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000<03oool00100oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000340
oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool000000340oooo000A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool000000380oooo000A0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0300oooo000A0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2<0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0a0?ooo`00
4P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
S03oool00`000000oooo0?ooo`060?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
<P3oool00180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo08`0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00<000000?ooo`3oool0<P3o
ool001<0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo000C
0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?oo
o`060?ooo`800000103oool00`000000oooo0?ooo`0d0?ooo`004`3oool010000000oooo0?ooo`00
000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000
00040?ooo`030000003oool0oooo03@0oooo000D0?ooo`030000003oool000000140oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0R@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0=@3oool001@0oooo00<000000?ooo`0000004P3oool010000000oooo0?ooo`00
000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0f0?ooo`005@3o
ool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000001X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`00000h0?ooo`005@3oool400000100oooo00<000000?ooo`000000
703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000003T0oooo000E0?ooo`8000000P3o
ool7000000T0oooo00<000000?ooo`000000703oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo08P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000>P3o
ool001D0oooo00<000000?ooo`000000203oool7000000<0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`800000>P3oool001D0oooo00@000000?ooo`3oool000003P3oool5
000001d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`260?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`0i0?ooo`005@3oool01@000000oooo0?ooo`3o
ool0000000l0oooo0P000000103oool0000000000000000K0?ooo`050000003oool0oooo0?ooo`00
0000R03oool010000000oooo0?ooo`0000080?ooo`800000>`3oool001D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000<0oooo0`00000H0?oo
o`050000003oool0oooo0?ooo`000000Q`3oool010000000oooo0?ooo`0000090?ooo`800000>`3o
ool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`0000001P3oool3000001H0oooo00@000000?ooo`3oool00000Q`3oool00`000000oooo
000000090?ooo`040000003oool0oooo000003X0oooo000E0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
0`00000C0?ooo`040000003oool0oooo000008L0oooo0P0000090?ooo`050000003oool0oooo0?oo
o`000000>P3oool001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool300000140oooo00@000000?ooo`3o
ool00000Q@3oool2000000X0oooo00D000000?ooo`3oool0oooo0000000j0?ooo`005@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0<0?ooo`8000003`3oool010000000oooo0?ooo`0000250?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`005@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0=0?ooo`<000003@3oool00`000000oooo000000240?ooo`@00000203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo03P0oooo000E0?ooo`030000003oool0oooo00P0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0@0?ooo`<000002P3oool00`00
0000oooo000000230?ooo`80000000<0oooo0000003oool00P0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0>03oool001D0oooo00<000000?ooo`3oool02@3oool2000000/0
oooo00<000000?ooo`3oool04P3oool3000000P0oooo0P0000220?ooo`8000000P3oool010000000
oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0h0?oo
o`005P3oool00`000000oooo0?ooo`080?ooo`8000002`3oool00`000000oooo0?ooo`0E0?ooo`<0
00001@3oool200000840oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00001P3oool00`000000oooo0?ooo`0h0?ooo`005P3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool0603oool3000000<0oooo0P00001o0?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3o
ool0>03oool001H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool5000007h0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00800000103oool00`000000oooo
0?ooo`0h0?ooo`005P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`<00000O03oool00`000000oooo0000
00070?ooo`050000003oool0oooo0?ooo`000000103oool200000080oooo00<000000?ooo`3oool0
>03oool001H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool06`3oool3000000030?ooo`000000000007T0oooo00@0
00000?ooo`3oool000001`3oool010000000oooo0?ooo`0000070?ooo`<00000>P3oool001H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool000000080oooo0P00001f0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0h0?oo
o`005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0H0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`80
0000L`3oool010000000oooo0?ooo`00000:0?ooo`800000203oool3000003X0oooo000F0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`80
0000L03oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01@3oool20000
0080oooo00<000000?ooo`3oool0>03oool001H0oooo00D000000?ooo`3oool0oooo0000000?0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool2000000P0oooo00<000000?oo
o`3oool01@3oool2000006d0oooo00D000000?ooo`3oool0oooo000000090?ooo`8000001P3oool2
000000@0oooo00<000000?ooo`3oool0>03oool001H0oooo00@000000?ooo`3oool000004@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`060?ooo`800000JP3oool01@000000oooo0?ooo`3oool0000000P0oooo0P00
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>03oool001H0oooo00<00000
0?ooo`0000004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo0P00000<
0?ooo`030000003oool0oooo00P0oooo0P00001W0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`0h
0?ooo`005P3oool2000001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?oo
o`8000003`3oool00`000000oooo0?ooo`090?ooo`800000I03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo0P0000060?ooo`8000002@3oool00`000000oooo0?ooo`0h0?oo
o`005P3oool2000001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool300000600oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P00000;0?ooo`03
0000003oool0oooo03P0oooo000H0?ooo`@000004`3oool01@000000oooo0?ooo`3oool0000000`0
oooo0P00000C0?ooo`030000003oool0oooo00d0oooo0P00001M0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0h0?ooo`00703oool400000100oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool03`3oool2000005T0oooo0P0000050?ooo`04
0000003oool0oooo0?ooo`8000001P3oool2000000h0oooo00<000000?ooo`3oool0>03oool00200
oooo1000000=0?ooo`040000003oool0oooo000000P0oooo0P00000F0?ooo`030000003oool0oooo
0140oooo0P00001F0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000001P3oool2
00000100oooo00<000000?ooo`3oool0>03oool002@0oooo1000000:0?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0B0?ooo`800000D`3oool00`00
0000oooo0?ooo`050?ooo`040000003oool00000000000D0oooo0P00000B0?ooo`030000003oool0
oooo03P0oooo000X0?ooo`@000001`3oool00`000000oooo000000040?ooo`8000006P3oool00`00
0000oooo0?ooo`0D0?ooo`800000D03oool00`000000oooo0?ooo`050?ooo`030000003oool00000
00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0h0?ooo`00;03oool4000000@0
oooo0P0000030?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool05@3oool2000004d0
oooo00<000000?ooo`3oool01P3oool2000000D0oooo0P00000E0?ooo`030000003oool0oooo03P0
oooo000`0?ooo`@0000000<0oooo0000000000000P00000N0?ooo`030000003oool0oooo01L0oooo
0P00001:0?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`8000005`3oool00`000000oooo
0?ooo`0h0?ooo`00=03oool400000200oooo00<000000?ooo`3oool0603oool3000004H0oooo00<0
00000?ooo`3oool01@3oool2000000@0oooo0P00000I0?ooo`030000003oool0oooo03P0oooo000g
0?ooo`<000007P3oool00`000000oooo0?ooo`0K0?ooo`800000@`3oool00`000000oooo0?ooo`04
0?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo03P0oooo000h0?ooo`030000003oool0000000800000703oool00`000000oooo0?ooo`0L0?oo
o`800000@03oool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`020000
01`0oooo00<000000?ooo`3oool0>03oool003T0oooo00@000000?ooo`3oool0oooo0P00000J0?oo
o`030000003oool0oooo01h0oooo0P00000m0?ooo`030000003oool0oooo00<0oooo00H000000?oo
o`3oool0oooo0000003oool2000001h0oooo00<000000?ooo`3oool0>03oool003X0oooo00<00000
0?ooo`3oool00P3oool3000001P0oooo00<000000?ooo`3oool07`3oool2000003X0oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo0P00000P0?ooo`030000003oool0oooo03P0oooo000k0?oo
o`030000003oool0oooo00@0oooo0`00000E0?ooo`030000003oool0oooo0240oooo0P00000g0?oo
o`040000003oool0oooo0?ooo`T000008@3oool00`000000oooo0?ooo`0h0?ooo`00?03oool00`00
0000oooo0?ooo`060?ooo`8000004`3oool00`000000oooo0?ooo`0S0?ooo`800000:P3oool@0000
00<0oooo0P0000030?ooo`<000007P3oool00`000000oooo0?ooo`0h0?ooo`00?@3oool00`000000
oooo0?ooo`070?ooo`<000004@3oool00`000000oooo0?ooo`0T0?ooo`8000006P3oool>000000T0
oooo00<000000?ooo`3oool00P0000030?ooo`800000203oool3000001/0oooo00<000000?ooo`3o
ool0>03oool003d0oooo00<000000?ooo`3oool02P3oool2000000l0oooo00<000000?ooo`3oool0
9P3oool2000000T0oooo3`00000F0?ooo`040000003oool0oooo00000080oooo0`00000=0?ooo`@0
00005`3oool00`000000oooo0?ooo`0h0?ooo`00?P3oool00`000000oooo0?ooo`0;0?ooo`<00000
3@3oool00`000000oooo0?ooo`0V0?ooo`X00000903oool01@000000oooo000000000000oooo0080
0000503oool3000001@0oooo00<000000?ooo`3oool0>03oool003l0oooo00<000000?ooo`3oool0
3@3oool2000000/0oooo00<000000?ooo`3oool0803oool600000080oooo00<000000?ooo`3oool0
0P3oool:000001`0oooo00<000000?ooo`0000000`00000I0?ooo`<000004@3oool00`000000oooo
0?ooo`0h0?ooo`00@03oool00`000000oooo0?ooo`0>0?ooo`<000002@3oool00`000000oooo0?oo
o`0I0?ooo`H00000203oool00`000000oooo0?ooo`0<0?ooo`X000004@3oool4000001l0oooo0`00
000>0?ooo`030000003oool0oooo03P0oooo00110?ooo`030000003oool0oooo0100oooo0`000006
0?ooo`030000003oool0oooo01<0oooo1P00000=0?ooo`030000003oool0oooo01L0oooo2P000006
0?ooo`<00000903oool3000000/0oooo00<000000?ooo`3oool0>03oool00480oooo00<000000?oo
o`3oool04P3oool2000000D0oooo00<000000?ooo`3oool03@3oool5000001<0oooo00<000000?oo
o`3oool08@3oool7000002T0oooo100000070?ooo`030000003oool0oooo03P0oooo00130?ooo`03
0000003oool0oooo01<0oooo0`0000020?ooo`030000003oool0oooo00L0oooo1P00000H0?ooo`03
0000003oool0oooo02@0oooo0`00000^0?ooo`<00000103oool00`000000oooo0?ooo`0h0?ooo`00
A03oool00`000000oooo0?ooo`0E0?ooo`80000000@0oooo0000003oool0oooo1P00000N0?ooo`03
0000003oool0oooo0280oooo0P0000000`3oool000000?ooo`0a0?ooo`<0000000<0oooo0000003o
ool0>@3oool004D0oooo00<000000?ooo`3oool05P3oool4000002@0oooo00<000000?ooo`3oool0
803oool2000000<0oooo00<000000?ooo`3oool0<`3oool2000003X0oooo00160?ooo`030000003o
ool0oooo01D0oooo00@000000?ooo`00000000008`3oool00`000000oooo0?ooo`0O0?ooo`800000
103oool00`000000oooo0?ooo`1`0?ooo`00A`3oool00`000000oooo0?ooo`0D0?ooo`050000003o
ool0oooo0?ooo`0000008P3oool00`000000oooo0?ooo`0M0?ooo`8000001P3oool00`000000oooo
0?ooo`1`0?ooo`00B03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo0P00
000P0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1a0?ooo`00B@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0J0?ooo`800000203oool00`000000oooo0?ooo`1a
0?ooo`00BP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo0P00000M0?oo
o`030000003oool0oooo01P0oooo0P0000090?ooo`030000003oool0oooo0780oooo001;0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool2000001X0oooo00<000000?ooo`3o
ool05`3oool2000000/0oooo00<000000?ooo`3oool0LP3oool004`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5@3oool2000000`0oooo00<000000?ooo`3oool0L`3oool004`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0>0?ooo`8000005`3oool00`000000oooo0?ooo`0C0?ooo`8000003P3o
ool00`000000oooo0?ooo`1c0?ooo`00C@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0A0?ooo`800000403oool0
0`000000oooo0?ooo`1c0?ooo`00CP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01<0oooo0P00000C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1d0?ooo`00C`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`8000004P3oool00`000000
oooo0?ooo`1d0?ooo`00D03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo
0P00000@0?ooo`030000003oool0oooo00d0oooo0P00000C0?ooo`030000003oool0oooo07D0oooo
001A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00/0oooo0P00000E0?ooo`030000003oool0oooo07D0oooo001B
0?ooo`040000003oool0oooo000001h0oooo0P00000=0?ooo`030000003oool0oooo00T0oooo0P00
000F0?ooo`030000003oool0oooo07H0oooo001C0?ooo`030000003oool000000200oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000603oool00`000000oooo0?ooo`1f
0?ooo`00E03oool4000001l0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`1g0?ooo`00F03oool8000001T0oooo0P0000070?ooo`03
0000003oool0oooo00D0oooo0P00000J0?ooo`030000003oool0oooo07L0oooo001P0?ooo`L00000
503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P00000K0?ooo`030000
003oool0oooo07P0oooo001W0?ooo`P000003@3oool2000000@0oooo00@000000?ooo`3oool0oooo
0P00000M0?ooo`030000003oool0oooo07P0oooo001_0?ooo`L00000203oool010000000oooo0?oo
o`0000020?ooo`8000007`3oool00`000000oooo0?ooo`1h0?ooo`00MP3oool8000000030?ooo`00
0000000000<00000803oool00`000000oooo0?ooo`1i0?ooo`00OP3oool500000240oooo00<00000
0?ooo`3oool0N@3oool00840oooo00<000000?ooo`0000000`00000L0?ooo`030000003oool0oooo
07X0oooo00210?ooo`030000003oool0oooo00<0oooo1000000H0?ooo`030000003oool0oooo07X0
oooo00210?ooo`030000003oool0oooo00L0oooo1000000C0?ooo`030000003oool0oooo07/0oooo
00210?ooo`030000003oool0oooo00/0oooo1000000?0?ooo`030000003oool0oooo07/0oooo0021
0?ooo`030000003oool0oooo00l0oooo1000000:0?ooo`030000003oool0oooo07`0oooo00210?oo
o`030000003oool0oooo01<0oooo100000060?ooo`030000003oool0oooo07`0oooo00200?ooo`03
0000003oool0oooo01P0oooo100000000`3oool000000?ooo`1n0?ooo`00P03oool00`000000oooo
0?ooo`0L0?ooo`800000O`3oool00800oooo00<000000?ooo`3oool0W@3oool00800oooo00<00000
0?ooo`3oool0W@3oool00800oooo00<000000?ooo`3oool0W@3oool00800oooo00<000000?ooo`3o
ool0W@3oool00800oooo00<000000?ooo`3oool0W@3oool00800oooo00<000000?ooo`3oool0W@3o
ool00800oooo00<000000?ooo`3oool0W@3oool00800oooo00<000000?ooo`3oool0W@3oool00800
oooo00<000000?ooo`3oool0W@3oool00800oooo00<000000?ooo`3oool0W@3oool00800oooo00<0
00000?ooo`3oool0W@3oool00800oooo00<000000?ooo`3oool0W@3oool007l0oooo00<000000?oo
o`3oool0WP3oool007l0oooo00<000000?ooo`3oool0WP3oool007l0oooo00<000000?ooo`3oool0
WP3oool007l0oooo00<000000?ooo`3oool0WP3oool007l0oooo00<000000?ooo`3oool0WP3oool0
07l0oooo00<000000?ooo`3oool0WP3oool007l0oooo00<000000?ooo`3oool0WP3oool007l0oooo
00<000000?ooo`3oool0WP3oool007l0oooo00<000000?ooo`3oool0WP3oool007l0oooo00<00000
0?ooo`3oool0WP3oool007l0oooo00<000000?ooo`3oool0WP3oool007l0oooo00<000000?ooo`3o
ool0WP3oool007l0oooo00<000000?ooo`3oool0WP3oool007h0oooo00<000000?ooo`3oool0W`3o
ool007h0oooo00<000000?ooo`3oool0W`3oool007h0oooo00<000000?ooo`3oool0W`3oool007h0
oooo00<000000?ooo`3oool0W`3oool007h0oooo00<000000?ooo`3oool0W`3oool007h0oooo00<0
00000?ooo`3oool0W`3oool007h0oooo00<000000?ooo`3oool0W`3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001
\
\>"],
    ImageRangeCache->{{{0, 287}, {287, 0}} -> {0, 0, 0, 0}}],
  "\n",
  Cell[BoxData[
      InterpretationBox[\("\<after refinement\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]5\[InvisibleSpace]"\< with \>"\[InvisibleSpace]44\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]200\[InvisibleSpace]"\<edges\>"\),
        SequenceForm[ 
        "after refinement", " level ", 5, " with ", 44, "vertices and ", 200, 
          "edges"],
        Editable->False]], "Print"],
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.49764 1.58719 0.461025 1.53192 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.45146 .83726 m
.44067 .97619 L
s
.45146 .83726 m
.56034 .86716 L
s
.45146 .83726 m
.45146 .83726 L
s
.45146 .83726 m
.2956 .81881 L
s
.56034 .86716 m
.45146 .83726 L
s
.56034 .86716 m
.56034 .86716 L
s
.56034 .86716 m
.61284 .75057 L
s
.56034 .86716 m
.45146 .83726 L
s
.56034 .86716 m
.61284 .75057 L
s
.56034 .86716 m
.56034 .86716 L
s
.56034 .86716 m
.61284 .75057 L
s
.61284 .75057 m
.56034 .86716 L
s
.61284 .75057 m
.56034 .86716 L
s
.61284 .75057 m
.61284 .75057 L
s
.61284 .75057 m
.75647 .65955 L
s
.75647 .65955 m
.61284 .75057 L
s
.75647 .65955 m
.61284 .75057 L
s
.75647 .65955 m
.75647 .65955 L
s
.75647 .65955 m
.74353 .62061 L
s
.75647 .65955 m
.75647 .65955 L
s
.75647 .65955 m
.74353 .62061 L
s
.75647 .65955 m
.85429 .5093 L
s
.75647 .65955 m
.74353 .62061 L
s
.74353 .62061 m
.75647 .65955 L
s
.74353 .62061 m
.75647 .65955 L
s
.74353 .62061 m
.67872 .72184 L
s
.74353 .62061 m
.61284 .75057 L
s
.74353 .62061 m
.74353 .62061 L
s
.74353 .62061 m
.80027 .65173 L
s
.67872 .72184 m
.74353 .62061 L
s
.67872 .72184 m
.80027 .65173 L
s
.67872 .72184 m
.61284 .75057 L
s
.67872 .72184 m
.67872 .72184 L
s
.67872 .72184 m
.79911 .76288 L
s
.67872 .72184 m
.67872 .72184 L
s
.67872 .72184 m
.79911 .76288 L
s
.67872 .72184 m
.47232 .73769 L
s
.67872 .72184 m
.47232 .73769 L
s
.67872 .72184 m
.61284 .75057 L
s
.47232 .73769 m
.67872 .72184 L
s
.47232 .73769 m
.47232 .73769 L
s
.47232 .73769 m
.45146 .83726 L
s
.47232 .73769 m
.61284 .75057 L
s
.47232 .73769 m
.33354 .75991 L
s
.45146 .83726 m
.47232 .73769 L
s
.45146 .83726 m
.56034 .86716 L
s
.45146 .83726 m
.61284 .75057 L
s
.45146 .83726 m
.33354 .75991 L
s
.45146 .83726 m
.45146 .83726 L
s
.45146 .83726 m
.2956 .81881 L
s
.61284 .75057 m
.61284 .75057 L
s
.61284 .75057 m
.74353 .62061 L
s
.61284 .75057 m
.67872 .72184 L
s
.61284 .75057 m
.75647 .65955 L
s
.61284 .75057 m
.67872 .72184 L
s
.61284 .75057 m
.56034 .86716 L
s
.61284 .75057 m
.45146 .83726 L
s
.61284 .75057 m
.47232 .73769 L
s
.47232 .73769 m
.67872 .72184 L
s
.47232 .73769 m
.47232 .73769 L
s
.47232 .73769 m
.28055 .64517 L
s
.47232 .73769 m
.28055 .64517 L
s
.47232 .73769 m
.33354 .75991 L
s
.28055 .64517 m
.47232 .73769 L
s
.28055 .64517 m
.33354 .75991 L
s
.28055 .64517 m
.19014 .7052 L
s
.28055 .64517 m
.28055 .64517 L
s
.28055 .64517 m
.14811 .60105 L
s
.19014 .7052 m
.28055 .64517 L
s
.19014 .7052 m
.33354 .75991 L
s
.19014 .7052 m
.07907 .67831 L
s
.19014 .7052 m
.07907 .67831 L
s
.19014 .7052 m
.14811 .60105 L
s
.19014 .7052 m
.19014 .7052 L
s
.19014 .7052 m
.2956 .81881 L
s
.19014 .7052 m
.19014 .7052 L
s
.19014 .7052 m
.07907 .67831 L
s
.19014 .7052 m
.07445 .58911 L
s
.19014 .7052 m
.2956 .81881 L
s
.19014 .7052 m
.2956 .81881 L
s
.2956 .81881 m
.19014 .7052 L
s
.2956 .81881 m
.2956 .81881 L
s
.2956 .81881 m
.2956 .81881 L
s
.2956 .81881 m
.19014 .7052 L
s
.2956 .81881 m
.19014 .7052 L
s
.2956 .81881 m
.45146 .83726 L
s
.2956 .81881 m
.45146 .83726 L
s
.2956 .81881 m
.33354 .75991 L
s
.44067 .97619 m
.45146 .83726 L
s
.33354 .75991 m
.45146 .83726 L
s
.33354 .75991 m
.47232 .73769 L
s
.33354 .75991 m
.2956 .81881 L
s
.33354 .75991 m
.19014 .7052 L
s
.33354 .75991 m
.28055 .64517 L
s
.33354 .75991 m
.47232 .73769 L
s
.74353 .62061 m
.75647 .65955 L
s
.74353 .62061 m
.74353 .62061 L
s
.74353 .62061 m
.85429 .5093 L
s
.74353 .62061 m
.79098 .48156 L
s
.74353 .62061 m
.80027 .65173 L
s
.74353 .62061 m
.79098 .48156 L
s
.79098 .48156 m
.74353 .62061 L
s
.79098 .48156 m
.80027 .65173 L
s
.79098 .48156 m
.79098 .48156 L
s
.79098 .48156 m
.83835 .36169 L
s
.79098 .48156 m
.73522 .29246 L
s
.79098 .48156 m
.80027 .65173 L
s
.73522 .29246 m
.79098 .48156 L
s
.73522 .29246 m
.83835 .36169 L
s
.73522 .29246 m
.83671 .26537 L
s
.73522 .29246 m
.73522 .29246 L
s
.73522 .29246 m
.83671 .26537 L
s
.80027 .65173 m
.79098 .48156 L
s
.80027 .65173 m
.80027 .65173 L
s
.80027 .65173 m
.79911 .76288 L
s
.79911 .76288 m
.80027 .65173 L
s
.79911 .76288 m
.67872 .72184 L
s
.79911 .76288 m
.67872 .72184 L
s
.79911 .76288 m
.80027 .65173 L
s
.80027 .65173 m
.74353 .62061 L
s
.80027 .65173 m
.79098 .48156 L
s
.80027 .65173 m
.80027 .65173 L
s
.80027 .65173 m
.74353 .62061 L
s
.80027 .65173 m
.79911 .76288 L
s
.80027 .65173 m
.67872 .72184 L
s
.85429 .5093 m
.75647 .65955 L
s
.85429 .5093 m
.74353 .62061 L
s
.85429 .5093 m
.85429 .5093 L
s
.85429 .5093 m
.79098 .48156 L
s
.85429 .5093 m
.83835 .36169 L
s
.85429 .5093 m
.85429 .5093 L
s
.85429 .5093 m
.97619 .46214 L
s
.85429 .5093 m
.91406 .37408 L
s
.85429 .5093 m
.83835 .36169 L
s
.97619 .46214 m
.85429 .5093 L
s
.97619 .46214 m
.91406 .37408 L
s
.91406 .37408 m
.97619 .46214 L
s
.91406 .37408 m
.85429 .5093 L
s
.91406 .37408 m
.83835 .36169 L
s
.91406 .37408 m
.83835 .36169 L
s
.91406 .37408 m
.91406 .37408 L
s
.83835 .36169 m
.91406 .37408 L
s
.83835 .36169 m
.85429 .5093 L
s
.83835 .36169 m
.83835 .36169 L
s
.83835 .36169 m
.85429 .5093 L
s
.83835 .36169 m
.79098 .48156 L
s
.83835 .36169 m
.83671 .26537 L
s
.83835 .36169 m
.83671 .26537 L
s
.83835 .36169 m
.73522 .29246 L
s
.83835 .36169 m
.79098 .48156 L
s
.79098 .48156 m
.85429 .5093 L
s
.79098 .48156 m
.74353 .62061 L
s
.79098 .48156 m
.79098 .48156 L
s
.79098 .48156 m
.83835 .36169 L
s
.91406 .37408 m
.91406 .37408 L
s
.91406 .37408 m
.83835 .36169 L
s
.91406 .37408 m
.83581 .22102 L
s
.91406 .37408 m
.83581 .22102 L
s
.83581 .22102 m
.91406 .37408 L
s
.83581 .22102 m
.83581 .22102 L
s
.83581 .22102 m
.81813 .09738 L
s
.83581 .22102 m
.68718 .12396 L
s
.83581 .22102 m
.77158 .19113 L
s
.83581 .22102 m
.77158 .19113 L
s
.77158 .19113 m
.83581 .22102 L
s
.77158 .19113 m
.77158 .19113 L
s
.77158 .19113 m
.83581 .22102 L
s
.77158 .19113 m
.83671 .26537 L
s
.77158 .19113 m
.73522 .29246 L
s
.77158 .19113 m
.68364 .19085 L
s
.77158 .19113 m
.68364 .19085 L
s
.77158 .19113 m
.68718 .12396 L
s
.83671 .26537 m
.77158 .19113 L
s
.83671 .26537 m
.83581 .22102 L
s
.83671 .26537 m
.83835 .36169 L
s
.83671 .26537 m
.83671 .26537 L
s
.83671 .26537 m
.83835 .36169 L
s
.83671 .26537 m
.73522 .29246 L
s
.83671 .26537 m
.73522 .29246 L
s
.83671 .26537 m
.83671 .26537 L
s
.83671 .26537 m
.73522 .29246 L
s
.83671 .26537 m
.83835 .36169 L
s
.83581 .22102 m
.91406 .37408 L
s
.83581 .22102 m
.83581 .22102 L
s
.83581 .22102 m
.83835 .36169 L
s
.83581 .22102 m
.77158 .19113 L
s
.83581 .22102 m
.83671 .26537 L
s
.83835 .36169 m
.91406 .37408 L
s
.83835 .36169 m
.91406 .37408 L
s
.83835 .36169 m
.83581 .22102 L
s
.83835 .36169 m
.83835 .36169 L
s
.83835 .36169 m
.83671 .26537 L
s
.81813 .09738 m
.83581 .22102 L
s
.81813 .09738 m
.68718 .12396 L
s
.68718 .12396 m
.81813 .09738 L
s
.68718 .12396 m
.83581 .22102 L
s
.68718 .12396 m
.77158 .19113 L
s
.68718 .12396 m
.68718 .12396 L
s
.68718 .12396 m
.61141 .02381 L
s
.68718 .12396 m
.77158 .19113 L
s
.68718 .12396 m
.68364 .19085 L
s
.68364 .19085 m
.68718 .12396 L
s
.68364 .19085 m
.77158 .19113 L
s
.68364 .19085 m
.68364 .19085 L
s
.68364 .19085 m
.55911 .19447 L
s
.68364 .19085 m
.55911 .19447 L
s
.68364 .19085 m
.68718 .12396 L
s
.55911 .19447 m
.68364 .19085 L
s
.55911 .19447 m
.68364 .19085 L
s
.55911 .19447 m
.55911 .19447 L
s
.55911 .19447 m
.35698 .25946 L
s
.55911 .19447 m
.73522 .29246 L
s
.35698 .25946 m
.55911 .19447 L
s
.35698 .25946 m
.35698 .25946 L
s
.35698 .25946 m
.55911 .19447 L
s
.35698 .25946 m
.41435 .16032 L
s
.35698 .25946 m
.26389 .39291 L
s
.35698 .25946 m
.26389 .39291 L
s
.73522 .29246 m
.55911 .19447 L
s
.73522 .29246 m
.68364 .19085 L
s
.73522 .29246 m
.73522 .29246 L
s
.73522 .29246 m
.83671 .26537 L
s
.73522 .29246 m
.77158 .19113 L
s
.77158 .19113 m
.83581 .22102 L
s
.77158 .19113 m
.77158 .19113 L
s
.77158 .19113 m
.68718 .12396 L
s
.68364 .19085 m
.73522 .29246 L
s
.68364 .19085 m
.77158 .19113 L
s
.68364 .19085 m
.68364 .19085 L
s
.68364 .19085 m
.55911 .19447 L
s
.61141 .02381 m
.68718 .12396 L
s
.61141 .02381 m
.68718 .12396 L
s
.61141 .02381 m
.61141 .02381 L
s
.61141 .02381 m
.61141 .02381 L
s
.61141 .02381 m
.68718 .12396 L
s
.61141 .02381 m
.51519 .09953 L
s
.61141 .02381 m
.51519 .09953 L
s
.51519 .09953 m
.61141 .02381 L
s
.51519 .09953 m
.51519 .09953 L
s
.51519 .09953 m
.33769 .13216 L
s
.51519 .09953 m
.51519 .09953 L
s
.51519 .09953 m
.61141 .02381 L
s
.51519 .09953 m
.68718 .12396 L
s
.51519 .09953 m
.41435 .16032 L
s
.51519 .09953 m
.55911 .19447 L
s
.51519 .09953 m
.33769 .13216 L
s
.55911 .19447 m
.51519 .09953 L
s
.55911 .19447 m
.41435 .16032 L
s
.55911 .19447 m
.68718 .12396 L
s
.55911 .19447 m
.35698 .25946 L
s
.55911 .19447 m
.55911 .19447 L
s
.55911 .19447 m
.68364 .19085 L
s
.68718 .12396 m
.68718 .12396 L
s
.68718 .12396 m
.61141 .02381 L
s
.68718 .12396 m
.68364 .19085 L
s
.68718 .12396 m
.55911 .19447 L
s
.68718 .12396 m
.61141 .02381 L
s
.68718 .12396 m
.51519 .09953 L
s
.33769 .13216 m
.51519 .09953 L
s
.33769 .13216 m
.41435 .16032 L
s
.33769 .13216 m
.51519 .09953 L
s
.33769 .13216 m
.41435 .16032 L
s
.33769 .13216 m
.33769 .13216 L
s
.33769 .13216 m
.33769 .13216 L
s
.33769 .13216 m
.19752 .22704 L
s
.33769 .13216 m
.28399 .20696 L
s
.33769 .13216 m
.28399 .20696 L
s
.33769 .13216 m
.41435 .16032 L
s
.19752 .22704 m
.33769 .13216 L
s
.19752 .22704 m
.19752 .22704 L
s
.19752 .22704 m
.28399 .20696 L
s
.19752 .22704 m
.20658 .33597 L
s
.28399 .20696 m
.33769 .13216 L
s
.28399 .20696 m
.28399 .20696 L
s
.28399 .20696 m
.41435 .16032 L
s
.28399 .20696 m
.35698 .25946 L
s
.41435 .16032 m
.28399 .20696 L
s
.41435 .16032 m
.35698 .25946 L
s
.41435 .16032 m
.41435 .16032 L
s
.41435 .16032 m
.33769 .13216 L
s
.41435 .16032 m
.33769 .13216 L
s
.35698 .25946 m
.41435 .16032 L
s
.35698 .25946 m
.41435 .16032 L
s
.35698 .25946 m
.35698 .25946 L
s
.35698 .25946 m
.28399 .20696 L
s
.35698 .25946 m
.26389 .39291 L
s
.35698 .25946 m
.28399 .20696 L
s
.35698 .25946 m
.20658 .33597 L
s
.35698 .25946 m
.26389 .39291 L
s
.41435 .16032 m
.55911 .19447 L
s
.41435 .16032 m
.35698 .25946 L
s
.41435 .16032 m
.35698 .25946 L
s
.41435 .16032 m
.41435 .16032 L
s
.41435 .16032 m
.51519 .09953 L
s
.41435 .16032 m
.33769 .13216 L
s
.28399 .20696 m
.19752 .22704 L
s
.28399 .20696 m
.20658 .33597 L
s
.28399 .20696 m
.20658 .33597 L
s
.28399 .20696 m
.28399 .20696 L
s
.28399 .20696 m
.35698 .25946 L
s
.28399 .20696 m
.33769 .13216 L
s
.20658 .33597 m
.28399 .20696 L
s
.20658 .33597 m
.20658 .33597 L
s
.20658 .33597 m
.19752 .22704 L
s
.20658 .33597 m
.19752 .22704 L
s
.20658 .33597 m
.10982 .46647 L
s
.20658 .33597 m
.09571 .34845 L
s
.20658 .33597 m
.20658 .33597 L
s
.20658 .33597 m
.26389 .39291 L
s
.20658 .33597 m
.20182 .49416 L
s
.20658 .33597 m
.10982 .46647 L
s
.20658 .33597 m
.35698 .25946 L
s
.20658 .33597 m
.28399 .20696 L
s
.20182 .49416 m
.20658 .33597 L
s
.20182 .49416 m
.26389 .39291 L
s
.20182 .49416 m
.25786 .52198 L
s
.20182 .49416 m
.10982 .46647 L
s
.20182 .49416 m
.20182 .49416 L
s
.25786 .52198 m
.20182 .49416 L
s
.25786 .52198 m
.26389 .39291 L
s
.25786 .52198 m
.20182 .49416 L
s
.25786 .52198 m
.28055 .64517 L
s
.26389 .39291 m
.25786 .52198 L
s
.26389 .39291 m
.20182 .49416 L
s
.26389 .39291 m
.20658 .33597 L
s
.26389 .39291 m
.35698 .25946 L
s
.26389 .39291 m
.26389 .39291 L
s
.26389 .39291 m
.35698 .25946 L
s
.26389 .39291 m
.35698 .25946 L
s
.26389 .39291 m
.35698 .25946 L
s
.26389 .39291 m
.26389 .39291 L
s
.19752 .22704 m
.19752 .22704 L
s
.19752 .22704 m
.20658 .33597 L
s
.19752 .22704 m
.09571 .34845 L
s
.09571 .34845 m
.19752 .22704 L
s
.09571 .34845 m
.09571 .34845 L
s
.09571 .34845 m
.10982 .46647 L
s
.09571 .34845 m
.10982 .46647 L
s
.09571 .34845 m
.20658 .33597 L
s
.09571 .34845 m
.09571 .34845 L
s
.09571 .34845 m
.10982 .46647 L
s
.09571 .34845 m
.02381 .46306 L
s
.10982 .46647 m
.09571 .34845 L
s
.10982 .46647 m
.09571 .34845 L
s
.10982 .46647 m
.10982 .46647 L
s
.10982 .46647 m
.07445 .58911 L
s
.10982 .46647 m
.02381 .46306 L
s
.10982 .46647 m
.10982 .46647 L
s
.10982 .46647 m
.20182 .49416 L
s
.10982 .46647 m
.14811 .60105 L
s
.10982 .46647 m
.07445 .58911 L
s
.10982 .46647 m
.20182 .49416 L
s
.10982 .46647 m
.20658 .33597 L
s
.10982 .46647 m
.20658 .33597 L
s
.10982 .46647 m
.09571 .34845 L
s
.28055 .64517 m
.47232 .73769 L
s
.28055 .64517 m
.28055 .64517 L
s
.28055 .64517 m
.14811 .60105 L
s
.28055 .64517 m
.25786 .52198 L
s
.28055 .64517 m
.20182 .49416 L
s
.20182 .49416 m
.25786 .52198 L
s
.20182 .49416 m
.20182 .49416 L
s
.20182 .49416 m
.14811 .60105 L
s
.20182 .49416 m
.28055 .64517 L
s
.20182 .49416 m
.10982 .46647 L
s
.14811 .60105 m
.20182 .49416 L
s
.14811 .60105 m
.07445 .58911 L
s
.14811 .60105 m
.10982 .46647 L
s
.14811 .60105 m
.07907 .67831 L
s
.14811 .60105 m
.19014 .7052 L
s
.14811 .60105 m
.28055 .64517 L
s
.14811 .60105 m
.28055 .64517 L
s
.07445 .58911 m
.14811 .60105 L
s
.07445 .58911 m
.07907 .67831 L
s
.07445 .58911 m
.07907 .67831 L
s
.07445 .58911 m
.07445 .58911 L
s
.07445 .58911 m
.10982 .46647 L
s
.07445 .58911 m
.10982 .46647 L
s
.07445 .58911 m
.02381 .46306 L
s
.07907 .67831 m
.07445 .58911 L
s
.07907 .67831 m
.07907 .67831 L
s
.07907 .67831 m
.07445 .58911 L
s
.07907 .67831 m
.19014 .7052 L
s
.07907 .67831 m
.19014 .7052 L
s
.07907 .67831 m
.07907 .67831 L
s
.07907 .67831 m
.19014 .7052 L
s
.07907 .67831 m
.14811 .60105 L
s
.07907 .67831 m
.07445 .58911 L
s
.02381 .46306 m
.09571 .34845 L
s
.02381 .46306 m
.10982 .46647 L
s
.02381 .46306 m
.07445 .58911 L
s
.02381 .46306 m
.07445 .58911 L
s
.07445 .58911 m
.02381 .46306 L
s
.07445 .58911 m
.07445 .58911 L
s
.07445 .58911 m
.07907 .67831 L
s
.07445 .58911 m
.19014 .7052 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00[`3oool00`000000oooo0?ooo`1^0?ooo`00[P3oool00`000000oooo
0000001_0?ooo`00[03oool2000000<0oooo00<000000?ooo`3oool0K03oool00:/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1/0?ooo`00ZP3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo06/0oooo002X0?ooo`8000002@3oool00`000000oooo0?ooo`1Z0?ooo`00
Y`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06T0oooo002V0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0J@3oool00:D0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1X0?ooo`00X`3oool200000140oooo00<000000?ooo`3oool0I`3oool00:80
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1V0?ooo`00X@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06H0oooo002P0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0I@3oool009h0oooo0P00000I0?ooo`030000003oool0oooo06@0oooo002M0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0H`3oool009`0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`1S0?ooo`00VP3oool2000001l0oooo00<000000?ooo`3oool0
HP3oool009T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1Q0?ooo`00V03oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0600oooo002G0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0H03oool009D0oooo0P00000W0?ooo`030000003oool0oooo05l0
oooo002D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09P3oool3000003D0oooo
002A0?ooo`H00000:@3oool00`000000oooo0?ooo`0Q0?ooo`@000000P3oool00`000000oooo0?oo
o`0c0?ooo`00R`3oool9000000<0oooo1`00000R0?ooo`030000003oool0oooo01`0oooo1@000006
0?ooo`030000003oool0oooo03<0oooo00250?ooo`H00000103oool2000000<0oooo00<000000?oo
o`3oool01`3oool7000001`0oooo00<000000?ooo`3oool05P3oool5000000/0oooo00<000000?oo
o`3oool0<`3oool00800oooo1@0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03P3oool7000001H0oooo00<000000?ooo`3oool04@3oool400000140oooo00<000000?ooo`3o
ool0<P3oool007X0oooo1P00000<0?ooo`8000001`3oool00`000000oooo0?ooo`0D0?ooo`P00000
3`3oool00`000000oooo0?ooo`0;0?ooo`D000005@3oool00`000000oooo0?ooo`0b0?ooo`00M03o
ool600000140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`L00000203o
ool00`000000oooo0?ooo`060?ooo`D000006P3oool00`000000oooo0?ooo`0b0?ooo`00K`3oool5
000001D0oooo0P00000;0?ooo`030000003oool0oooo0280oooo1`0000020?ooo`040000003oool0
oooo0?ooo`@000007`3oool00`000000oooo0?ooo`0b0?ooo`00J@3oool6000001P0oooo0P00000=
0?ooo`030000003oool0oooo02T0oooo1P00000S0?ooo`030000003oool0oooo0380oooo001S0?oo
o`H000007@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02T0oooo1@00000S0?oo
o`030000003oool0oooo0380oooo001P0?ooo`<000008@3oool200000140oooo00<000000?ooo`3o
ool09`3oool200000080oooo00@000000?ooo`00000000008P3oool00`000000oooo0?ooo`0b0?oo
o`00GP3oool200000080oooo0P00000O0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0903oool2000000@0oooo00@000000?ooo`3oool0oooo0P00000Q0?ooo`030000003oool0oooo
0340oooo001M0?ooo`030000003oool0000000@0oooo0`00000J0?ooo`8000005@3oool00`000000
oooo0?ooo`0R0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`800000803oool00`000000
oooo0?ooo`0a0?ooo`00F`3oool2000000030?ooo`000000oooo00L0oooo0P00000F0?ooo`800000
603oool00`000000oooo0?ooo`0O0?ooo`800000203oool00`000000oooo0?ooo`030?ooo`<00000
7P3oool00`000000oooo0?ooo`0a0?ooo`00FP3oool010000000oooo0?ooo`00000;0?ooo`800000
4`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01d0oooo0P00000:0?ooo`030000
003oool0oooo00@0oooo0`00000M0?ooo`030000003oool0oooo0340oooo001I0?ooo`050000003o
ool0oooo0?ooo`0000003@3oool3000000h0oooo0P00000L0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`<000006`3oool00`000000oooo
0?ooo`0a0?ooo`00E`3oool2000000<0oooo00<000000?ooo`3oool03`3oool2000000/0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0I0?ooo`8000003@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0000001X0oooo00<000000?ooo`3oool0<@3oool005H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`<000001P3oool200000200oooo00<00000
0?ooo`3oool05P3oool2000000l0oooo00<000000?ooo`3oool0203oool010000000oooo00000000
000H0?ooo`030000003oool0oooo0340oooo001D0?ooo`8000001@3oool00`000000oooo0?ooo`0E
0?ooo`8000000P3oool200000280oooo00<000000?ooo`3oool0503oool200000100oooo00<00000
0?ooo`3oool02P3oool2000000030?ooo`000000oooo01H0oooo00<000000?ooo`3oool0<@3oool0
05<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`@000008`3oool00`00
0000oooo0?ooo`0A0?ooo`8000004P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool00000
000001H0oooo00<000000?ooo`3oool0<03oool00540oooo0P0000060?ooo`030000003oool0oooo
01H0oooo100000030?ooo`@000007`3oool00`000000oooo0?ooo`0?0?ooo`800000503oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool0<03oool0
0500oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`<000000`3oool00`00
0000oooo0?ooo`050?ooo`D000006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool03P3oool2000000030?ooo`000000000001<0oooo00<000000?oo
o`3oool0<03oool004l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`80
00001@3oool00`000000oooo0?ooo`0;0?ooo`D000005P3oool00`000000oooo0?ooo`0;0?ooo`80
00005`3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo00000180oooo00<000000?oo
o`3oool0<03oool004d0oooo0P0000080?ooo`030000003oool0oooo0100oooo0`0000070?ooo`03
0000003oool0oooo0100oooo1000000C0?ooo`030000003oool0oooo00P0oooo0P00000I0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P00000@0?ooo`030000003oool0oooo0300
oooo001<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool3000000T0oooo
00<000000?ooo`3oool05@3oool5000000h0oooo00<000000?ooo`3oool01P3oool2000001/0oooo
00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3o
ool0<03oool004X0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo0`00000<0?ooo`030000
003oool0oooo01X0oooo1@00000:0?ooo`030000003oool0oooo00<0oooo0P00000M0?ooo`030000
003oool0oooo01<0oooo0P0000020?ooo`8000003@3oool00`000000oooo0?ooo`0`0?ooo`00B@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo0`00000>0?ooo`030000003o
ool0oooo0200oooo100000060?ooo`040000003oool0oooo0?ooo`8000007`3oool00`000000oooo
0?ooo`0E0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0_0?ooo`00
A`3oool2000000/0oooo00<000000?ooo`3oool01`3oool300000100oooo00<000000?ooo`3oool0
9@3oool500000080oooo0`00000?0?ooob`000000`3oool2000000/0oooo00<000000?ooo`3oool0
;`3oool004H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`<000004`3o
ool00`000000oooo0?ooo`0Z0?oooa@000004`3oool00`000000oooo0?ooo`0E0?ooo`<000000`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00150?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool2000001D0oooo00<000000?ooo`3oool0:@3oool3
00000080oooo0P00000R0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`000002
0?ooo`800000203oool00`000000oooo0?ooo`0_0?ooo`00@`3oool2000000d0oooo00@000000?oo
o`3oool0oooo0`00000G0?ooo`030000003oool0oooo02H0oooo0`0000070?ooo`8000008@3oool0
0`000000oooo0?ooo`0C0?ooo`060000003oool0oooo0?ooo`000000oooo0P0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0;`3oool00480oooo00<000000?ooo`3oool03@3o
ool4000001T0oooo00<000000?ooo`3oool0903oool3000000`0oooo0P00000O0?ooo`030000003o
ool0oooo01<0oooo00D000000?ooo`3oool0oooo000000030?ooo`80000000<0oooo000000000000
1@3oool00`000000oooo0?ooo`0_0?ooo`00@03oool2000000d0oooo1000000L0?ooo`030000003o
ool0oooo0240oooo0`00000A0?ooo`8000007P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool0;`3oool003l0oooo00<000000?ooo`3oool02@3oool4000000030?ooo`000000
oooo008000006P3oool00`000000oooo0?ooo`0O0?ooo`<000005P3oool2000001`0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo10000003
0?ooo`030000003oool0oooo02h0oooo000m0?ooo`800000203oool4000000D0oooo00D000000?oo
o`3oool0oooo0000000H0?ooo`030000003oool0oooo01d0oooo0`00000K0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo0`0000020?ooo`030000003oool0oooo02h0oooo000l0?ooo`030000003oool0oooo
00@0oooo100000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0J0?ooo`<000007`3oool2000001X0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo1000000`0?ooo`00>`3oool010000000
oooo0?ooo`3oool4000000`0oooo00<000000?ooo`3oool0103oool2000001@0oooo00<000000?oo
o`3oool0603oool3000002@0oooo0P00000I0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`<00000;`3oool003P0oooo1`00000?0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0D0?ooo`@0
0000:@3oool2000001L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00H0oooo0P00000_0?ooo`00>03oool300000180oooo00<000000?ooo`3oool0
2@3oool200000100oooo00<000000?ooo`3oool04P3oool3000002l0oooo0P00000F0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`800000
;`3oool003L0oooo0P00000D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0?0?ooo`<00000=03oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000002h0oooo000f0?ooo`030000003oool0000001<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo0`00000h0?ooo`800000503oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0000000^0?ooo`00=P3oool00`000000oooo0000000C0?ooo`030000003oool0oooo
00h0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo0`00000m0?ooo`8000004P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`00000]0?ooo`00=@3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`<00000@P3oool2
00000140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000;@3oool003@0oooo00D000000?ooo`3oool0oooo0000
000A0?ooo`030000003oool0oooo01<0oooo0P0000060?ooo`030000003oool0oooo00H0oooo0`00
00170?ooo`8000003`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo02X0oooo000c0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool3000004`0oooo0P00000>0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0200000080oooo00<0
00000?ooo`3oool0:P3oool00380oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo000000030?ooo`<00000D@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3o
ool010000000oooo0000000000030?ooo`030000003oool0oooo02T0oooo000a0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0H0?ooo`80000000<0
oooo0000000000000P00001E0?ooo`800000303oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01@0oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`0Y0?ooo`00<@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06`3o
ool2000005X0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3o
ool3000000@0oooo00<000000?ooo`3oool0:03oool00300oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo0P00001N0?ooo`8000002@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo0P0000040?ooo`030000003oool0
oooo02P0oooo000_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0H0?ooo`80000000<0oooo0000003oool0G`3oool2000000L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`<000001@3oool00`000000oooo0?ooo`0W0?oo
o`00;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool05`3oool200000080oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool4000000030?ooo`000000000000D0
oooo00<000000?ooo`3oool09`3oool002d0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01D0oooo0P0000030?ooo`030000003oool0oooo06<0oooo
0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool4000000D0oooo
0P0000060?ooo`030000003oool0oooo02H0oooo000/0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`800000103oool00`000000oooo0?oo
o`1V0?ooo`800000103oool010000000oooo0?ooo`00000=0?ooo`@000002@3oool2000000H0oooo
00<000000?ooo`3oool09P3oool002`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0180oooo0P0000060?ooo`030000003oool0oooo06P0oooo0P00
00020?ooo`040000003oool0oooo000000T0oooo1000000=0?ooo`8000001`3oool00`000000oooo
0?ooo`0U0?ooo`00:`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool04@3oool2000000L0oooo00<000000?ooo`3oool0J`3oool2000000040?ooo`00
0000oooo000000D0oooo1000000A0?ooo`8000001`3oool00`000000oooo0?ooo`0U0?ooo`00:P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403o
ool2000000P0oooo00<000000?ooo`3oool0KP3oool300000080oooo1000000E0?ooo`800000203o
ool00`000000oooo0?ooo`0T0?ooo`00:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool2000000X0oooo00<000000?ooo`3oool0L03oool3
000001T0oooo0P0000080?ooo`030000003oool0oooo02@0oooo000X0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`00
0000oooo0?ooo`1a0?ooo`<000006P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
02<0oooo000W0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0;0?ooo`800000303oool00`000000oooo0?ooo`1c0?ooo`030000003oool0000001T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`009`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool2000000d0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`02000001L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0R0?ooo`009P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool2000000l0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0Q0?ooo`009@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool200000100oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0Q0?ooo`00903oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool200000140oooo00<000000?ooo`3oool0M`3oool00`00
0000oooo0?ooo`030?ooo`8000004`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0200oooo000S0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`8000004`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0200
oooo000R0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool000001@3oool2000001@0
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`060?ooo`800000403oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo000R0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`000000103oool2000001D0oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0O0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool000000080oooo0P00
000G0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0203oool2000000d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0N0?ooo`00803oool00`000000oooo0?ooo`0H
0?ooo`80000000<0oooo000000000000603oool00`000000oooo0?ooo`1k0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01h0oooo000O0?ooo`030000003oool0oooo01T0oooo0`00000I0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool02`3oool2000000X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`D000006P3oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01d0oooo000M0?ooo`030000003oool0oooo00l0oooo
200000030?ooo`<000006@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo
0P0000070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0703oool001d0oooo00<0
00000?ooo`3oool01`3oool8000000X0oooo00D000000?ooo`000000oooo0000000G0?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0703oool001/0oooo0P0000020?ooo`P000004P3o
ool00`000000oooo000000020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0P@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0K0?ooo`006`3oool4000001T0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0403o
ool2000000<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0K0?ooo`006P3oool2
000001/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo00000180oooo
00<000000?ooo`3oool06P3oool001X0oooo0P00000J0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08@0oooo00<0
00000?ooo`3oool04P3oool300000180oooo00<000000?ooo`3oool06P3oool001T0oooo00<00000
0?ooo`0000006P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo01@0oooo0`00000A
0?ooo`030000003oool0oooo01T0oooo000H0?ooo`040000003oool0oooo000001T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00H000002`3oool0
0`000000oooo0?ooo`0I0?ooo`00603oool01@000000oooo0?ooo`3oool0000001L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0QP3oool00`000000oooo0?ooo`0C0?ooo`800000203oool5000000L0oooo00<00000
0?ooo`3oool0603oool001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo08P0oooo00<000000?ooo`3oool04P3oool2000000d0oooo1P0000000`3o
ool000000?ooo`0I0?ooo`005P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0B0?ooo`8000004`3oool3000001T0
oooo000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`290?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000503oool2000001P0
oooo000E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2;0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool000004`3oool00`000000
oooo0000000H0?ooo`00503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000008h0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000001<0oooo00@000000?oo
o`3oool000005`3oool001@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000002>0?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0503oool001<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`2=0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000B
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00180oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool03@3oool200000900oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?oo
o`004P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0=0?ooo`800000T03oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0180oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000
T03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo000A0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`000000T@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0140oooo000@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000T@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo000?0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00X0oooo00D000000?ooo`3oool0oooo0000002A0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03`3oool000l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3o
ool000000940oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`003P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0T03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo000=0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03@3oool000d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0<0?ooo`00303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo
000;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool000/0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0940oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`002P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00T0oooo00090?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool02@3oool000T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0980oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`080?ooo`00203o
ool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`070?ooo`001`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0000001L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo09<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`001`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0000001L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`060?ooo`001P3oool=000000`0oooo0P00000H0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2D0?ooo`050000003oool0oooo
0?ooo`0000003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo0P000007
0?ooo`001P3oool00`000000oooo0?ooo`0:0?ooo`h00000603oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0U@3oool010000000oooo0?ooo`00000=
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool2000000T0oooo00070?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`0000000P00000E0?ooo`050000003oool0oooo
0?ooo`000000303oool00`000000oooo0?ooo`2E0?ooo`030000003oool0000000l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`<000002`3oool000L0oooo00<000000?oo
o`3oool0503oool00`000000oooo000000030?ooo`@000004@3oool01@000000oooo0?ooo`3oool0
000000`0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0000000?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04`3oool2000000h0oooo00080?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`0000001`3oool3000000h0oooo00@000000?ooo`3oool000003@3oool0
0`000000oooo0?ooo`2E0?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`<00000403oool000P0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0000000:0?ooo`<000002`3oool00`000000oooo0000000>0?ooo`030000003oool0oooo
09H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00l0oooo0P00000C0?ooo`00203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000000d0
oooo0`0000080?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool0UP3oool2000000l0
oooo00D000000?ooo`3oool0oooo0000000?0?ooo`<000005@3oool000T0oooo00<000000?ooo`3o
ool04@3oool01@000000oooo0?ooo`3oool0000000l0oooo100000040?ooo`8000003`3oool00`00
0000oooo0?ooo`2F0?ooo`040000003oool00000000000d0oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`800000603oool000T0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3o
ool0000001<0oooo0`0000000`3oool000000000000?0?ooo`030000003oool0oooo09D0oooo0P00
00030?ooo`8000002`3oool01@000000oooo0?ooo`3oool0000000X0oooo0`00000J0?ooo`002P3o
ool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000005P3oool3000000l0oooo
00<000000?ooo`3oool0U@3oool2000000D0oooo0P0000090?ooo`040000003oool0oooo000000T0
oooo0P00000M0?ooo`002P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0503oool4000000d0oooo00<000000?ooo`3oool0U@3oool2000000L0oooo
0`0000070?ooo`030000003oool0000000H0oooo0`00000O0?ooo`002P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000
00020?ooo`8000002`3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0000000X0oooo0P00
00050?ooo`8000001@3oool200000280oooo000;0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000<0oooo0P00
00090?ooo`030000003oool0oooo09@0oooo00<000000?ooo`000000303oool2000000<0oooo0P00
00020?ooo`<00000903oool000/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo000000050?ooo`8000001`3o
ool00`000000oooo0?ooo`2D0?ooo`030000003oool0000000h0oooo0P0000000`3oool000000?oo
o`02000002L0oooo000<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2
000000D0oooo00<000000?ooo`3oool0T`3oool010000000oooo0?ooo`00000@0?ooo`<00000:@3o
ool000`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`8000000`3oool0
0`000000oooo0?ooo`2C0?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool0:@3o
ool000`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`80000000<0oooo
0000003oool0U03oool010000000oooo0?ooo`00000?0?ooo`800000:`3oool000d0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`800000U03oool01@000000oooo0?ooo`3o
ool0000000h0oooo0P00000/0?ooo`003@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0TP3oool01@000000oooo0?ooo`3oool0000000d0oooo0P00
000]0?ooo`003P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0T@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`000000;@3oool000h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0940oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0000002h0oooo000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0000000_0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool00000;`3oool000l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000300oooo000@0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000a0?ooo`00
403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
SP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo0000000a0?ooo`004@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo0000000b0?ooo`004@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0`0?ooo`004@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0S03oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0<@3oool00180oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08`0oooo
00<000000?ooo`3oool01P3oool00`000000oooo000000040?ooo`030000003oool0oooo0380oooo
000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2<0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`030000003oool0oooo0380oooo000C
0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2;0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`004`3oool0
10000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool01P3o
ool2000000@0oooo00<000000?ooo`3oool0=03oool001<0oooo00@000000?ooo`3oool000004@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`0d0?ooo`00503oool00`000000oooo0000000A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08T0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo03D0oooo000D0?ooo`030000003oool000000180oooo00@000000?ooo`3oool000006P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0=P3oool001D0oooo00<0
00000?ooo`3oool04@3oool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000>03oool001D0oooo1000000@0?ooo`030000003oool0000001`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0000000i0?ooo`005@3oool200000080oooo1`00
00090?ooo`030000003oool0000001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`280?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2000003X0oooo000E
0?ooo`030000003oool0000000P0oooo1`0000030?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool2000003X0oooo000E0?ooo`040000003oool0oooo000000h0oooo1@00000M
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0QP3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0>@3oool001D0oooo00D000000?ooo`3oool0oooo0000
000?0?ooo`80000000@0oooo00000000000000006`3oool01@000000oooo0?ooo`3oool0000008P0
oooo00@000000?ooo`3oool00000203oool2000003/0oooo000E0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`0000030?ooo`<00000603oool01@00
0000oooo0?ooo`3oool0000008L0oooo00@000000?ooo`3oool000002@3oool2000003/0oooo000E
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo0`00000F0?ooo`040000003oool0oooo000008L0oooo00<000000?ooo`000000
2@3oool010000000oooo0?ooo`00000j0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`<00000
4`3oool010000000oooo0?ooo`0000270?ooo`8000002@3oool01@000000oooo0?ooo`3oool00000
03X0oooo000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo0`00000A0?ooo`040000003oool0oooo0000
08D0oooo0P00000:0?ooo`050000003oool0oooo0?ooo`000000>P3oool001D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0303oool2000000l0oooo00@000000?ooo`3oool00000Q@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>03oool001D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03@3oool3000000d0oooo00<000000?ooo`000000Q03oool4000000P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool0403oool3000000X0oooo00<000000?oo
o`000000P`3oool2000000030?ooo`000000oooo008000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03P0oooo000E0?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`03
0000003oool0oooo0180oooo0`0000080?ooo`800000PP3oool200000080oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>03oool001H0
oooo00<000000?ooo`3oool0203oool2000000/0oooo00<000000?ooo`3oool05@3oool3000000D0
oooo0P0000210?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000H0
oooo00<000000?ooo`3oool0>03oool001H0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo01P0oooo0`0000030?ooo`800000O`3oool00`000000
oooo000000040?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo03P0
oooo000F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01X0oooo1@00001n0?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000@0oooo00<000000?ooo`3oool0
>03oool001H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool07@3oool3000007`0oooo00<000000?ooo`0000001`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`030000003oool0oooo03P0oooo
000F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01/0oooo0`0000000`3oool000000000001i0?ooo`040000003o
ool0oooo000000L0oooo00@000000?ooo`3oool000001`3oool3000003X0oooo000F0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01X0oooo00D000000?ooo`3oool0oooo000000020?ooo`800000MP3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0>03oool001H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0603oool2000000@0oooo00<000000?ooo`3oool00P3oool2000007<0
oooo00@000000?ooo`3oool000002P3oool2000000P0oooo0`00000j0?ooo`005P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool200000700
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00D0oooo0P0000020?oo
o`030000003oool0oooo03P0oooo000F0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo0P0000080?ooo`030000003oool0oooo
00D0oooo0P00001]0?ooo`050000003oool0oooo0?ooo`0000002@3oool2000000H0oooo0P000004
0?ooo`030000003oool0oooo03P0oooo000F0?ooo`040000003oool0oooo00000140oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01P3oool2000006X0oooo00D000000?ooo`3oool0oooo000000080?ooo`8000001`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03P0oooo000F0?ooo`030000003oool0
000001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`800000303oool0
0`000000oooo0?ooo`080?ooo`800000I`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3oool0>03oool0
01H0oooo0P00000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool20000
00l0oooo00<000000?ooo`3oool02@3oool2000006@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`8000001P3oool2000000T0oooo00<000000?ooo`3oool0>03oool001H0
oooo0P00000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo0`00001P0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000002`3oool00`000000
oooo0?ooo`0h0?ooo`00603oool4000001<0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`80
00004`3oool00`000000oooo0?ooo`0=0?ooo`800000G@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo0P0000060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0>03oool001`0oooo1000000@0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo0P00001I0?ooo`8000001@3oool010000000
oooo0?ooo`3oool2000000H0oooo0P00000>0?ooo`030000003oool0oooo03P0oooo000P0?ooo`@0
00003@3oool010000000oooo0?ooo`0000080?ooo`8000005P3oool00`000000oooo0?ooo`0A0?oo
o`800000EP3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000H0oooo0P00000@
0?ooo`030000003oool0oooo03P0oooo000T0?ooo`@000002P3oool00`000000oooo000000070?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool04P3oool2000005<0oooo00<000000?oo
o`3oool01@3oool010000000oooo0000000000050?ooo`8000004P3oool00`000000oooo0?ooo`0h
0?ooo`00:03oool4000000L0oooo00<000000?ooo`000000103oool2000001X0oooo00<000000?oo
o`3oool0503oool200000500oooo00<000000?ooo`3oool01@3oool00`000000oooo000000060?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0>03oool002`0oooo100000040?ooo`80
00000`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01D0oooo0P00001=0?ooo`03
0000003oool0oooo00H0oooo0P0000050?ooo`8000005@3oool00`000000oooo0?ooo`0h0?ooo`00
<03oool4000000030?ooo`0000000000008000007P3oool00`000000oooo0?ooo`0G0?ooo`800000
BP3oool00`000000oooo0?ooo`050?ooo`8000001@3oool2000001L0oooo00<000000?ooo`3oool0
>03oool003@0oooo1000000P0?ooo`030000003oool0oooo01P0oooo0`0000160?ooo`030000003o
ool0oooo00D0oooo0P0000040?ooo`8000006@3oool00`000000oooo0?ooo`0h0?ooo`00=`3oool3
000001h0oooo00<000000?ooo`3oool06`3oool2000004<0oooo00<000000?ooo`3oool0103oool2
000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0h
0?ooo`00>03oool00`000000oooo00000002000001`0oooo00<000000?ooo`3oool0703oool20000
0400oooo00<000000?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool00P00000L0?oo
o`030000003oool0oooo03P0oooo000i0?ooo`040000003oool0oooo0?ooo`8000006P3oool00`00
0000oooo0?ooo`0N0?ooo`800000?@3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo
0?ooo`000000oooo0P00000N0?ooo`030000003oool0oooo03P0oooo000j0?ooo`030000003oool0
oooo0080oooo0`00000H0?ooo`030000003oool0oooo01l0oooo0P00000j0?ooo`030000003oool0
oooo0080oooo0P0000040?ooo`800000803oool00`000000oooo0?ooo`0h0?ooo`00>`3oool00`00
0000oooo0?ooo`040?ooo`<000005@3oool00`000000oooo0?ooo`0Q0?ooo`800000=`3oool01000
0000oooo0?ooo`3oool900000240oooo00<000000?ooo`3oool0>03oool003`0oooo00<000000?oo
o`3oool01P3oool2000001<0oooo00<000000?ooo`3oool08`3oool2000002X0oooo400000030?oo
o`8000000`3oool3000001h0oooo00<000000?ooo`3oool0>03oool003d0oooo00<000000?ooo`3o
ool01`3oool300000140oooo00<000000?ooo`3oool0903oool2000001X0oooo3P0000090?ooo`03
0000003oool0oooo008000000`3oool2000000P0oooo0`00000K0?ooo`030000003oool0oooo03P0
oooo000m0?ooo`030000003oool0oooo00X0oooo0P00000?0?ooo`030000003oool0oooo02H0oooo
0P0000090?ooo`l000005P3oool010000000oooo0?ooo`0000020?ooo`<000003@3oool4000001L0
oooo00<000000?ooo`3oool0>03oool003h0oooo00<000000?ooo`3oool02`3oool3000000d0oooo
00<000000?ooo`3oool09P3oool:000002@0oooo00D000000?ooo`00000000000?ooo`02000001@0
oooo0`00000D0?ooo`030000003oool0oooo03P0oooo000o0?ooo`030000003oool0oooo00d0oooo
0P00000;0?ooo`030000003oool0oooo0200oooo1P0000020?ooo`030000003oool0oooo0080oooo
2P00000L0?ooo`030000003oool0000000<000006@3oool300000140oooo00<000000?ooo`3oool0
>03oool00400oooo00<000000?ooo`3oool03P3oool3000000T0oooo00<000000?ooo`3oool06@3o
ool6000000P0oooo00<000000?ooo`3oool0303oool:00000140oooo1000000O0?ooo`<000003P3o
ool00`000000oooo0?ooo`0h0?ooo`00@@3oool00`000000oooo0?ooo`0@0?ooo`<000001P3oool0
0`000000oooo0?ooo`0C0?ooo`H000003@3oool00`000000oooo0?ooo`0G0?ooo`X000001P3oool3
000002@0oooo0`00000;0?ooo`030000003oool0oooo03P0oooo00120?ooo`030000003oool0oooo
0180oooo0P0000050?ooo`030000003oool0oooo00d0oooo1@00000C0?ooo`030000003oool0oooo
0240oooo1`00000Y0?ooo`@000001`3oool00`000000oooo0?ooo`0h0?ooo`00@`3oool00`000000
oooo0?ooo`0C0?ooo`<000000P3oool00`000000oooo0?ooo`070?ooo`H00000603oool00`000000
oooo0?ooo`0T0?ooo`<00000;P3oool3000000@0oooo00<000000?ooo`3oool0>03oool004@0oooo
00<000000?ooo`3oool05@3oool2000000040?ooo`000000oooo0?ooo`H000007P3oool00`000000
oooo0?ooo`0R0?ooo`80000000<0oooo0000003oool0<@3oool3000000030?ooo`000000oooo03T0
oooo00150?ooo`030000003oool0oooo01H0oooo1000000T0?ooo`030000003oool0oooo0200oooo
0P0000030?ooo`030000003oool0oooo03<0oooo0P00000j0?ooo`00AP3oool00`000000oooo0?oo
o`0E0?ooo`040000003oool00000000002<0oooo00<000000?ooo`3oool07`3oool2000000@0oooo
00<000000?ooo`3oool0L03oool004L0oooo00<000000?ooo`3oool0503oool01@000000oooo0?oo
o`3oool000000280oooo00<000000?ooo`3oool07@3oool2000000H0oooo00<000000?ooo`3oool0
L03oool004P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`800000803o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0L@3o
ool004T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool06P3oool2000000P0oooo00<000000?ooo`3oool0L@3oool0
04X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`8000007@3oool00`00
0000oooo0?ooo`0H0?ooo`8000002@3oool00`000000oooo0?ooo`1b0?ooo`00B`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo0P00000J0?ooo`030000003oool0oooo01L0
oooo0P00000;0?ooo`030000003oool0oooo0780oooo001<0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01D0oooo
0P00000<0?ooo`030000003oool0oooo07<0oooo001<0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool03P3oool2000001L0oooo00<000000?ooo`3oool04`3oool2000000h0oooo00<0
00000?ooo`3oool0L`3oool004d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04@3oool200000100oooo00<00000
0?ooo`3oool0L`3oool004h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?oo
o`8000004`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0M03oool004l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool200000180oooo00<000000?ooo`3o
ool0M03oool00500oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`800000
403oool00`000000oooo0?ooo`0=0?ooo`8000004`3oool00`000000oooo0?ooo`1e0?ooo`00D@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0;0?ooo`8000005@3oool00`000000oooo0?ooo`1e0?ooo`00DP3oool0
10000000oooo0?ooo`00000N0?ooo`8000003@3oool00`000000oooo0?ooo`090?ooo`8000005P3o
ool00`000000oooo0?ooo`1f0?ooo`00D`3oool00`000000oooo0000000P0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool2000001P0oooo00<000000?ooo`3oool0MP3oool0
05@0oooo1000000O0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0M`3oool005P0oooo2000000I0?ooo`8000001`3oool00`000000
oooo0?ooo`050?ooo`8000006P3oool00`000000oooo0?ooo`1g0?ooo`00H03oool7000001@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`8000006`3oool00`000000oooo
0?ooo`1h0?ooo`00I`3oool8000000d0oooo0P0000040?ooo`040000003oool0oooo0?ooo`800000
7@3oool00`000000oooo0?ooo`1h0?ooo`00K`3oool7000000P0oooo00@000000?ooo`3oool00000
0P3oool2000001l0oooo00<000000?ooo`3oool0N03oool007H0oooo200000000`3oool000000000
000300000200oooo00<000000?ooo`3oool0N@3oool007h0oooo1@00000Q0?ooo`030000003oool0
oooo07T0oooo00210?ooo`030000003oool0000000<00000703oool00`000000oooo0?ooo`1j0?oo
o`00P@3oool00`000000oooo0?ooo`030?ooo`@00000603oool00`000000oooo0?ooo`1j0?ooo`00
P@3oool00`000000oooo0?ooo`070?ooo`@000004`3oool00`000000oooo0?ooo`1k0?ooo`00P@3o
ool00`000000oooo0?ooo`0;0?ooo`@000003`3oool00`000000oooo0?ooo`1k0?ooo`00P@3oool0
0`000000oooo0?ooo`0?0?ooo`@000002P3oool00`000000oooo0?ooo`1l0?ooo`00P@3oool00`00
0000oooo0?ooo`0C0?ooo`@000001P3oool00`000000oooo0?ooo`1l0?ooo`00P03oool00`000000
oooo0?ooo`0H0?ooo`@0000000<0oooo0000003oool0OP3oool00800oooo00<000000?ooo`3oool0
703oool3000007h0oooo00200?ooo`030000003oool0oooo09d0oooo00200?ooo`030000003oool0
oooo09d0oooo00200?ooo`030000003oool0oooo09d0oooo00200?ooo`030000003oool0oooo09d0
oooo00200?ooo`030000003oool0oooo09d0oooo00200?ooo`030000003oool0oooo09d0oooo0020
0?ooo`030000003oool0oooo09d0oooo00200?ooo`030000003oool0oooo09d0oooo00200?ooo`03
0000003oool0oooo09d0oooo00200?ooo`030000003oool0oooo09d0oooo00200?ooo`030000003o
ool0oooo09d0oooo00200?ooo`030000003oool0oooo09d0oooo001o0?ooo`030000003oool0oooo
09h0oooo001o0?ooo`030000003oool0oooo09h0oooo001o0?ooo`030000003oool0oooo09h0oooo
001o0?ooo`030000003oool0oooo09h0oooo001o0?ooo`030000003oool0oooo09h0oooo001o0?oo
o`030000003oool0oooo09h0oooo001o0?ooo`030000003oool0oooo09h0oooo001o0?ooo`030000
003oool0oooo09h0oooo001o0?ooo`030000003oool0oooo09h0oooo001o0?ooo`030000003oool0
oooo09h0oooo001o0?ooo`030000003oool0oooo09h0oooo001o0?ooo`030000003oool0oooo09h0
oooo001o0?ooo`030000003oool0oooo09h0oooo001n0?ooo`030000003oool0oooo09l0oooo001n
0?ooo`030000003oool0oooo09l0oooo001n0?ooo`030000003oool0oooo09l0oooo001n0?ooo`03
0000003oool0oooo09l0oooo001n0?ooo`030000003oool0oooo09l0oooo001n0?ooo`030000003o
ool0oooo09l0oooo001n0?ooo`030000003oool0oooo09l0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
    ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.313538, -0.300949, 
    0.0021953, 0.0022745}}],
  "\n",
  Cell[BoxData[
      InterpretationBox[\("\<after prolongation\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]4\[InvisibleSpace]"\< with \>"\[InvisibleSpace]80\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]396\[InvisibleSpace]"\<edges\>"\),
        SequenceForm[ 
        "after prolongation", " level ", 4, " with ", 80, "vertices and ", 
          396, "edges"],
        Editable->False]], "Print"],
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.478277 1.30442 0.453235 1.31937 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.36367 .88354 m
.34194 .97619 L
s
.36367 .88354 m
.47355 .87195 L
s
.36367 .88354 m
.40083 .81623 L
s
.36367 .88354 m
.27585 .79742 L
s
.47355 .87195 m
.36367 .88354 L
s
.47355 .87195 m
.52729 .93034 L
s
.47355 .87195 m
.56141 .86484 L
s
.47355 .87195 m
.40083 .81623 L
s
.47355 .87195 m
.53885 .79292 L
s
.52729 .93034 m
.47355 .87195 L
s
.52729 .93034 m
.56141 .86484 L
s
.56141 .86484 m
.52729 .93034 L
s
.56141 .86484 m
.47355 .87195 L
s
.56141 .86484 m
.53885 .79292 L
s
.56141 .86484 m
.64391 .79209 L
s
.64391 .79209 m
.56141 .86484 L
s
.64391 .79209 m
.53885 .79292 L
s
.64391 .79209 m
.74751 .70319 L
s
.64391 .79209 m
.67241 .73287 L
s
.74751 .70319 m
.64391 .79209 L
s
.74751 .70319 m
.67241 .73287 L
s
.74751 .70319 m
.83277 .58499 L
s
.74751 .70319 m
.76699 .64241 L
s
.67241 .73287 m
.74751 .70319 L
s
.67241 .73287 m
.64391 .79209 L
s
.67241 .73287 m
.60953 .73476 L
s
.67241 .73287 m
.53885 .79292 L
s
.67241 .73287 m
.76699 .64241 L
s
.67241 .73287 m
.69986 .66687 L
s
.60953 .73476 m
.67241 .73287 L
s
.60953 .73476 m
.69986 .66687 L
s
.60953 .73476 m
.53885 .79292 L
s
.60953 .73476 m
.50997 .72822 L
s
.60953 .73476 m
.62807 .69252 L
s
.50997 .72822 m
.60953 .73476 L
s
.50997 .72822 m
.62807 .69252 L
s
.50997 .72822 m
.43058 .75959 L
s
.50997 .72822 m
.36968 .68616 L
s
.50997 .72822 m
.53885 .79292 L
s
.43058 .75959 m
.50997 .72822 L
s
.43058 .75959 m
.36968 .68616 L
s
.43058 .75959 m
.40083 .81623 L
s
.43058 .75959 m
.53885 .79292 L
s
.43058 .75959 m
.3248 .74389 L
s
.40083 .81623 m
.43058 .75959 L
s
.40083 .81623 m
.47355 .87195 L
s
.40083 .81623 m
.53885 .79292 L
s
.40083 .81623 m
.3248 .74389 L
s
.40083 .81623 m
.36367 .88354 L
s
.40083 .81623 m
.27585 .79742 L
s
.53885 .79292 m
.56141 .86484 L
s
.53885 .79292 m
.67241 .73287 L
s
.53885 .79292 m
.60953 .73476 L
s
.53885 .79292 m
.64391 .79209 L
s
.53885 .79292 m
.50997 .72822 L
s
.53885 .79292 m
.47355 .87195 L
s
.53885 .79292 m
.40083 .81623 L
s
.53885 .79292 m
.43058 .75959 L
s
.36968 .68616 m
.50997 .72822 L
s
.36968 .68616 m
.43058 .75959 L
s
.36968 .68616 m
.27634 .57196 L
s
.36968 .68616 m
.27555 .6587 L
s
.36968 .68616 m
.3248 .74389 L
s
.27555 .6587 m
.36968 .68616 L
s
.27555 .6587 m
.3248 .74389 L
s
.27555 .6587 m
.21881 .69771 L
s
.27555 .6587 m
.27634 .57196 L
s
.27555 .6587 m
.19759 .57875 L
s
.21881 .69771 m
.27555 .6587 L
s
.21881 .69771 m
.3248 .74389 L
s
.21881 .69771 m
.13396 .67285 L
s
.21881 .69771 m
.15448 .63702 L
s
.21881 .69771 m
.19759 .57875 L
s
.21881 .69771 m
.16857 .74255 L
s
.21881 .69771 m
.27585 .79742 L
s
.16857 .74255 m
.21881 .69771 L
s
.16857 .74255 m
.13396 .67285 L
s
.16857 .74255 m
.09013 .64966 L
s
.16857 .74255 m
.19312 .81938 L
s
.16857 .74255 m
.27585 .79742 L
s
.19312 .81938 m
.16857 .74255 L
s
.19312 .81938 m
.27585 .79742 L
s
.27585 .79742 m
.19312 .81938 L
s
.27585 .79742 m
.21881 .69771 L
s
.27585 .79742 m
.16857 .74255 L
s
.27585 .79742 m
.36367 .88354 L
s
.27585 .79742 m
.40083 .81623 L
s
.27585 .79742 m
.3248 .74389 L
s
.34194 .97619 m
.36367 .88354 L
s
.3248 .74389 m
.40083 .81623 L
s
.3248 .74389 m
.43058 .75959 L
s
.3248 .74389 m
.27585 .79742 L
s
.3248 .74389 m
.21881 .69771 L
s
.3248 .74389 m
.27555 .6587 L
s
.3248 .74389 m
.36968 .68616 L
s
.76699 .64241 m
.74751 .70319 L
s
.76699 .64241 m
.67241 .73287 L
s
.76699 .64241 m
.83277 .58499 L
s
.76699 .64241 m
.77188 .55374 L
s
.76699 .64241 m
.69986 .66687 L
s
.76699 .64241 m
.82345 .55826 L
s
.77188 .55374 m
.76699 .64241 L
s
.77188 .55374 m
.69986 .66687 L
s
.77188 .55374 m
.82345 .55826 L
s
.77188 .55374 m
.8436 .4586 L
s
.77188 .55374 m
.78636 .40871 L
s
.77188 .55374 m
.71146 .63265 L
s
.78636 .40871 m
.77188 .55374 L
s
.78636 .40871 m
.8436 .4586 L
s
.78636 .40871 m
.84259 .39647 L
s
.78636 .40871 m
.7219 .28007 L
s
.78636 .40871 m
.80935 .33169 L
s
.71146 .63265 m
.77188 .55374 L
s
.71146 .63265 m
.69986 .66687 L
s
.71146 .63265 m
.62807 .69252 L
s
.62807 .69252 m
.71146 .63265 L
s
.62807 .69252 m
.50997 .72822 L
s
.62807 .69252 m
.60953 .73476 L
s
.62807 .69252 m
.69986 .66687 L
s
.69986 .66687 m
.76699 .64241 L
s
.69986 .66687 m
.77188 .55374 L
s
.69986 .66687 m
.71146 .63265 L
s
.69986 .66687 m
.67241 .73287 L
s
.69986 .66687 m
.62807 .69252 L
s
.69986 .66687 m
.60953 .73476 L
s
.83277 .58499 m
.74751 .70319 L
s
.83277 .58499 m
.76699 .64241 L
s
.83277 .58499 m
.90948 .49293 L
s
.83277 .58499 m
.82345 .55826 L
s
.83277 .58499 m
.8436 .4586 L
s
.90948 .49293 m
.83277 .58499 L
s
.90948 .49293 m
.97619 .45352 L
s
.90948 .49293 m
.91724 .40181 L
s
.90948 .49293 m
.8436 .4586 L
s
.97619 .45352 m
.90948 .49293 L
s
.97619 .45352 m
.91724 .40181 L
s
.91724 .40181 m
.97619 .45352 L
s
.91724 .40181 m
.90948 .49293 L
s
.91724 .40181 m
.87558 .34945 L
s
.91724 .40181 m
.8436 .4586 L
s
.91724 .40181 m
.88966 .28558 L
s
.8436 .4586 m
.91724 .40181 L
s
.8436 .4586 m
.90948 .49293 L
s
.8436 .4586 m
.87558 .34945 L
s
.8436 .4586 m
.83277 .58499 L
s
.8436 .4586 m
.82345 .55826 L
s
.8436 .4586 m
.80935 .33169 L
s
.8436 .4586 m
.84259 .39647 L
s
.8436 .4586 m
.78636 .40871 L
s
.8436 .4586 m
.77188 .55374 L
s
.82345 .55826 m
.83277 .58499 L
s
.82345 .55826 m
.76699 .64241 L
s
.82345 .55826 m
.77188 .55374 L
s
.82345 .55826 m
.8436 .4586 L
s
.88966 .28558 m
.91724 .40181 L
s
.88966 .28558 m
.87558 .34945 L
s
.88966 .28558 m
.84084 .26059 L
s
.88966 .28558 m
.81927 .18149 L
s
.81927 .18149 m
.88966 .28558 L
s
.81927 .18149 m
.84084 .26059 L
s
.81927 .18149 m
.80791 .09833 L
s
.81927 .18149 m
.72199 .1178 L
s
.81927 .18149 m
.78844 .13849 L
s
.81927 .18149 m
.7576 .20935 L
s
.7576 .20935 m
.81927 .18149 L
s
.7576 .20935 m
.78844 .13849 L
s
.7576 .20935 m
.84084 .26059 L
s
.7576 .20935 m
.80935 .33169 L
s
.7576 .20935 m
.7219 .28007 L
s
.7576 .20935 m
.64757 .15282 L
s
.7576 .20935 m
.68282 .20712 L
s
.7576 .20935 m
.72199 .1178 L
s
.80935 .33169 m
.7576 .20935 L
s
.80935 .33169 m
.84084 .26059 L
s
.80935 .33169 m
.87558 .34945 L
s
.80935 .33169 m
.84259 .39647 L
s
.80935 .33169 m
.8436 .4586 L
s
.80935 .33169 m
.78636 .40871 L
s
.80935 .33169 m
.7219 .28007 L
s
.84259 .39647 m
.80935 .33169 L
s
.84259 .39647 m
.78636 .40871 L
s
.84259 .39647 m
.8436 .4586 L
s
.84084 .26059 m
.88966 .28558 L
s
.84084 .26059 m
.81927 .18149 L
s
.84084 .26059 m
.87558 .34945 L
s
.84084 .26059 m
.7576 .20935 L
s
.84084 .26059 m
.80935 .33169 L
s
.87558 .34945 m
.91724 .40181 L
s
.87558 .34945 m
.88966 .28558 L
s
.87558 .34945 m
.84084 .26059 L
s
.87558 .34945 m
.8436 .4586 L
s
.87558 .34945 m
.80935 .33169 L
s
.80791 .09833 m
.81927 .18149 L
s
.80791 .09833 m
.72199 .1178 L
s
.72199 .1178 m
.80791 .09833 L
s
.72199 .1178 m
.81927 .18149 L
s
.72199 .1178 m
.78844 .13849 L
s
.72199 .1178 m
.59828 .0864 L
s
.72199 .1178 m
.64262 .04466 L
s
.72199 .1178 m
.7576 .20935 L
s
.72199 .1178 m
.64757 .15282 L
s
.64757 .15282 m
.72199 .1178 L
s
.64757 .15282 m
.7576 .20935 L
s
.64757 .15282 m
.68282 .20712 L
s
.64757 .15282 m
.52391 .14262 L
s
.64757 .15282 m
.59066 .20607 L
s
.64757 .15282 m
.59828 .0864 L
s
.59066 .20607 m
.64757 .15282 L
s
.59066 .20607 m
.68282 .20712 L
s
.59066 .20607 m
.52391 .14262 L
s
.59066 .20607 m
.42652 .21087 L
s
.59066 .20607 m
.7219 .28007 L
s
.42652 .21087 m
.59066 .20607 L
s
.42652 .21087 m
.31059 .21436 L
s
.42652 .21087 m
.52391 .14262 L
s
.42652 .21087 m
.40646 .137 L
s
.42652 .21087 m
.30651 .3054 L
s
.42652 .21087 m
.35264 .23839 L
s
.7219 .28007 m
.59066 .20607 L
s
.7219 .28007 m
.68282 .20712 L
s
.7219 .28007 m
.78636 .40871 L
s
.7219 .28007 m
.80935 .33169 L
s
.7219 .28007 m
.7576 .20935 L
s
.78844 .13849 m
.81927 .18149 L
s
.78844 .13849 m
.7576 .20935 L
s
.78844 .13849 m
.72199 .1178 L
s
.68282 .20712 m
.7219 .28007 L
s
.68282 .20712 m
.7576 .20935 L
s
.68282 .20712 m
.64757 .15282 L
s
.68282 .20712 m
.59066 .20607 L
s
.64262 .04466 m
.72199 .1178 L
s
.64262 .04466 m
.59828 .0864 L
s
.64262 .04466 m
.54829 .02901 L
s
.54829 .02901 m
.64262 .04466 L
s
.54829 .02901 m
.59828 .0864 L
s
.54829 .02901 m
.4831 .07538 L
s
.54829 .02901 m
.45635 .02381 L
s
.45635 .02381 m
.54829 .02901 L
s
.45635 .02381 m
.4831 .07538 L
s
.45635 .02381 m
.37244 .08202 L
s
.4831 .07538 m
.45635 .02381 L
s
.4831 .07538 m
.54829 .02901 L
s
.4831 .07538 m
.59828 .0864 L
s
.4831 .07538 m
.40646 .137 L
s
.4831 .07538 m
.52391 .14262 L
s
.4831 .07538 m
.37244 .08202 L
s
.52391 .14262 m
.4831 .07538 L
s
.52391 .14262 m
.40646 .137 L
s
.52391 .14262 m
.59828 .0864 L
s
.52391 .14262 m
.42652 .21087 L
s
.52391 .14262 m
.59066 .20607 L
s
.52391 .14262 m
.64757 .15282 L
s
.59828 .0864 m
.72199 .1178 L
s
.59828 .0864 m
.64262 .04466 L
s
.59828 .0864 m
.64757 .15282 L
s
.59828 .0864 m
.52391 .14262 L
s
.59828 .0864 m
.54829 .02901 L
s
.59828 .0864 m
.4831 .07538 L
s
.37244 .08202 m
.45635 .02381 L
s
.37244 .08202 m
.40646 .137 L
s
.37244 .08202 m
.4831 .07538 L
s
.37244 .08202 m
.31751 .13058 L
s
.37244 .08202 m
.25089 .14254 L
s
.25089 .14254 m
.37244 .08202 L
s
.25089 .14254 m
.1562 .22386 L
s
.25089 .14254 m
.25832 .16758 L
s
.25089 .14254 m
.21467 .22699 L
s
.25089 .14254 m
.31751 .13058 L
s
.1562 .22386 m
.25089 .14254 L
s
.1562 .22386 m
.08985 .29537 L
s
.1562 .22386 m
.21467 .22699 L
s
.1562 .22386 m
.14524 .31735 L
s
.25832 .16758 m
.25089 .14254 L
s
.25832 .16758 m
.21467 .22699 L
s
.25832 .16758 m
.31751 .13058 L
s
.25832 .16758 m
.31059 .21436 L
s
.31751 .13058 m
.25832 .16758 L
s
.31751 .13058 m
.31059 .21436 L
s
.31751 .13058 m
.40646 .137 L
s
.31751 .13058 m
.37244 .08202 L
s
.31751 .13058 m
.25089 .14254 L
s
.31059 .21436 m
.31751 .13058 L
s
.31059 .21436 m
.40646 .137 L
s
.31059 .21436 m
.42652 .21087 L
s
.31059 .21436 m
.25832 .16758 L
s
.31059 .21436 m
.35264 .23839 L
s
.31059 .21436 m
.21467 .22699 L
s
.31059 .21436 m
.2217 .31471 L
s
.31059 .21436 m
.30651 .3054 L
s
.40646 .137 m
.52391 .14262 L
s
.40646 .137 m
.42652 .21087 L
s
.40646 .137 m
.31059 .21436 L
s
.40646 .137 m
.31751 .13058 L
s
.40646 .137 m
.4831 .07538 L
s
.40646 .137 m
.37244 .08202 L
s
.21467 .22699 m
.1562 .22386 L
s
.21467 .22699 m
.14524 .31735 L
s
.21467 .22699 m
.2217 .31471 L
s
.21467 .22699 m
.25832 .16758 L
s
.21467 .22699 m
.31059 .21436 L
s
.21467 .22699 m
.25089 .14254 L
s
.14524 .31735 m
.21467 .22699 L
s
.14524 .31735 m
.2217 .31471 L
s
.14524 .31735 m
.1562 .22386 L
s
.14524 .31735 m
.08985 .29537 L
s
.14524 .31735 m
.15613 .44253 L
s
.14524 .31735 m
.08073 .39452 L
s
.2217 .31471 m
.14524 .31735 L
s
.2217 .31471 m
.30651 .3054 L
s
.2217 .31471 m
.2293 .39165 L
s
.2217 .31471 m
.15613 .44253 L
s
.2217 .31471 m
.31059 .21436 L
s
.2217 .31471 m
.21467 .22699 L
s
.2293 .39165 m
.2217 .31471 L
s
.2293 .39165 m
.30651 .3054 L
s
.2293 .39165 m
.26825 .43902 L
s
.2293 .39165 m
.15613 .44253 L
s
.2293 .39165 m
.21962 .48989 L
s
.26825 .43902 m
.2293 .39165 L
s
.26825 .43902 m
.30651 .3054 L
s
.26825 .43902 m
.21962 .48989 L
s
.26825 .43902 m
.27634 .57196 L
s
.30651 .3054 m
.26825 .43902 L
s
.30651 .3054 m
.2293 .39165 L
s
.30651 .3054 m
.2217 .31471 L
s
.30651 .3054 m
.42652 .21087 L
s
.30651 .3054 m
.35264 .23839 L
s
.30651 .3054 m
.31059 .21436 L
s
.35264 .23839 m
.42652 .21087 L
s
.35264 .23839 m
.31059 .21436 L
s
.35264 .23839 m
.30651 .3054 L
s
.08985 .29537 m
.1562 .22386 L
s
.08985 .29537 m
.14524 .31735 L
s
.08985 .29537 m
.08073 .39452 L
s
.08073 .39452 m
.08985 .29537 L
s
.08073 .39452 m
.02381 .47203 L
s
.08073 .39452 m
.07439 .48556 L
s
.08073 .39452 m
.15613 .44253 L
s
.08073 .39452 m
.14524 .31735 L
s
.02381 .47203 m
.08073 .39452 L
s
.02381 .47203 m
.07439 .48556 L
s
.02381 .47203 m
.04712 .55648 L
s
.07439 .48556 m
.02381 .47203 L
s
.07439 .48556 m
.08073 .39452 L
s
.07439 .48556 m
.15613 .44253 L
s
.07439 .48556 m
.11534 .56886 L
s
.07439 .48556 m
.04712 .55648 L
s
.15613 .44253 m
.07439 .48556 L
s
.15613 .44253 m
.21962 .48989 L
s
.15613 .44253 m
.19759 .57875 L
s
.15613 .44253 m
.11534 .56886 L
s
.15613 .44253 m
.2293 .39165 L
s
.15613 .44253 m
.2217 .31471 L
s
.15613 .44253 m
.14524 .31735 L
s
.15613 .44253 m
.08073 .39452 L
s
.27634 .57196 m
.36968 .68616 L
s
.27634 .57196 m
.27555 .6587 L
s
.27634 .57196 m
.19759 .57875 L
s
.27634 .57196 m
.26825 .43902 L
s
.27634 .57196 m
.21962 .48989 L
s
.21962 .48989 m
.26825 .43902 L
s
.21962 .48989 m
.2293 .39165 L
s
.21962 .48989 m
.19759 .57875 L
s
.21962 .48989 m
.27634 .57196 L
s
.21962 .48989 m
.15613 .44253 L
s
.19759 .57875 m
.21962 .48989 L
s
.19759 .57875 m
.11534 .56886 L
s
.19759 .57875 m
.15613 .44253 L
s
.19759 .57875 m
.15448 .63702 L
s
.19759 .57875 m
.21881 .69771 L
s
.19759 .57875 m
.27555 .6587 L
s
.19759 .57875 m
.27634 .57196 L
s
.11534 .56886 m
.19759 .57875 L
s
.11534 .56886 m
.13396 .67285 L
s
.11534 .56886 m
.15448 .63702 L
s
.11534 .56886 m
.09013 .64966 L
s
.11534 .56886 m
.15613 .44253 L
s
.11534 .56886 m
.07439 .48556 L
s
.11534 .56886 m
.04712 .55648 L
s
.13396 .67285 m
.11534 .56886 L
s
.13396 .67285 m
.15448 .63702 L
s
.13396 .67285 m
.09013 .64966 L
s
.13396 .67285 m
.16857 .74255 L
s
.13396 .67285 m
.21881 .69771 L
s
.15448 .63702 m
.13396 .67285 L
s
.15448 .63702 m
.21881 .69771 L
s
.15448 .63702 m
.19759 .57875 L
s
.15448 .63702 m
.11534 .56886 L
s
.04712 .55648 m
.02381 .47203 L
s
.04712 .55648 m
.07439 .48556 L
s
.04712 .55648 m
.09013 .64966 L
s
.04712 .55648 m
.11534 .56886 L
s
.09013 .64966 m
.04712 .55648 L
s
.09013 .64966 m
.11534 .56886 L
s
.09013 .64966 m
.13396 .67285 L
s
.09013 .64966 m
.16857 .74255 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00PP3oool7000009L0oooo00200?ooo`80000000<0oooo0000003oool0
103oool>000008T0oooo001o0?ooo`050000003oool0oooo0?ooo`0000004`3oool:000007l0oooo
001n0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool2000000040?ooo`00
0000oooo0?ooo`L00000N03oool007`0oooo0P0000060?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`H00000LP3oool007/0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`8000001P3oool00`000000oooo0?ooo`0;
0?ooo`L00000J`3oool007T0oooo0P00000:0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`@00000I`3oool007P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0000006H0oooo001f0?ooo`8000003P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000006D0
oooo001e0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1R0?ooo`00M03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo0P00
000A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1Q0?ooo`00LP3oool2000001@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool200000640oooo001a0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool2000001H0oooo00<000000?oo
o`3oool0203oool2000000`0oooo00<000000?ooo`3oool0GP3oool006l0oooo0P00000H0?ooo`05
0000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0G@3oool006h0oooo00<000000?ooo`3oool0603oool010000000
oooo00000000000J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1L0?ooo`00K@3oool00`000000oooo0?ooo`0B0?ooo`h00000603oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0F`3oool006/0oooo
0P0000050?oooa0000001`3oool00`000000oooo000000040?ooo`/000003P3oool01@000000oooo
0?ooo`3oool0000001D0oooo00<000000?ooo`3oool0FP3oool006T0oooo2@00000E0?ooo`800000
0P3oool00`000000oooo0?ooo`0=0?ooo`/00000103oool00`000000oooo0000000G0?ooo`030000
003oool0oooo05T0oooo001W0?ooo`<0000000<0oooo0000003oool06@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01L0oooo1`00000H0?ooo`030000003oool0oooo05P0oooo001U
0?ooo`80000000D0oooo0000003oool0oooo0000000I0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo00000004000001D0oooo00<000000?ooo`3oool0E`3o
ool006<0oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo0P0000020?ooo`030000003oool0
oooo0080oooo1000000B0?ooo`030000003oool0oooo05H0oooo001Q0?ooo`8000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool40000
00l0oooo00<000000?ooo`3oool0E@3oool005l0oooo0P0000040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool04@3oool2000000/0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo1000000<0?ooo`8000006P3oool3000003P0
oooo001M0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`8000002@3oool00`000000oooo
0?ooo`0;0?ooo`@000002P3oool00`000000oooo0?ooo`0B0?ooo`D000000P3oool00`000000oooo
0?ooo`0f0?ooo`00F`3oool2000000D0oooo0P00000:0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool03`3oool4000000L0oooo00<000000?ooo`3oool0303oool5000000L0oooo00<0
00000?ooo`3oool0=P3oool005T0oooo0P0000060?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`@00000103oool00`000000oooo0?ooo`07
0?ooo`@00000303oool00`000000oooo0?ooo`0f0?ooo`00E`3oool2000000L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`090?ooo`8000004`3oool00`000000oooo0?ooo`0<0?oo
o`8000003`3oool00`000000oooo0?ooo`0E0?ooo`@0000000<0oooo0000003oool00P3oool50000
0140oooo00<000000?ooo`3oool0=@3oool005D0oooo0P0000080?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`D000005P3oool00`000000
oooo0?ooo`0e0?ooo`00D`3oool2000000T0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01L0oooo0P0000000`3oool0000000000003000001@0oooo
00<000000?ooo`3oool0=@3oool00540oooo0P00000:0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo0P00
000E0?ooo`030000003oool0oooo01@0oooo0P0000040?ooo`040000003oool000000?ooo`<00000
4@3oool00`000000oooo0?ooo`0e0?ooo`00C`3oool2000000/0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo0P0000060?ooo`030000003o
ool0oooo008000000P3oool4000000d0oooo00<000000?ooo`3oool0=@3oool004d0oooo0P000009
0?ooo`X000004@3oool00`000000oooo0?ooo`02000001`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo0P0000080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool3000000X0oooo00<000000?ooo`3oool0=@3oool0
04/0oooo0P0000050?ooo`H0000000@0oooo00000000000000001P3oool<000000D0oooo00<00000
0?ooo`0000007`3oool00`000000oooo0?ooo`02000001/0oooo00<000000?ooo`3oool02`3oool3
000000/0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0`0000080?ooo`030000003oool0
oooo03@0oooo00190?ooo`80000000<0oooo000000000000100000060?ooo`040000003oool0oooo
00000180oooo5`00000@0?ooo`030000003oool0000001h0oooo00<000000?ooo`3oool0203oool2
000000h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`8000001P3oool0
0`000000oooo0?ooo`0d0?ooo`00B03oool4000000X0oooo0P0000030?ooo`030000003oool0oooo
01D0oooo0P00000@0?oooaL000006`3oool00`000000oooo0?ooo`050?ooo`8000004@3oool00`00
0000oooo0?ooo`040?ooo`8000001`3oool2000000D0oooo00<000000?ooo`3oool0=03oool004L0
oooo0P00000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool200000080
oooo00<000000?ooo`3oool0703oool2000000030?ooo`000000oooo00<0oooo3000000@0?ooo`03
0000003oool0oooo0080oooo0P00000C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo03@0oooo00160?ooo`<00000
2P3oool2000000H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo``00000
103oool00`000000oooo0?ooo`02000001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0=03oool004@0oooo
0P000000103oool000000?ooo`0000070?ooo`800000203oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01P0oooo1`00000H0?ooo`030000003oool0oooo00L0oooo0P0000000`3oool0
00000?ooo`030?ooo`050000003oool0oooo0?ooo`000000=P3oool004<0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo0P0000080?oo
o`030000003oool0oooo01/0oooo00@000000?ooo`00000000005`3oool00`000000oooo0?ooo`09
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00120?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`8000002P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool000000?oo
o`02000001D0oooo00<000000?ooo`3oool02@3oool3000000@0oooo00D000000?ooo`3oool0oooo
0000000e0?ooo`00@@3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`030000003oool0oooo00h0oooo0P0000090?ooo`030000003oool0oooo01@0
oooo0P00000=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`02000001@0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo000003D0oooo00100?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool3000000d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool200000180oooo00<000000?oo
o`3oool0203oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`000000=@3oool0
03l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool200000140oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`060000003oool0oooo0000003oool00000=@3oool003d0oooo0P000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool2000001@0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000?
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000
000003D0oooo000l0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool2000000l0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`8000003@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`0000000000=03oool003/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P00000;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<
0?ooo`8000006@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool3000003@0oooo000j0?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool2
000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`800000=03oool0
03T0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`8000002@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00T0oooo0P0000000`3oool000000000000c0?ooo`00>03oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`8000005@3oool00`000000oooo0?ooo`070?ooo`800000803oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool2
000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`800000103oool0
0`000000oooo0?ooo`0a0?ooo`00=P3oool2000000T0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool2000000H0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`8000001P3oool200000380oooo000e0?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`8000009@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3o
ool2000000D0oooo00@000000?ooo`3oool000001@3oool3000000P0oooo00<000000?ooo`000000
<@3oool003@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000000@0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000001H0oooo
00<000000?ooo`3oool03P3oool2000000<0oooo00<000000?ooo`000000103oool2000000/0oooo
00<000000?ooo`000000<@3oool003<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000
000B0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000001/0oooo00D000000?ooo`3oool0
oooo0000000Z0?ooo`030000003oool0000001L0oooo00<000000?ooo`3oool0403oool200000004
0?ooo`000000oooo00000080oooo0P00000>0?ooo`030000003oool000000300oooo000b0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`000000503oool010000000oooo0000003oool20000
01d0oooo0`00000E0?oooc`000002@3oool3000000030?ooo`00000000000100oooo00@000000?oo
o`3oool00000;`3oool00340oooo00<000000?ooo`3oool02`3oool00`000000oooo0000000F0?oo
o`<000003`3ooolX000001P0oooo0P00000H0?ooo`030000003oool0oooo00L0oooo3@00000B0?oo
o`050000003oool0oooo0?ooo`000000;P3oool002l0oooo0P00000>0?ooo`8000005@3ooolD0000
00d0oooo0`00000b0?ooo`8000005P3oool00`000000oooo0?ooo`0B0?ooo`<000004@3oool01@00
0000oooo0?ooo`3oool0000002h0oooo000^0?ooo`030000003oool0oooo00d0oooo0P00000?0?oo
o`L000000P3oool4000001P0oooo1@00000e0?ooo`8000005@3oool00`000000oooo0?ooo`0@0?oo
o`040000003oool000000?ooo`800000403oool01@000000oooo0?ooo`3oool0000002d0oooo000]
0?ooo`030000003oool0oooo00h0oooo0P0000080?ooo`L00000203oool00`000000oooo00000002
0?ooo`8000004`3oool300000080oooo00<000000?ooo`3oool0=`3oool2000001<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo000000030?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`00;03oool9000000P0oooo0P0000020?oo
o`L000003P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00h0oooo0P000004
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>
0?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0Z0?ooo`00:`3oool2000000P0oooo3000000D0?ooo`050000003oool0
oooo0?ooo`0000001@3oool2000000/0oooo0`0000040?ooo`800000?P3oool200000140oooo00<0
00000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00000<0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool002X0oooo00<000000?ooo`0000003`3o
ool2000001L0oooo00D000000?ooo`3oool0oooo000000070?ooo`8000001P3oool3000000H0oooo
00<000000?ooo`3oool0@03oool200000100oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo0P00000:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0:03oool002T0oooo00@000000?ooo`3oool000003P3oool00`000000oooo
0000000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool200000080oooo
0P0000080?ooo`030000003oool0oooo04<0oooo0P00000?0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`00:03oool01@000000oooo0?oo
o`3oool0000000h0oooo00<000000?ooo`0000005@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00X0oooo0P0000080?ooo`800000B03oool2000000d0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool09`3oool002L0oooo00D000000?ooo`3oool0oooo
0000000>0?ooo`040000003oool0oooo000001@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`080?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0
oooo000V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000001<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0C03oool2000000/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo000U0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0C`3oool2000000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo0P0000030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool002@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool2000005@0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?oo
o`0T0?ooo`008`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05H0oooo0P000007
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=
0?ooo`<000001`3oool00`000000oooo0?ooo`0T0?ooo`008`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo05T0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool08`3oool00280oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool2000005h0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03`3oool3000000L0oooo00<000000?ooo`3oool08P3oool00240oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1O0?ooo`800000103oool01@000000oooo0?ooo`3oool0000000h0
oooo00<000000?ooo`3oool03@3oool010000000oooo0000003oool2000000H0oooo00<000000?oo
o`3oool08@3oool00200oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1R0?ooo`80
00000P3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo000000030?ooo`800000103oool00`000000oooo0?ooo`0Q0?ooo`007`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo06D0oooo0P000000103oool000000?ooo`00000@0?oo
o`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000`3oool0
0`000000oooo0?ooo`0P0?ooo`007P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000006X0oooo0P000000
0`3oool000000?ooo`0?0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`8000000P3oool00`000000oooo0?ooo`0O0?ooo`007@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool300000240oooo000L0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0K@3oool300000100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo0P00000P0?ooo`006`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo00H000000?ooo`3oool0oooo0000003oool200000740oooo
00@000000?ooo`00000000003P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`006P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00l0oooo00H000000?ooo`3oool000000?ooo`00001c0?oo
o`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`006@3oool20000
00l0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0403oool01@000000oooo0000003oool0000007D0oooo00@000000?ooo`3oool0oooo
0P00000<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0000001l0oooo000I0?ooo`040000003oool00000000000d0oooo
00D000000?ooo`3oool0oooo0000000@0?ooo`050000003oool0oooo0?ooo`0000004`3oool40000
07H0oooo00<000000?ooo`3oool00`3oool2000000/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000007`3oool001T0
oooo00@000000?ooo`3oool0oooo0P00000;0?ooo`040000003oool0oooo00000140oooo00D00000
0?ooo`3oool0oooo0000000C0?ooo`800000N@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`0000007`3oool001T0oooo00<000000?ooo`3oool00`3oool2
000000P0oooo00@000000?ooo`3oool000004P3oool010000000oooo0?ooo`00000@0?ooo`D00000
NP3oool00`000000oooo0?ooo`050?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000O0?ooo`006@3o
ool00`000000oooo0?ooo`050?ooo`<000001@3oool00`000000oooo0000000C0?ooo`030000003o
ool0000000T0oooo200000030?ooo`800000N`3oool00`000000oooo0?ooo`060?ooo`8000001`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`00000N0?ooo`006@3oool00`000000oooo0?ooo`080?ooo`8000000`3o
ool00`000000oooo0000000C0?ooo`8000000P3oool8000000X0oooo0P00001l0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000001h0oooo
000I0?ooo`030000003oool0oooo00X0oooo0P0000000`3oool00000000000090?ooo`l000004@3o
ool00`000000oooo0000001m0?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00007P3oool001T0oooo00<000000?ooo`3oool0303oool<000000X0oooo0P00000C0?ooo`040000
003oool0oooo000007d0oooo00<000000?ooo`3oool02P3oool2000000<0oooo00D000000?ooo`3o
ool0oooo0000000=0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000N
0?ooo`00603oool00`000000oooo0?ooo`0=0?ooo`800000503oool2000001<0oooo00@000000?oo
o`3oool00000OP3oool00`000000oooo0?ooo`0;0?ooo`070000003oool0oooo0?ooo`000000oooo
0000000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0K0?ooo`00603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000001<0oooo00<0
00000?ooo`0000004P3oool010000000oooo0?ooo`00001o0?ooo`030000003oool0oooo00`0oooo
0P000000103oool000000?ooo`00000>0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0K0?ooo`00603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000001<0
oooo00<000000?ooo`0000004@3oool01@000000oooo0?ooo`3oool000000800oooo00<000000?oo
o`3oool03@3oool300000100oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0K
0?ooo`00603oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo00000180oooo00@00000
0?ooo`3oool00000403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07h0oooo00<0
00000?ooo`3oool03`3oool2000000l0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`0K0?ooo`00603oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000
4P3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000000`00000;0?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool06P3oool001P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000@0oooo100000080?ooo`03
0000003oool0000000H0oooo00<000000?ooo`3oool06P3oool001P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000P0oooo100000040?ooo`800000
1`3oool00`000000oooo0?ooo`0J0?ooo`00603oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`210?ooo`030000003o
ool0oooo00`0oooo00@000000?ooo`00000000002`3oool4000000030?ooo`000000oooo00H0oooo
00<000000?ooo`3oool06P3oool001P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo008000003`3oool2000000L0oooo00<000000?ooo`3oool06P3o
ool001P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0
oooo0?ooo`8000003`3oool2000000L0oooo00<000000?ooo`3oool06@3oool001P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`8000003P3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01T0oooo000H0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo08D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0I0?ooo`00603o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0000000=0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0I0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0000000<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`005`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`27
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000;
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H
0?ooo`005`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002`3oool0
0`000000oooo0?ooo`280?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
0000000J0?ooo`005`3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000
oooo0?ooo`290?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0000000:0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000J0?oo
o`005`3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo08T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000001T0oooo000G0?ooo`030000003o
ool000000140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0000000`0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`080?ooo`040000
003oool0oooo000001T0oooo000G0?ooo`030000003oool000000140oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0:0?ooo`8000003@3oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000I0?ooo`005`3oool200000180oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0S03oool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`0:0?ooo`8000006@3oool001L0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo1000000<0?ooo`03
0000003oool0oooo08d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo000000020000
00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0000000H0?ooo`005P3oool400000140
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`060000003oool0oooo0000
003oool000002`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0000000P0oooo10000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool2000001P0oooo000E0?oo
o`030000003oool000000080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0SP3oool00`000000oooo000000040?ooo`@000000`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05P3o
ool001D0oooo00<000000?ooo`0000000`3oool2000000h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`800000103oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo08l0oooo00<000000?ooo`0000000`0000070?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool03@3oool3000001L0oooo000D0?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool0T03oool2000000/0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0;0?oo
o`80000000@0oooo0000003oool000005P3oool001<0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2@
0?ooo`8000002`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01<0oooo000B0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2@0?ooo`040000003o
ool00000000000X0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00000C0?ooo`004P3oool01@000000oooo
0?ooo`3oool0000000X0oooo0P0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2A0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?oo
o`8000002P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000T`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0?0?ooo`00403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00/0oooo0P0000060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000T`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000020?ooo`8000003@3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo00000980oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`050000003oool000000?ooo`0000001`3oool2000000P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00h0oooo0P0000030?ooo`050000003oool000000?ooo`0000003`3oool00`000000oooo
0?ooo`080?ooo`800000T`3oool00`000000oooo0?ooo`060?ooo`8000001@3oool01@000000oooo
0000003oool0000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00l0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0000003oool0000000D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo000=0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool04@3oool500000140oooo00<000000?ooo`3oool0203oool2000009<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`<00000103oool2000000`0oooo
00<000000?ooo`3oool02P3oool2000000/0oooo000<0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`000000T`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`<00000
0`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`D000004@3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000009<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03`3oool2000000060?ooo`000000oooo0000003oool00000403oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo000009<0oooo00<000000?ooo`3oool0303oool70000
0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`002P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo0P0000030?ooo`030000003oool000000080
oooo0P00000>0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000002C0?oo
o`030000003oool0oooo00h0oooo0`00000B0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`80
00001@3oool00`000000oooo000000040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0940oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo0P0000080?ooo`00
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`050000
003oool0oooo0?ooo`000000103oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool03P3oool400000140
oooo00<000000?ooo`3oool02`3oool2000000X0oooo00080?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool2000000P0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo08l0oooo00<000000?ooo`3oool03P3oool00`000000oooo000000020?ooo`80
00003`3oool00`000000oooo0?ooo`090?ooo`800000303oool000L0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`8000002P3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0>0?ooo`<00000103oool2000000d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`001P3oool2000000d0oooo
00<000000?ooo`3oool0103oool2000000`0oooo00D000000?ooo`3oool0oooo000000080?ooo`80
00001P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0S`3oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool00000000000H0oooo0P00000:0?ooo`030000003oool0
oooo00L0oooo0P00000?0?ooo`001P3oool00`000000oooo00000003000000T0oooo00<000000?oo
o`3oool00P3oool2000000d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`2?
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P0000080?ooo`800000203oool0
0`000000oooo0?ooo`050?ooo`8000004@3oool000L0oooo00<000000?ooo`3oool00P3oool40000
00D0oooo00<000000?ooo`3oool00P00000?0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool2000000<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`2?
0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`8000001P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00070?ooo`030000003oool0
oooo00H0oooo10000000103oool0000000000000000A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02P3oool01P000000oooo0?ooo`000000oooo000000/0oooo00<000000?ooo`3o
ool0S`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000003@3oool20000
00@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00070?ooo`030000003oool0oooo00X0
oooo0P00000B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool4000000`0
oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?oo
o`8000003`3oool200000080oooo00<000000?ooo`3oool00P00000F0?ooo`001`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0S`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P00000A0?ooo`D00000603oool000P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0000000A0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0303oool2000000`0oooo00<000000?ooo`3oool0S`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00<0oooo0P00000C0?ooo`030000003oool0oooo01P0oooo
00080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000403oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000303oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool200000180oooo00<0
00000?ooo`3oool06@3oool000P0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3o
ool0000000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo0P00000A0?ooo`030000003oool0oooo01X0oooo00090?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool0SP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
0000403oool00`000000oooo0?ooo`0K0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool000000100
oooo00<000000?ooo`3oool06`3oool000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`2=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0000000?0?ooo`030000003oool0oooo01`0oooo00090?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0S@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`0000003P3oool00`000000oooo0?ooo`0M0?ooo`002P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool07P3oool000X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo01l0oooo000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`0P
0?ooo`002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08d0oooo00D000000?oo
o`3oool0oooo0000000;0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool0803oool0
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2=0?ooo`050000003oool0oooo
0?ooo`0000002`3oool00`000000oooo0000000;0?ooo`030000003oool0oooo0240oooo000;0?oo
o`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0S03oool01@000000oooo0?ooo`3oool0000000/0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`0R0?ooo`00303oool010000000oooo0?oo
o`00000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`2<0?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`0S0?ooo`00303oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool00000
00d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0T0?ooo`00303oool00`00
0000oooo0000000>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000002>
0?ooo`030000003oool0000000d0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`0U0?ooo`00303oool00`000000oooo0000000?0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00D00000
0?ooo`3oool0oooo0000002>0?ooo`8000003P3oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo02H0oooo000=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000403oool01@000000oooo
0?ooo`3oool0000008d0oooo1000000;0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`0V0?ooo`003@3oool3000000l0oooo00@000000?ooo`3oool000004`3oool01@00
0000oooo0?ooo`3oool000000140oooo00@000000?ooo`3oool00000S03oool2000000<0oooo2000
00030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0W0?ooo`003@3o
ool00`000000oooo0?ooo`05000000X0oooo00@000000?ooo`3oool000004`3oool01@000000oooo
0?ooo`3oool000000140oooo00@000000?ooo`3oool00000S03oool2000000/0oooo100000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0:03oool000h0oooo00<000000?ooo`3o
ool0103oool5000000H0oooo00<000000?ooo`0000004`3oool010000000oooo0?ooo`00000C0?oo
o`030000003oool0000008/0oooo00<000000?ooo`0000003@3oool2000000<0oooo00D000000?oo
o`3oool0oooo0000000[0?ooo`003P3oool00`000000oooo0?ooo`090?ooo`D0000000<0oooo0000
000000005@3oool00`000000oooo0000000D0?ooo`800000RP3oool010000000oooo0?ooo`00000=
0?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0Z0?ooo`003`3oool0
0`000000oooo0?ooo`0=0?ooo`H000004P3oool00`000000oooo0000000D0?ooo`800000R@3oool2
00000080oooo00<000000?ooo`3oool02P3oool01P000000oooo0?ooo`000000oooo00000080oooo
00<000000?ooo`3oool0:`3oool000l0oooo00<000000?ooo`3oool03`3oool200000080oooo2000
000:0?ooo`030000003oool000000100oooo1P0000290?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`0[0?ooo`00403o
ool00`000000oooo0?ooo`0=0?ooo`<000002P3oool8000000<0oooo00<000000?ooo`3oool00`3o
ool<000000D0oooo0P0000270?ooo`8000000`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool000000?ooo`0]0?ooo`00403oool00`000000oooo0?ooo`0=
0?ooo`80000000<0oooo0000003oool0403oool900000140oooo00<000000?ooo`000000Q@3oool2
000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`800000;`3oool0
0140oooo00<000000?ooo`3oool0303oool010000000oooo00000000000C0?ooo`<000005@3oool0
10000000oooo0?ooo`0000230?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0;P3oool00140oooo00<000000?ooo`3oool02`3oool0
1P000000oooo0?ooo`000000oooo00000180oooo0P0000000`3oool000000?ooo`0C0?ooo`040000
003oool0oooo000008<0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0_0?ooo`004@3oool00`000000oooo0?ooo`0;0?ooo`060000
003oool0oooo0000003oool000004@3oool01P000000oooo0?ooo`000000oooo000001<0oooo00D0
00000?ooo`3oool0oooo000000210?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo0P00000a0?ooo`004P3oool00`000000oooo0?ooo`0:0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07d0
oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool200000380
oooo000B0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`<00000<`3oool001<0
oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07X0oooo0P0000070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000d0?oo
o`004`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0N03oool20000
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000003@0oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1g
0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0<`3oool001@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo07D0oooo00<000000?ooo`0000002@3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0d0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo000000090?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03D0oooo000E0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
000000X0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo03D0oooo000E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1`0?ooo`030000003oool0000000/0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`000000>03oool001H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo06h0oooo00@000000?ooo`3oool000002`3oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000>@3oool001H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0000000`0oooo00<00000
0?ooo`3oool00`0000030?ooo`030000003oool0oooo03P0oooo000G0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`030000003oool0000000d0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0K03oool00`000000oooo0000000=0?ooo`040000003oool00000000000D0oooo00<0
00000?ooo`3oool0>03oool001L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0J@3oool3000000030?ooo`00
0000oooo00`0oooo0`0000050?ooo`030000003oool0oooo03T0oooo000H0?ooo`030000003oool0
000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0000000=0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo06L0oooo00D000000?ooo`000000oooo0000000>0?ooo`8000001@3oool00`000000oooo0?oo
o`0j0?ooo`00603oool00`000000oooo000000090?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool00000303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo008000003P3o
ool2000000H0oooo00<000000?ooo`3oool0>P3oool001T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?oo
o`1R0?ooo`8000000P3oool00`000000oooo0000000;0?ooo`D000001@3oool00`000000oooo0?oo
o`0k0?ooo`006@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00@00000
0?ooo`3oool000004P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0080oooo0P00
00090?ooo`<000000P3oool2000000D0oooo00<000000?ooo`3oool0?03oool001X0oooo0P000009
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`0000004P3oool00`000000oooo0?ooo`1N0?ooo`8000001@3o
ool2000000H0oooo0`0000040?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0?@3o
ool001/0oooo0`0000070?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00l0oooo0P00000C0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool0103oool2000000D0oooo0P0000060?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0?@3oool001`0oooo00@000000?ooo`00000000001@3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool2000001<0
oooo00<000000?ooo`3oool0F@3oool2000000L0oooo00@000000?ooo`3oool0oooo0`0000070?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0?P3oool001`0oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`80000000<0oooo0000000000000`00000@0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool01P3oool5000000P0oooo0P0000030?ooo`050000003o
ool0oooo0?ooo`000000@@3oool001d0oooo00<000000?ooo`3oool00P3oool200000080oooo0P00
000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?oo
o`3oool0000000@0oooo1000000=0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
1P3oool3000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000120?ooo`00
7P3oool00`000000oooo0?ooo`030?ooo`@000003P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00X0oooo0P0000050?ooo`030000003oool0oooo00D0oooo1000000:0?ooo`030000
003oool0oooo0580oooo0P0000060?ooo`D000002P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`000000@P3oool001l0oooo00<000000?ooo`3oool0103oool2000000l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02@3oool4000000H0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`030?ooo`<0000000@0oooo0000003oool000002P3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo000004<0oooo000P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00000`00000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool2000000T0
oooo00<000000?ooo`3oool0303oool4000000<0oooo00<000000?ooo`3oool0CP3oool2000000<0
oooo0`0000030?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000140?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo0`00000:0?ooo`050000003oool0oooo0?ooo`0000001`3oool2000000/0oooo00<00000
0?ooo`3oool0403oool5000004h0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`8000000P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000A@3o
ool00280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`<00000203oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3o
ool3000004/0oooo00<000000?ooo`0000000P0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0000004D0oooo000R
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool4000000D0oooo00<00000
0?ooo`000000103oool200000100oooo00<000000?ooo`3oool04P3oool00`000000oooo00000003
000004H0oooo100000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0000004H0oooo000S0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool3000000<0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo00000002
0?ooo`@00000@03oool3000000P0oooo0P0000050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01`3oool2000004L0oooo000T0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03@3oool8000001@0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0
000000H0oooo0`00000i0?ooo`@0000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`16
0?ooo`009@3oool01@000000oooo0?ooo`3oool0000001<0oooo0`00000E0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`<00000<`3oool3
000000@0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`080?ooo`800000B03oool002H0oooo00D000000?ooo`3oool0oooo0000000B
0?ooo`030000003oool0000000800000503oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0203oool4000002`0oooo0`0000070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P0oooo0P0000190?ooo`009`3oool010000000oooo0?ooo`00000A0?ooo`040000003oool0
oooo00000080oooo0P00000C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0;0?ooo`<000009@3oool4000000T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool3000004X0oooo000W0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo0?ooo`<00000403oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool3000001l0oooo0`00000=0?ooo`030000
003oool0oooo0080oooo0P00000:0?ooo`040000003oool0oooo0?ooo`8000001`3oool300000003
0?ooo`000000oooo04X0oooo000X0?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`8000003`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool4000001L0oooo1000000?0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000070?oo
o`8000000P3oool2000004`0oooo000Y0?ooo`040000003oool0oooo000000`0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`<00000303oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool300000140oooo0`00000C0?oo
o`050000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`0000050?ooo`<000000`3o
ool00`000000oooo0?ooo`1<0?ooo`00:P3oool00`000000oooo0000000:0?ooo`8000002@3oool0
0`000000oooo0?ooo`070?ooo`8000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool05@3oool3000000/0oooo0`00000E0?ooo`030000003oool0
oooo008000003@3oool00`000000oooo000000040?ooo`8000001@3oool00`000000oooo0?ooo`1=
0?ooo`00:`3oool00`000000oooo000000080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool2000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01L0oooo100000030?ooo`@00000603oool00`000000oooo0000000>0?oo
o`030000003oool0000000<0oooo0P0000060?ooo`030000003oool0oooo04h0oooo000/0?ooo`80
00001`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo0`0000070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`P0
00005P3oool00`000000oooo0000000?0?ooo`80000000@0oooo00000000000000001`3oool00`00
0000oooo0?ooo`1?0?ooo`00;@3oool2000000D0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0=0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool05`3oool2000000030?ooo`000000oooo00D0oooo3P0000080?ooo`80
00003`3oool4000000T0oooo00<000000?ooo`3oool0D03oool002d0oooo0P0000040?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool3000000<0oooo00D000000?ooo`3oool0
oooo0000000E0?ooo`030000003oool0oooo01@0oooo0`0000040?ooo`030000003oool0oooo0140
oooo6`00000:0?ooo`030000003oool0oooo0540oooo000^0?ooo`8000000P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo0P0000020?ooo`040000003oool0oooo000001H0
oooo00<000000?ooo`3oool04@3oool2000000L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0=0?ooo`80000000<0oooo0000003oool0203oool2000005@0oooo000_0?ooo`030000
003oool0000001<0oooo00<000000?ooo`3oool04P3oool3000000030?ooo`000000oooo01L0oooo
00<000000?ooo`3oool03@3oool3000000X0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0<0?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05@0oooo
000`0?ooo`800000503oool00`000000oooo0?ooo`0C0?ooo`D000005`3oool00`000000oooo0?oo
o`090?ooo`<000003@3oool00`000000oooo0?ooo`0C0?ooo`8000003@3oool2000000@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`00<03oool010000000oooo00000000
000B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000000P3oool800000100oooo00<0
00000?ooo`3oool01P3oool200000140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0:0?ooo`<000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05H0oooo000a
0?ooo`030000003oool0oooo008000004@3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0
oooo0?ooo`0000002@3oool7000000T0oooo00<000000?ooo`3oool00`3oool3000001<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`800000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo05L0oooo000a0?ooo`030000003oool0oooo0080oooo0P00000@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=
0?ooo`P000000P3oool00`000000oooo0?ooo`02000001H0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`080?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo05P0oooo000a0?ooo`030000003oool0oooo00@0oooo0P00000>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`D000006@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo0P00000;0?ooo`030000003oool0oooo
00<0oooo0P00001K0?ooo`00<P3oool00`000000oooo0?ooo`050?ooo`8000003@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool00`000000
oooo00000002000001H0oooo00<000000?ooo`3oool02`3oool2000000L0oooo0`00000<0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0F`3oool00380oooo00<000000?ooo`3oool0
1`3oool2000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool3000001@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`8000003`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo05`0oooo000b0?ooo`030000003oool0oooo00T0oooo0P00000:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00H0oooo0`00000A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool200000100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1M0?ooo`00<`3oool0
0`000000oooo0?ooo`0:0?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`<000003P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0P00000B0?ooo`050000003oool0
oooo0?ooo`000000H03oool003<0oooo00<000000?ooo`3oool0303oool2000000L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03@3oool4000000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`8000004`3oool01@000000oooo0?ooo`3oool000000640oooo000c0?ooo`030000003oool0
oooo00h0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo0`0000080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`00000E0?ooo`040000003oool0oooo00000680oooo000c
0?ooo`030000003oool0oooo0100oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04P3oool2000000h0oooo00<000000?ooo`3oool05@3oool3000000H0oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000000000G0?ooo`040000003oool00000000006<0oooo
000d0?ooo`030000003oool0oooo0140oooo0P0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01T0oooo0`00
00030?ooo`050000003oool0oooo0000003oool00P00000I0?ooo`800000I@3oool003@0oooo00<0
00000?ooo`3oool04`3oool200000080oooo00@000000?ooo`3oool000006@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01`0oooo0`0000000`3oool0000000000002000001X0oooo
0P00001V0?ooo`00=03oool00`000000oooo0?ooo`0E0?ooo`<0000000<0oooo0000003oool06P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01l0oooo8@00001W0?ooo`00=@3oool0
0`000000oooo0?ooo`0F0?ooo`@000006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01T0oooo1P0000000`3oool000000000000L0?ooo`030000003oool0oooo06H0oooo000e0?oo
o`030000003oool0oooo0180oooo100000020?ooo`030000003oool0000000D000005P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo1@0000060?ooo`040000003oool0oooo
000001X0oooo00<000000?ooo`3oool0I`3oool003D0oooo00<000000?ooo`3oool03`3oool30000
00L0oooo00<000000?ooo`3oool0103oool600000140oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`H000002`3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0
oooo06P0oooo000f0?ooo`030000003oool0oooo00X0oooo1000000;0?ooo`030000003oool0oooo
00T0oooo1P00000<0?ooo`050000003oool0oooo0?ooo`000000303oool600000100oooo00D00000
0?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo06T0oooo000f0?ooo`030000003oool0
oooo00L0oooo0`00000@0?ooo`030000003oool0oooo00h0oooo1P0000070?ooo`040000003oool0
oooo000000L0oooo1@00000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3o
ool2000006`0oooo000f0?ooo`030000003oool0oooo00@0oooo0`00000D0?ooo`030000003oool0
oooo01<0oooo1P0000020?ooo`8000000P3oool6000001T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06`0oooo000g0?ooo`030000003oool00000
00<00000603oool00`000000oooo0?ooo`0H0?ooo`H000007P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0K@3oool003L0oooo0P00000M0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`0000007P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0KP3oool005L0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`02000001`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo06l0oooo001H0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`1`0?ooo`00F@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0L@3oool005X0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0780oooo001K0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool2000001<0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07<0oooo001L0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1d0?ooo`00G@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0M@3o
ool005h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`800000N03oool0
05l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`8000002`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03oool00600
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000007/0oooo001Q0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01<0oooo00@000000?ooo`3oool00000O03oool00680oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool05@3oool2000007d0oooo001S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
5P3oool2000000<0oooo00<000000?ooo`3oool03`3oool7000007h0oooo001T0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`000000oooo000000050?ooo`d000001@3o
ool00`000000oooo0?ooo`1m0?ooo`00I@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01D0oooo3000000B0?ooo`030000003oool0oooo07d0oooo001V0?ooo`040000003oool0oooo
000000h0oooo2P0000060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0OP3oool0
06L0oooo00<000000?ooo`000000103oool:00000140oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`1n0?ooo`00J03oool6000001`0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1o0?ooo`00J03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0O`3oool006P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0800oooo001W0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`200?ooo`00I`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P@3oool006L0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0840oooo001W0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`220?ooo`00IP3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0PP3o
ool006H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08<0oooo001V0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`230?ooo`00IP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0Q03oool006H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo08@0oooo001U0?ooo`030000003oool0oooo02d0oooo00@0
00000?ooo`3oool00000Q`3oool006D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0000
00270?ooo`00I@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08H0oooo001U0?oo
o`030000003oool0oooo0;P0oooo001T0?ooo`030000003oool0oooo0;T0oooo001T0?ooo`030000
003oool0oooo0;T0oooo001T0?ooo`030000003oool0oooo0;T0oooo001T0?ooo`030000003oool0
oooo0;T0oooo001T0?ooo`030000003oool0oooo0;T0oooo001S0?ooo`030000003oool0oooo0;X0
oooo001S0?ooo`030000003oool0oooo0;X0oooo001S0?ooo`030000003oool0oooo0;X0oooo001S
0?ooo`030000003oool0oooo0;X0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`03
0000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000
\
\>"],
    ImageRangeCache->{{{0, 287}, {287, 0}} -> {0, 0, 0, 0}}],
  "\n",
  Cell[BoxData[
      InterpretationBox[\("\<after refinement\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]4\[InvisibleSpace]"\< with \>"\[InvisibleSpace]80\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]396\[InvisibleSpace]"\<edges\>"\),
        SequenceForm[ 
        "after refinement", " level ", 4, " with ", 80, "vertices and ", 396, 
          "edges"],
        Editable->False]], "Print"],
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.478277 1.30442 0.453235 1.31937 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.36367 .88354 m
.34194 .97619 L
s
.36367 .88354 m
.36367 .88354 L
s
.36367 .88354 m
.47355 .87195 L
s
.36367 .88354 m
.47355 .87195 L
s
.36367 .88354 m
.40083 .81623 L
s
.47355 .87195 m
.36367 .88354 L
s
.47355 .87195 m
.52729 .93034 L
s
.47355 .87195 m
.56141 .86484 L
s
.47355 .87195 m
.47355 .87195 L
s
.52729 .93034 m
.47355 .87195 L
s
.52729 .93034 m
.56141 .86484 L
s
.56141 .86484 m
.52729 .93034 L
s
.56141 .86484 m
.56141 .86484 L
s
.56141 .86484 m
.47355 .87195 L
s
.56141 .86484 m
.47355 .87195 L
s
.56141 .86484 m
.53885 .79292 L
s
.56141 .86484 m
.53885 .79292 L
s
.56141 .86484 m
.56141 .86484 L
s
.56141 .86484 m
.53885 .79292 L
s
.56141 .86484 m
.64391 .79209 L
s
.64391 .79209 m
.56141 .86484 L
s
.64391 .79209 m
.53885 .79292 L
s
.64391 .79209 m
.74751 .70319 L
s
.64391 .79209 m
.67241 .73287 L
s
.74751 .70319 m
.64391 .79209 L
s
.74751 .70319 m
.67241 .73287 L
s
.74751 .70319 m
.74751 .70319 L
s
.74751 .70319 m
.67241 .73287 L
s
.74751 .70319 m
.83277 .58499 L
s
.67241 .73287 m
.74751 .70319 L
s
.67241 .73287 m
.64391 .79209 L
s
.67241 .73287 m
.67241 .73287 L
s
.67241 .73287 m
.60953 .73476 L
s
.67241 .73287 m
.53885 .79292 L
s
.60953 .73476 m
.67241 .73287 L
s
.60953 .73476 m
.60953 .73476 L
s
.60953 .73476 m
.67241 .73287 L
s
.60953 .73476 m
.69986 .66687 L
s
.60953 .73476 m
.53885 .79292 L
s
.60953 .73476 m
.50997 .72822 L
s
.60953 .73476 m
.60953 .73476 L
s
.60953 .73476 m
.69986 .66687 L
s
.60953 .73476 m
.62807 .69252 L
s
.60953 .73476 m
.50997 .72822 L
s
.60953 .73476 m
.50997 .72822 L
s
.60953 .73476 m
.62807 .69252 L
s
.50997 .72822 m
.60953 .73476 L
s
.50997 .72822 m
.50997 .72822 L
s
.50997 .72822 m
.62807 .69252 L
s
.50997 .72822 m
.43058 .75959 L
s
.50997 .72822 m
.36968 .68616 L
s
.43058 .75959 m
.50997 .72822 L
s
.43058 .75959 m
.36968 .68616 L
s
.43058 .75959 m
.36968 .68616 L
s
.43058 .75959 m
.43058 .75959 L
s
.43058 .75959 m
.50997 .72822 L
s
.43058 .75959 m
.43058 .75959 L
s
.43058 .75959 m
.40083 .81623 L
s
.43058 .75959 m
.53885 .79292 L
s
.43058 .75959 m
.50997 .72822 L
s
.43058 .75959 m
.3248 .74389 L
s
.43058 .75959 m
.36968 .68616 L
s
.43058 .75959 m
.3248 .74389 L
s
.40083 .81623 m
.43058 .75959 L
s
.40083 .81623 m
.47355 .87195 L
s
.40083 .81623 m
.53885 .79292 L
s
.40083 .81623 m
.3248 .74389 L
s
.40083 .81623 m
.40083 .81623 L
s
.40083 .81623 m
.3248 .74389 L
s
.40083 .81623 m
.40083 .81623 L
s
.40083 .81623 m
.36367 .88354 L
s
.40083 .81623 m
.47355 .87195 L
s
.40083 .81623 m
.36367 .88354 L
s
.40083 .81623 m
.3248 .74389 L
s
.40083 .81623 m
.27585 .79742 L
s
.40083 .81623 m
.27585 .79742 L
s
.47355 .87195 m
.40083 .81623 L
s
.47355 .87195 m
.36367 .88354 L
s
.47355 .87195 m
.47355 .87195 L
s
.47355 .87195 m
.40083 .81623 L
s
.47355 .87195 m
.56141 .86484 L
s
.47355 .87195 m
.53885 .79292 L
s
.53885 .79292 m
.56141 .86484 L
s
.53885 .79292 m
.56141 .86484 L
s
.53885 .79292 m
.67241 .73287 L
s
.53885 .79292 m
.60953 .73476 L
s
.53885 .79292 m
.64391 .79209 L
s
.53885 .79292 m
.53885 .79292 L
s
.53885 .79292 m
.50997 .72822 L
s
.53885 .79292 m
.47355 .87195 L
s
.53885 .79292 m
.56141 .86484 L
s
.53885 .79292 m
.53885 .79292 L
s
.53885 .79292 m
.50997 .72822 L
s
.53885 .79292 m
.40083 .81623 L
s
.53885 .79292 m
.43058 .75959 L
s
.50997 .72822 m
.53885 .79292 L
s
.50997 .72822 m
.53885 .79292 L
s
.50997 .72822 m
.60953 .73476 L
s
.50997 .72822 m
.60953 .73476 L
s
.50997 .72822 m
.43058 .75959 L
s
.50997 .72822 m
.50997 .72822 L
s
.50997 .72822 m
.43058 .75959 L
s
.36968 .68616 m
.50997 .72822 L
s
.36968 .68616 m
.43058 .75959 L
s
.36968 .68616 m
.36968 .68616 L
s
.36968 .68616 m
.27634 .57196 L
s
.36968 .68616 m
.36968 .68616 L
s
.36968 .68616 m
.43058 .75959 L
s
.36968 .68616 m
.43058 .75959 L
s
.36968 .68616 m
.27555 .6587 L
s
.36968 .68616 m
.3248 .74389 L
s
.36968 .68616 m
.27634 .57196 L
s
.27555 .6587 m
.36968 .68616 L
s
.27555 .6587 m
.3248 .74389 L
s
.27555 .6587 m
.21881 .69771 L
s
.27555 .6587 m
.27555 .6587 L
s
.27555 .6587 m
.27634 .57196 L
s
.21881 .69771 m
.27555 .6587 L
s
.21881 .69771 m
.21881 .69771 L
s
.21881 .69771 m
.3248 .74389 L
s
.21881 .69771 m
.13396 .67285 L
s
.21881 .69771 m
.15448 .63702 L
s
.21881 .69771 m
.27555 .6587 L
s
.21881 .69771 m
.19759 .57875 L
s
.21881 .69771 m
.21881 .69771 L
s
.21881 .69771 m
.16857 .74255 L
s
.21881 .69771 m
.13396 .67285 L
s
.21881 .69771 m
.3248 .74389 L
s
.21881 .69771 m
.27585 .79742 L
s
.21881 .69771 m
.27585 .79742 L
s
.21881 .69771 m
.16857 .74255 L
s
.16857 .74255 m
.21881 .69771 L
s
.16857 .74255 m
.16857 .74255 L
s
.16857 .74255 m
.13396 .67285 L
s
.16857 .74255 m
.13396 .67285 L
s
.16857 .74255 m
.16857 .74255 L
s
.16857 .74255 m
.13396 .67285 L
s
.16857 .74255 m
.09013 .64966 L
s
.16857 .74255 m
.19312 .81938 L
s
.16857 .74255 m
.27585 .79742 L
s
.16857 .74255 m
.21881 .69771 L
s
.19312 .81938 m
.16857 .74255 L
s
.19312 .81938 m
.27585 .79742 L
s
.27585 .79742 m
.19312 .81938 L
s
.27585 .79742 m
.27585 .79742 L
s
.27585 .79742 m
.21881 .69771 L
s
.27585 .79742 m
.16857 .74255 L
s
.27585 .79742 m
.36367 .88354 L
s
.27585 .79742 m
.40083 .81623 L
s
.36367 .88354 m
.27585 .79742 L
s
.36367 .88354 m
.40083 .81623 L
s
.36367 .88354 m
.34194 .97619 L
s
.36367 .88354 m
.36367 .88354 L
s
.34194 .97619 m
.36367 .88354 L
s
.34194 .97619 m
.36367 .88354 L
s
.3248 .74389 m
.40083 .81623 L
s
.3248 .74389 m
.43058 .75959 L
s
.3248 .74389 m
.3248 .74389 L
s
.3248 .74389 m
.40083 .81623 L
s
.3248 .74389 m
.40083 .81623 L
s
.3248 .74389 m
.3248 .74389 L
s
.3248 .74389 m
.27585 .79742 L
s
.3248 .74389 m
.21881 .69771 L
s
.3248 .74389 m
.21881 .69771 L
s
.3248 .74389 m
.43058 .75959 L
s
.3248 .74389 m
.27555 .6587 L
s
.3248 .74389 m
.36968 .68616 L
s
.27585 .79742 m
.40083 .81623 L
s
.27585 .79742 m
.27585 .79742 L
s
.27585 .79742 m
.21881 .69771 L
s
.27585 .79742 m
.3248 .74389 L
s
.74751 .70319 m
.74751 .70319 L
s
.74751 .70319 m
.76699 .64241 L
s
.74751 .70319 m
.67241 .73287 L
s
.74751 .70319 m
.83277 .58499 L
s
.76699 .64241 m
.74751 .70319 L
s
.76699 .64241 m
.67241 .73287 L
s
.76699 .64241 m
.83277 .58499 L
s
.76699 .64241 m
.76699 .64241 L
s
.76699 .64241 m
.77188 .55374 L
s
.76699 .64241 m
.69986 .66687 L
s
.76699 .64241 m
.69986 .66687 L
s
.77188 .55374 m
.76699 .64241 L
s
.77188 .55374 m
.69986 .66687 L
s
.77188 .55374 m
.76699 .64241 L
s
.77188 .55374 m
.82345 .55826 L
s
.77188 .55374 m
.82345 .55826 L
s
.77188 .55374 m
.77188 .55374 L
s
.77188 .55374 m
.8436 .4586 L
s
.77188 .55374 m
.78636 .40871 L
s
.77188 .55374 m
.77188 .55374 L
s
.77188 .55374 m
.71146 .63265 L
s
.77188 .55374 m
.69986 .66687 L
s
.77188 .55374 m
.78636 .40871 L
s
.78636 .40871 m
.77188 .55374 L
s
.78636 .40871 m
.78636 .40871 L
s
.78636 .40871 m
.8436 .4586 L
s
.78636 .40871 m
.84259 .39647 L
s
.78636 .40871 m
.77188 .55374 L
s
.71146 .63265 m
.77188 .55374 L
s
.71146 .63265 m
.71146 .63265 L
s
.71146 .63265 m
.69986 .66687 L
s
.71146 .63265 m
.71146 .63265 L
s
.71146 .63265 m
.69986 .66687 L
s
.71146 .63265 m
.62807 .69252 L
s
.71146 .63265 m
.62807 .69252 L
s
.71146 .63265 m
.69986 .66687 L
s
.62807 .69252 m
.71146 .63265 L
s
.62807 .69252 m
.62807 .69252 L
s
.62807 .69252 m
.50997 .72822 L
s
.62807 .69252 m
.60953 .73476 L
s
.67241 .73287 m
.74751 .70319 L
s
.67241 .73287 m
.76699 .64241 L
s
.67241 .73287 m
.74751 .70319 L
s
.67241 .73287 m
.67241 .73287 L
s
.67241 .73287 m
.69986 .66687 L
s
.67241 .73287 m
.60953 .73476 L
s
.69986 .66687 m
.76699 .64241 L
s
.69986 .66687 m
.77188 .55374 L
s
.69986 .66687 m
.69986 .66687 L
s
.69986 .66687 m
.77188 .55374 L
s
.69986 .66687 m
.71146 .63265 L
s
.69986 .66687 m
.71146 .63265 L
s
.69986 .66687 m
.76699 .64241 L
s
.69986 .66687 m
.67241 .73287 L
s
.69986 .66687 m
.69986 .66687 L
s
.69986 .66687 m
.71146 .63265 L
s
.69986 .66687 m
.62807 .69252 L
s
.69986 .66687 m
.60953 .73476 L
s
.69986 .66687 m
.60953 .73476 L
s
.62807 .69252 m
.69986 .66687 L
s
.62807 .69252 m
.60953 .73476 L
s
.62807 .69252 m
.62807 .69252 L
s
.62807 .69252 m
.71146 .63265 L
s
.83277 .58499 m
.74751 .70319 L
s
.83277 .58499 m
.83277 .58499 L
s
.83277 .58499 m
.74751 .70319 L
s
.83277 .58499 m
.76699 .64241 L
s
.83277 .58499 m
.76699 .64241 L
s
.83277 .58499 m
.90948 .49293 L
s
.90948 .49293 m
.83277 .58499 L
s
.90948 .49293 m
.97619 .45352 L
s
.90948 .49293 m
.90948 .49293 L
s
.90948 .49293 m
.83277 .58499 L
s
.97619 .45352 m
.90948 .49293 L
s
.97619 .45352 m
.90948 .49293 L
s
.97619 .45352 m
.91724 .40181 L
s
.97619 .45352 m
.97619 .45352 L
s
.97619 .45352 m
.97619 .45352 L
s
.97619 .45352 m
.91724 .40181 L
s
.97619 .45352 m
.91724 .40181 L
s
.91724 .40181 m
.97619 .45352 L
s
.91724 .40181 m
.97619 .45352 L
s
.91724 .40181 m
.90948 .49293 L
s
.91724 .40181 m
.91724 .40181 L
s
.91724 .40181 m
.87558 .34945 L
s
.91724 .40181 m
.8436 .4586 L
s
.8436 .4586 m
.91724 .40181 L
s
.8436 .4586 m
.90948 .49293 L
s
.8436 .4586 m
.87558 .34945 L
s
.8436 .4586 m
.8436 .4586 L
s
.8436 .4586 m
.87558 .34945 L
s
.8436 .4586 m
.83277 .58499 L
s
.8436 .4586 m
.82345 .55826 L
s
.8436 .4586 m
.82345 .55826 L
s
.8436 .4586 m
.8436 .4586 L
s
.8436 .4586 m
.87558 .34945 L
s
.8436 .4586 m
.80935 .33169 L
s
.8436 .4586 m
.84259 .39647 L
s
.8436 .4586 m
.78636 .40871 L
s
.8436 .4586 m
.82345 .55826 L
s
.8436 .4586 m
.77188 .55374 L
s
.90948 .49293 m
.90948 .49293 L
s
.90948 .49293 m
.97619 .45352 L
s
.90948 .49293 m
.91724 .40181 L
s
.90948 .49293 m
.83277 .58499 L
s
.90948 .49293 m
.8436 .4586 L
s
.83277 .58499 m
.83277 .58499 L
s
.83277 .58499 m
.76699 .64241 L
s
.83277 .58499 m
.82345 .55826 L
s
.83277 .58499 m
.90948 .49293 L
s
.83277 .58499 m
.90948 .49293 L
s
.83277 .58499 m
.8436 .4586 L
s
.76699 .64241 m
.83277 .58499 L
s
.76699 .64241 m
.83277 .58499 L
s
.76699 .64241 m
.76699 .64241 L
s
.76699 .64241 m
.82345 .55826 L
s
.76699 .64241 m
.77188 .55374 L
s
.82345 .55826 m
.83277 .58499 L
s
.82345 .55826 m
.76699 .64241 L
s
.82345 .55826 m
.77188 .55374 L
s
.82345 .55826 m
.82345 .55826 L
s
.82345 .55826 m
.8436 .4586 L
s
.82345 .55826 m
.82345 .55826 L
s
.82345 .55826 m
.77188 .55374 L
s
.82345 .55826 m
.8436 .4586 L
s
.82345 .55826 m
.8436 .4586 L
s
.91724 .40181 m
.97619 .45352 L
s
.91724 .40181 m
.88966 .28558 L
s
.91724 .40181 m
.91724 .40181 L
s
.91724 .40181 m
.87558 .34945 L
s
.88966 .28558 m
.91724 .40181 L
s
.88966 .28558 m
.88966 .28558 L
s
.88966 .28558 m
.87558 .34945 L
s
.88966 .28558 m
.84084 .26059 L
s
.88966 .28558 m
.88966 .28558 L
s
.88966 .28558 m
.84084 .26059 L
s
.88966 .28558 m
.81927 .18149 L
s
.81927 .18149 m
.88966 .28558 L
s
.81927 .18149 m
.81927 .18149 L
s
.81927 .18149 m
.84084 .26059 L
s
.81927 .18149 m
.81927 .18149 L
s
.81927 .18149 m
.80791 .09833 L
s
.81927 .18149 m
.72199 .1178 L
s
.81927 .18149 m
.78844 .13849 L
s
.81927 .18149 m
.7576 .20935 L
s
.81927 .18149 m
.84084 .26059 L
s
.7576 .20935 m
.81927 .18149 L
s
.7576 .20935 m
.7576 .20935 L
s
.7576 .20935 m
.78844 .13849 L
s
.7576 .20935 m
.84084 .26059 L
s
.7576 .20935 m
.84084 .26059 L
s
.7576 .20935 m
.80935 .33169 L
s
.80935 .33169 m
.7576 .20935 L
s
.80935 .33169 m
.84084 .26059 L
s
.80935 .33169 m
.80935 .33169 L
s
.80935 .33169 m
.87558 .34945 L
s
.80935 .33169 m
.84259 .39647 L
s
.80935 .33169 m
.8436 .4586 L
s
.80935 .33169 m
.7576 .20935 L
s
.84259 .39647 m
.80935 .33169 L
s
.84259 .39647 m
.80935 .33169 L
s
.84259 .39647 m
.78636 .40871 L
s
.84259 .39647 m
.78636 .40871 L
s
.84259 .39647 m
.8436 .4586 L
s
.84084 .26059 m
.88966 .28558 L
s
.84084 .26059 m
.81927 .18149 L
s
.84084 .26059 m
.88966 .28558 L
s
.84084 .26059 m
.87558 .34945 L
s
.84084 .26059 m
.84084 .26059 L
s
.84084 .26059 m
.81927 .18149 L
s
.84084 .26059 m
.7576 .20935 L
s
.87558 .34945 m
.91724 .40181 L
s
.87558 .34945 m
.88966 .28558 L
s
.87558 .34945 m
.84084 .26059 L
s
.87558 .34945 m
.84084 .26059 L
s
.87558 .34945 m
.87558 .34945 L
s
.87558 .34945 m
.91724 .40181 L
s
.87558 .34945 m
.8436 .4586 L
s
.84084 .26059 m
.84084 .26059 L
s
.84084 .26059 m
.87558 .34945 L
s
.84084 .26059 m
.87558 .34945 L
s
.84084 .26059 m
.7576 .20935 L
s
.84084 .26059 m
.80935 .33169 L
s
.87558 .34945 m
.87558 .34945 L
s
.87558 .34945 m
.8436 .4586 L
s
.87558 .34945 m
.8436 .4586 L
s
.87558 .34945 m
.84084 .26059 L
s
.87558 .34945 m
.80935 .33169 L
s
.80791 .09833 m
.81927 .18149 L
s
.80791 .09833 m
.72199 .1178 L
s
.72199 .1178 m
.80791 .09833 L
s
.72199 .1178 m
.72199 .1178 L
s
.72199 .1178 m
.81927 .18149 L
s
.72199 .1178 m
.78844 .13849 L
s
.72199 .1178 m
.59828 .0864 L
s
.72199 .1178 m
.64262 .04466 L
s
.72199 .1178 m
.72199 .1178 L
s
.72199 .1178 m
.78844 .13849 L
s
.72199 .1178 m
.59828 .0864 L
s
.72199 .1178 m
.7576 .20935 L
s
.72199 .1178 m
.64757 .15282 L
s
.72199 .1178 m
.64757 .15282 L
s
.72199 .1178 m
.59828 .0864 L
s
.64757 .15282 m
.72199 .1178 L
s
.64757 .15282 m
.64757 .15282 L
s
.64757 .15282 m
.7576 .20935 L
s
.64757 .15282 m
.68282 .20712 L
s
.64757 .15282 m
.64757 .15282 L
s
.64757 .15282 m
.52391 .14262 L
s
.64757 .15282 m
.59066 .20607 L
s
.64757 .15282 m
.68282 .20712 L
s
.64757 .15282 m
.72199 .1178 L
s
.64757 .15282 m
.59828 .0864 L
s
.59066 .20607 m
.64757 .15282 L
s
.59066 .20607 m
.68282 .20712 L
s
.59066 .20607 m
.59066 .20607 L
s
.59066 .20607 m
.52391 .14262 L
s
.59066 .20607 m
.42652 .21087 L
s
.59066 .20607 m
.52391 .14262 L
s
.59066 .20607 m
.7219 .28007 L
s
.42652 .21087 m
.59066 .20607 L
s
.42652 .21087 m
.42652 .21087 L
s
.42652 .21087 m
.31059 .21436 L
s
.42652 .21087 m
.52391 .14262 L
s
.42652 .21087 m
.40646 .137 L
s
.7219 .28007 m
.59066 .20607 L
s
.7219 .28007 m
.68282 .20712 L
s
.7219 .28007 m
.7219 .28007 L
s
.7219 .28007 m
.78636 .40871 L
s
.78636 .40871 m
.7219 .28007 L
s
.78636 .40871 m
.7219 .28007 L
s
.78636 .40871 m
.80935 .33169 L
s
.78636 .40871 m
.78636 .40871 L
s
.78636 .40871 m
.84259 .39647 L
s
.80935 .33169 m
.84259 .39647 L
s
.80935 .33169 m
.78636 .40871 L
s
.80935 .33169 m
.7219 .28007 L
s
.80935 .33169 m
.80935 .33169 L
s
.80935 .33169 m
.7576 .20935 L
s
.78844 .13849 m
.81927 .18149 L
s
.78844 .13849 m
.7576 .20935 L
s
.78844 .13849 m
.72199 .1178 L
s
.78844 .13849 m
.72199 .1178 L
s
.78844 .13849 m
.7576 .20935 L
s
.7576 .20935 m
.80935 .33169 L
s
.7576 .20935 m
.7576 .20935 L
s
.7576 .20935 m
.80935 .33169 L
s
.7576 .20935 m
.78844 .13849 L
s
.7576 .20935 m
.7219 .28007 L
s
.7576 .20935 m
.64757 .15282 L
s
.7576 .20935 m
.68282 .20712 L
s
.7576 .20935 m
.72199 .1178 L
s
.7219 .28007 m
.80935 .33169 L
s
.7219 .28007 m
.78636 .40871 L
s
.7219 .28007 m
.7576 .20935 L
s
.7219 .28007 m
.7219 .28007 L
s
.7219 .28007 m
.68282 .20712 L
s
.68282 .20712 m
.7219 .28007 L
s
.68282 .20712 m
.7576 .20935 L
s
.68282 .20712 m
.7219 .28007 L
s
.68282 .20712 m
.64757 .15282 L
s
.68282 .20712 m
.59066 .20607 L
s
.68282 .20712 m
.59066 .20607 L
s
.68282 .20712 m
.64757 .15282 L
s
.59066 .20607 m
.59066 .20607 L
s
.59066 .20607 m
.68282 .20712 L
s
.64262 .04466 m
.72199 .1178 L
s
.64262 .04466 m
.59828 .0864 L
s
.64262 .04466 m
.54829 .02901 L
s
.64262 .04466 m
.64262 .04466 L
s
.64262 .04466 m
.59828 .0864 L
s
.54829 .02901 m
.64262 .04466 L
s
.54829 .02901 m
.64262 .04466 L
s
.54829 .02901 m
.54829 .02901 L
s
.54829 .02901 m
.59828 .0864 L
s
.54829 .02901 m
.4831 .07538 L
s
.54829 .02901 m
.54829 .02901 L
s
.54829 .02901 m
.45635 .02381 L
s
.54829 .02901 m
.4831 .07538 L
s
.45635 .02381 m
.54829 .02901 L
s
.45635 .02381 m
.4831 .07538 L
s
.45635 .02381 m
.4831 .07538 L
s
.45635 .02381 m
.45635 .02381 L
s
.4831 .07538 m
.45635 .02381 L
s
.4831 .07538 m
.54829 .02901 L
s
.4831 .07538 m
.4831 .07538 L
s
.4831 .07538 m
.59828 .0864 L
s
.4831 .07538 m
.54829 .02901 L
s
.4831 .07538 m
.40646 .137 L
s
.4831 .07538 m
.52391 .14262 L
s
.52391 .14262 m
.4831 .07538 L
s
.52391 .14262 m
.40646 .137 L
s
.52391 .14262 m
.52391 .14262 L
s
.52391 .14262 m
.59828 .0864 L
s
.52391 .14262 m
.40646 .137 L
s
.52391 .14262 m
.42652 .21087 L
s
.52391 .14262 m
.59066 .20607 L
s
.52391 .14262 m
.59066 .20607 L
s
.52391 .14262 m
.52391 .14262 L
s
.52391 .14262 m
.64757 .15282 L
s
.52391 .14262 m
.59828 .0864 L
s
.59828 .0864 m
.72199 .1178 L
s
.59828 .0864 m
.72199 .1178 L
s
.59828 .0864 m
.64262 .04466 L
s
.59828 .0864 m
.59828 .0864 L
s
.59828 .0864 m
.64757 .15282 L
s
.59828 .0864 m
.52391 .14262 L
s
.59828 .0864 m
.64262 .04466 L
s
.59828 .0864 m
.54829 .02901 L
s
.59828 .0864 m
.72199 .1178 L
s
.59828 .0864 m
.59828 .0864 L
s
.59828 .0864 m
.52391 .14262 L
s
.59828 .0864 m
.4831 .07538 L
s
.64262 .04466 m
.64262 .04466 L
s
.64262 .04466 m
.54829 .02901 L
s
.45635 .02381 m
.45635 .02381 L
s
.45635 .02381 m
.4831 .07538 L
s
.45635 .02381 m
.37244 .08202 L
s
.37244 .08202 m
.45635 .02381 L
s
.37244 .08202 m
.37244 .08202 L
s
.37244 .08202 m
.40646 .137 L
s
.37244 .08202 m
.4831 .07538 L
s
.37244 .08202 m
.31751 .13058 L
s
.37244 .08202 m
.37244 .08202 L
s
.37244 .08202 m
.25089 .14254 L
s
.37244 .08202 m
.25089 .14254 L
s
.37244 .08202 m
.31751 .13058 L
s
.25089 .14254 m
.37244 .08202 L
s
.25089 .14254 m
.25089 .14254 L
s
.25089 .14254 m
.1562 .22386 L
s
.1562 .22386 m
.25089 .14254 L
s
.1562 .22386 m
.08985 .29537 L
s
.1562 .22386 m
.1562 .22386 L
s
.1562 .22386 m
.25089 .14254 L
s
.1562 .22386 m
.21467 .22699 L
s
.25089 .14254 m
.1562 .22386 L
s
.25089 .14254 m
.25089 .14254 L
s
.25089 .14254 m
.25832 .16758 L
s
.25089 .14254 m
.21467 .22699 L
s
.25089 .14254 m
.31751 .13058 L
s
.25089 .14254 m
.37244 .08202 L
s
.25832 .16758 m
.25089 .14254 L
s
.25832 .16758 m
.21467 .22699 L
s
.25832 .16758 m
.31751 .13058 L
s
.25832 .16758 m
.31751 .13058 L
s
.25832 .16758 m
.31059 .21436 L
s
.25832 .16758 m
.21467 .22699 L
s
.31751 .13058 m
.25832 .16758 L
s
.31751 .13058 m
.31059 .21436 L
s
.31751 .13058 m
.31059 .21436 L
s
.31751 .13058 m
.31751 .13058 L
s
.31751 .13058 m
.40646 .137 L
s
.31059 .21436 m
.31751 .13058 L
s
.31059 .21436 m
.31059 .21436 L
s
.31059 .21436 m
.40646 .137 L
s
.31059 .21436 m
.42652 .21087 L
s
.31059 .21436 m
.42652 .21087 L
s
.40646 .137 m
.52391 .14262 L
s
.40646 .137 m
.42652 .21087 L
s
.40646 .137 m
.31059 .21436 L
s
.40646 .137 m
.40646 .137 L
s
.40646 .137 m
.31751 .13058 L
s
.40646 .137 m
.31751 .13058 L
s
.40646 .137 m
.52391 .14262 L
s
.40646 .137 m
.40646 .137 L
s
.40646 .137 m
.31751 .13058 L
s
.40646 .137 m
.4831 .07538 L
s
.40646 .137 m
.4831 .07538 L
s
.40646 .137 m
.37244 .08202 L
s
.4831 .07538 m
.4831 .07538 L
s
.4831 .07538 m
.40646 .137 L
s
.4831 .07538 m
.37244 .08202 L
s
.4831 .07538 m
.45635 .02381 L
s
.4831 .07538 m
.45635 .02381 L
s
.31751 .13058 m
.40646 .137 L
s
.31751 .13058 m
.40646 .137 L
s
.31751 .13058 m
.31751 .13058 L
s
.31751 .13058 m
.37244 .08202 L
s
.31751 .13058 m
.37244 .08202 L
s
.31751 .13058 m
.25832 .16758 L
s
.31751 .13058 m
.25089 .14254 L
s
.1562 .22386 m
.1562 .22386 L
s
.1562 .22386 m
.21467 .22699 L
s
.1562 .22386 m
.21467 .22699 L
s
.1562 .22386 m
.08985 .29537 L
s
.1562 .22386 m
.14524 .31735 L
s
.1562 .22386 m
.08985 .29537 L
s
.21467 .22699 m
.1562 .22386 L
s
.21467 .22699 m
.21467 .22699 L
s
.21467 .22699 m
.14524 .31735 L
s
.21467 .22699 m
.2217 .31471 L
s
.21467 .22699 m
.25832 .16758 L
s
.21467 .22699 m
.31059 .21436 L
s
.14524 .31735 m
.21467 .22699 L
s
.14524 .31735 m
.2217 .31471 L
s
.14524 .31735 m
.2217 .31471 L
s
.14524 .31735 m
.14524 .31735 L
s
.14524 .31735 m
.1562 .22386 L
s
.14524 .31735 m
.08985 .29537 L
s
.2217 .31471 m
.14524 .31735 L
s
.2217 .31471 m
.2217 .31471 L
s
.2217 .31471 m
.30651 .3054 L
s
.2217 .31471 m
.2293 .39165 L
s
.2217 .31471 m
.14524 .31735 L
s
.2217 .31471 m
.15613 .44253 L
s
.2293 .39165 m
.2217 .31471 L
s
.2293 .39165 m
.30651 .3054 L
s
.2293 .39165 m
.26825 .43902 L
s
.2293 .39165 m
.2293 .39165 L
s
.2293 .39165 m
.15613 .44253 L
s
.2293 .39165 m
.21962 .48989 L
s
.2293 .39165 m
.21962 .48989 L
s
.26825 .43902 m
.2293 .39165 L
s
.26825 .43902 m
.2293 .39165 L
s
.26825 .43902 m
.30651 .3054 L
s
.26825 .43902 m
.21962 .48989 L
s
.26825 .43902 m
.27634 .57196 L
s
.30651 .3054 m
.26825 .43902 L
s
.30651 .3054 m
.2293 .39165 L
s
.30651 .3054 m
.2217 .31471 L
s
.30651 .3054 m
.30651 .3054 L
s
.30651 .3054 m
.2217 .31471 L
s
.30651 .3054 m
.30651 .3054 L
s
.30651 .3054 m
.42652 .21087 L
s
.30651 .3054 m
.35264 .23839 L
s
.30651 .3054 m
.31059 .21436 L
s
.30651 .3054 m
.2217 .31471 L
s
.42652 .21087 m
.30651 .3054 L
s
.42652 .21087 m
.31059 .21436 L
s
.42652 .21087 m
.35264 .23839 L
s
.42652 .21087 m
.42652 .21087 L
s
.42652 .21087 m
.31059 .21436 L
s
.31059 .21436 m
.31059 .21436 L
s
.31059 .21436 m
.31751 .13058 L
s
.31059 .21436 m
.25832 .16758 L
s
.31059 .21436 m
.42652 .21087 L
s
.31059 .21436 m
.35264 .23839 L
s
.31059 .21436 m
.21467 .22699 L
s
.31059 .21436 m
.2217 .31471 L
s
.31059 .21436 m
.30651 .3054 L
s
.21467 .22699 m
.25089 .14254 L
s
.21467 .22699 m
.25832 .16758 L
s
.21467 .22699 m
.21467 .22699 L
s
.21467 .22699 m
.1562 .22386 L
s
.21467 .22699 m
.1562 .22386 L
s
.35264 .23839 m
.42652 .21087 L
s
.35264 .23839 m
.31059 .21436 L
s
.35264 .23839 m
.30651 .3054 L
s
.2217 .31471 m
.31059 .21436 L
s
.2217 .31471 m
.21467 .22699 L
s
.2217 .31471 m
.30651 .3054 L
s
.2217 .31471 m
.30651 .3054 L
s
.2217 .31471 m
.2217 .31471 L
s
.2217 .31471 m
.14524 .31735 L
s
.08985 .29537 m
.1562 .22386 L
s
.08985 .29537 m
.1562 .22386 L
s
.08985 .29537 m
.08985 .29537 L
s
.08985 .29537 m
.08985 .29537 L
s
.08985 .29537 m
.14524 .31735 L
s
.08985 .29537 m
.08073 .39452 L
s
.08985 .29537 m
.14524 .31735 L
s
.08985 .29537 m
.1562 .22386 L
s
.08073 .39452 m
.08985 .29537 L
s
.08073 .39452 m
.08073 .39452 L
s
.08073 .39452 m
.02381 .47203 L
s
.08073 .39452 m
.07439 .48556 L
s
.08073 .39452 m
.15613 .44253 L
s
.08073 .39452 m
.14524 .31735 L
s
.08073 .39452 m
.08073 .39452 L
s
.08073 .39452 m
.02381 .47203 L
s
.08073 .39452 m
.02381 .47203 L
s
.02381 .47203 m
.08073 .39452 L
s
.02381 .47203 m
.07439 .48556 L
s
.02381 .47203 m
.08073 .39452 L
s
.02381 .47203 m
.07439 .48556 L
s
.02381 .47203 m
.02381 .47203 L
s
.07439 .48556 m
.02381 .47203 L
s
.07439 .48556 m
.08073 .39452 L
s
.07439 .48556 m
.07439 .48556 L
s
.07439 .48556 m
.15613 .44253 L
s
.07439 .48556 m
.15613 .44253 L
s
.07439 .48556 m
.11534 .56886 L
s
.15613 .44253 m
.07439 .48556 L
s
.15613 .44253 m
.15613 .44253 L
s
.15613 .44253 m
.21962 .48989 L
s
.15613 .44253 m
.19759 .57875 L
s
.15613 .44253 m
.11534 .56886 L
s
.15613 .44253 m
.15613 .44253 L
s
.15613 .44253 m
.2293 .39165 L
s
.15613 .44253 m
.21962 .48989 L
s
.15613 .44253 m
.2217 .31471 L
s
.15613 .44253 m
.14524 .31735 L
s
.15613 .44253 m
.08073 .39452 L
s
.15613 .44253 m
.07439 .48556 L
s
.2293 .39165 m
.2293 .39165 L
s
.2293 .39165 m
.26825 .43902 L
s
.2293 .39165 m
.21962 .48989 L
s
.14524 .31735 m
.2217 .31471 L
s
.14524 .31735 m
.14524 .31735 L
s
.14524 .31735 m
.15613 .44253 L
s
.14524 .31735 m
.08073 .39452 L
s
.14524 .31735 m
.08985 .29537 L
s
.27634 .57196 m
.36968 .68616 L
s
.27634 .57196 m
.36968 .68616 L
s
.27634 .57196 m
.27634 .57196 L
s
.27634 .57196 m
.27555 .6587 L
s
.27634 .57196 m
.27555 .6587 L
s
.27634 .57196 m
.27634 .57196 L
s
.27634 .57196 m
.27555 .6587 L
s
.27634 .57196 m
.19759 .57875 L
s
.27634 .57196 m
.26825 .43902 L
s
.27634 .57196 m
.21962 .48989 L
s
.21962 .48989 m
.26825 .43902 L
s
.21962 .48989 m
.21962 .48989 L
s
.21962 .48989 m
.2293 .39165 L
s
.21962 .48989 m
.2293 .39165 L
s
.21962 .48989 m
.19759 .57875 L
s
.21962 .48989 m
.19759 .57875 L
s
.21962 .48989 m
.27634 .57196 L
s
.19759 .57875 m
.21962 .48989 L
s
.19759 .57875 m
.21962 .48989 L
s
.19759 .57875 m
.11534 .56886 L
s
.19759 .57875 m
.15613 .44253 L
s
.19759 .57875 m
.11534 .56886 L
s
.19759 .57875 m
.15448 .63702 L
s
.19759 .57875 m
.19759 .57875 L
s
.11534 .56886 m
.19759 .57875 L
s
.11534 .56886 m
.13396 .67285 L
s
.11534 .56886 m
.15448 .63702 L
s
.11534 .56886 m
.11534 .56886 L
s
.11534 .56886 m
.09013 .64966 L
s
.13396 .67285 m
.11534 .56886 L
s
.13396 .67285 m
.15448 .63702 L
s
.13396 .67285 m
.09013 .64966 L
s
.13396 .67285 m
.13396 .67285 L
s
.13396 .67285 m
.16857 .74255 L
s
.13396 .67285 m
.21881 .69771 L
s
.13396 .67285 m
.21881 .69771 L
s
.13396 .67285 m
.13396 .67285 L
s
.13396 .67285 m
.09013 .64966 L
s
.13396 .67285 m
.16857 .74255 L
s
.13396 .67285 m
.16857 .74255 L
s
.13396 .67285 m
.09013 .64966 L
s
.15448 .63702 m
.13396 .67285 L
s
.15448 .63702 m
.21881 .69771 L
s
.15448 .63702 m
.19759 .57875 L
s
.15448 .63702 m
.11534 .56886 L
s
.15448 .63702 m
.19759 .57875 L
s
.27555 .6587 m
.27555 .6587 L
s
.27555 .6587 m
.21881 .69771 L
s
.27555 .6587 m
.27634 .57196 L
s
.27555 .6587 m
.19759 .57875 L
s
.27555 .6587 m
.27634 .57196 L
s
.19759 .57875 m
.15448 .63702 L
s
.19759 .57875 m
.21881 .69771 L
s
.19759 .57875 m
.19759 .57875 L
s
.19759 .57875 m
.27555 .6587 L
s
.19759 .57875 m
.27634 .57196 L
s
.19759 .57875 m
.21962 .48989 L
s
.02381 .47203 m
.08073 .39452 L
s
.02381 .47203 m
.02381 .47203 L
s
.02381 .47203 m
.07439 .48556 L
s
.02381 .47203 m
.04712 .55648 L
s
.04712 .55648 m
.02381 .47203 L
s
.04712 .55648 m
.07439 .48556 L
s
.04712 .55648 m
.09013 .64966 L
s
.04712 .55648 m
.11534 .56886 L
s
.09013 .64966 m
.04712 .55648 L
s
.09013 .64966 m
.11534 .56886 L
s
.09013 .64966 m
.09013 .64966 L
s
.09013 .64966 m
.13396 .67285 L
s
.09013 .64966 m
.16857 .74255 L
s
.21962 .48989 m
.15613 .44253 L
s
.21962 .48989 m
.2293 .39165 L
s
.21962 .48989 m
.21962 .48989 L
s
.21962 .48989 m
.15613 .44253 L
s
.21962 .48989 m
.19759 .57875 L
s
.07439 .48556 m
.02381 .47203 L
s
.07439 .48556 m
.07439 .48556 L
s
.07439 .48556 m
.02381 .47203 L
s
.07439 .48556 m
.04712 .55648 L
s
.07439 .48556 m
.11534 .56886 L
s
.11534 .56886 m
.15613 .44253 L
s
.11534 .56886 m
.19759 .57875 L
s
.11534 .56886 m
.11534 .56886 L
s
.11534 .56886 m
.09013 .64966 L
s
.11534 .56886 m
.07439 .48556 L
s
.11534 .56886 m
.07439 .48556 L
s
.11534 .56886 m
.04712 .55648 L
s
.11534 .56886 m
.09013 .64966 L
s
.09013 .64966 m
.11534 .56886 L
s
.09013 .64966 m
.11534 .56886 L
s
.09013 .64966 m
.13396 .67285 L
s
.09013 .64966 m
.09013 .64966 L
s
.09013 .64966 m
.13396 .67285 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00PP3oool7000009L0oooo00200?ooo`80000000<0oooo0000003oool0
103oool>000008T0oooo001o0?ooo`050000003oool0oooo0?ooo`0000004`3oool:000007l0oooo
001n0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool2000000040?ooo`00
0000oooo0?ooo`L00000N03oool007`0oooo0P0000060?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`H00000LP3oool007/0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`8000001P3oool00`000000oooo0?ooo`0;
0?ooo`L00000J`3oool007T0oooo0P00000:0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`@00000I`3oool007P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0000006H0oooo001f0?ooo`8000003P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000006D0
oooo001e0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1R0?ooo`00M03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo0P00
000A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1Q0?ooo`00LP3oool2000001@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool200000640oooo001a0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool2000001H0oooo00<000000?oo
o`3oool0203oool2000000`0oooo00<000000?ooo`3oool0GP3oool006l0oooo0P00000H0?ooo`05
0000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0G@3oool006h0oooo00<000000?ooo`3oool0603oool010000000
oooo00000000000J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1L0?ooo`00K@3oool00`000000oooo0?ooo`0B0?ooo`h00000603oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0F`3oool006/0oooo
0P0000050?oooa0000001`3oool00`000000oooo000000040?ooo`/000003P3oool01@000000oooo
0?ooo`3oool0000001D0oooo00<000000?ooo`3oool0FP3oool006T0oooo2@00000E0?ooo`800000
0P3oool00`000000oooo0?ooo`0=0?ooo`/00000103oool00`000000oooo0000000G0?ooo`030000
003oool0oooo05T0oooo001W0?ooo`<0000000<0oooo0000003oool06@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01L0oooo1`00000H0?ooo`030000003oool0oooo05P0oooo001U
0?ooo`80000000D0oooo0000003oool0oooo0000000I0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo00000004000001D0oooo00<000000?ooo`3oool0E`3o
ool006<0oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo0P0000020?ooo`030000003oool0
oooo0080oooo1000000B0?ooo`030000003oool0oooo05H0oooo001Q0?ooo`8000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool40000
00l0oooo00<000000?ooo`3oool0E@3oool005l0oooo0P0000040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool04@3oool2000000/0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo1000000<0?ooo`8000006P3oool3000003P0
oooo001M0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`8000002@3oool00`000000oooo
0?ooo`0;0?ooo`@000002P3oool00`000000oooo0?ooo`0B0?ooo`D000000P3oool00`000000oooo
0?ooo`0f0?ooo`00F`3oool2000000D0oooo0P00000:0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool03`3oool4000000L0oooo00<000000?ooo`3oool0303oool5000000L0oooo00<0
00000?ooo`3oool0=P3oool005T0oooo0P0000060?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`@00000103oool00`000000oooo0?ooo`07
0?ooo`@00000303oool00`000000oooo0?ooo`0f0?ooo`00E`3oool2000000L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`090?ooo`8000004`3oool00`000000oooo0?ooo`0<0?oo
o`8000003`3oool00`000000oooo0?ooo`0E0?ooo`@0000000<0oooo0000003oool00P3oool50000
0140oooo00<000000?ooo`3oool0=@3oool005D0oooo0P0000080?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`D000005P3oool00`000000
oooo0?ooo`0e0?ooo`00D`3oool2000000T0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01L0oooo0P0000000`3oool0000000000003000001@0oooo
00<000000?ooo`3oool0=@3oool00540oooo0P00000:0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo0P00
000E0?ooo`030000003oool0oooo01@0oooo0P0000040?ooo`040000003oool000000?ooo`<00000
4@3oool00`000000oooo0?ooo`0e0?ooo`00C`3oool2000000/0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo0P0000060?ooo`030000003o
ool0oooo008000000P3oool4000000d0oooo00<000000?ooo`3oool0=@3oool004d0oooo0P000009
0?ooo`X000004@3oool00`000000oooo0?ooo`02000001`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo0P0000080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool3000000X0oooo00<000000?ooo`3oool0=@3oool0
04/0oooo0P0000050?ooo`H0000000@0oooo00000000000000001P3oool<000000D0oooo00<00000
0?ooo`0000007`3oool00`000000oooo0?ooo`02000001/0oooo00<000000?ooo`3oool02`3oool3
000000/0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0`0000080?ooo`030000003oool0
oooo03@0oooo00190?ooo`80000000<0oooo000000000000100000060?ooo`040000003oool0oooo
00000180oooo5`00000@0?ooo`030000003oool0000001h0oooo00<000000?ooo`3oool0203oool2
000000h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`8000001P3oool0
0`000000oooo0?ooo`0d0?ooo`00B03oool4000000X0oooo0P0000030?ooo`030000003oool0oooo
01D0oooo0P00000@0?oooaL000006`3oool00`000000oooo0?ooo`050?ooo`8000004@3oool00`00
0000oooo0?ooo`040?ooo`8000001`3oool2000000D0oooo00<000000?ooo`3oool0=03oool004L0
oooo0P00000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool200000080
oooo00<000000?ooo`3oool0703oool2000000030?ooo`000000oooo00<0oooo3000000@0?ooo`03
0000003oool0oooo0080oooo0P00000C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo03@0oooo00160?ooo`<00000
2P3oool2000000H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo``00000
103oool00`000000oooo0?ooo`02000001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0=03oool004@0oooo
0P000000103oool000000?ooo`0000070?ooo`800000203oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01P0oooo1`00000H0?ooo`030000003oool0oooo00L0oooo0P0000000`3oool0
00000?ooo`030?ooo`050000003oool0oooo0?ooo`000000=P3oool004<0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo0P0000080?oo
o`030000003oool0oooo01/0oooo00@000000?ooo`00000000005`3oool00`000000oooo0?ooo`09
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00120?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`8000002P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool000000?oo
o`02000001D0oooo00<000000?ooo`3oool02@3oool3000000@0oooo00D000000?ooo`3oool0oooo
0000000e0?ooo`00@@3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`030000003oool0oooo00h0oooo0P0000090?ooo`030000003oool0oooo01@0
oooo0P00000=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`02000001@0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo000003D0oooo00100?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool3000000d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool200000180oooo00<000000?oo
o`3oool0203oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`000000=@3oool0
03l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool200000140oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`060000003oool0oooo0000003oool00000=@3oool003d0oooo0P000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool2000001@0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000?
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000
000003D0oooo000l0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool2000000l0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`8000003@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`0000000000=03oool003/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P00000;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<
0?ooo`8000006@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool3000003@0oooo000j0?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool2
000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`800000=03oool0
03T0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`8000002@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00T0oooo0P0000000`3oool000000000000c0?ooo`00>03oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`8000005@3oool00`000000oooo0?ooo`070?ooo`800000803oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool2
000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`800000103oool0
0`000000oooo0?ooo`0a0?ooo`00=P3oool2000000T0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool2000000H0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`8000001P3oool200000380oooo000e0?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`8000009@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3o
ool2000000D0oooo00@000000?ooo`3oool000001@3oool3000000P0oooo00<000000?ooo`000000
<@3oool003@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000000@0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000001H0oooo
00<000000?ooo`3oool03P3oool2000000<0oooo00<000000?ooo`000000103oool2000000/0oooo
00<000000?ooo`000000<@3oool003<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000
000B0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000001/0oooo00D000000?ooo`3oool0
oooo0000000Z0?ooo`<000005`3oool00`000000oooo0?ooo`0@0?ooo`80000000@0oooo0000003o
ool000000P3oool2000000h0oooo00<000000?ooo`000000<03oool00380oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0000000D0?ooo`040000003oool000000?ooo`8000007@3oool30000
01D0oooo?00000090?ooo`<0000000<0oooo000000000000403oool010000000oooo0?ooo`00000_
0?ooo`00<@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000001H0oooo0`00000?0?oo
obP00000603oool2000001P0oooo00<000000?ooo`3oool01`3oool=00000180oooo00D000000?oo
o`3oool0oooo0000000^0?ooo`00;`3oool2000000h0oooo0P00000E0?oooa@000003@3oool30000
0380oooo0P00000F0?ooo`030000003oool0oooo0180oooo0`00000A0?ooo`050000003oool0oooo
0?ooo`000000;P3oool002h0oooo00<000000?ooo`3oool03@3oool2000000l0oooo1`0000020?oo
o`@00000603oool5000003D0oooo0P00000E0?ooo`030000003oool0oooo0100oooo00@000000?oo
o`000000oooo0P00000@0?ooo`050000003oool0oooo0?ooo`000000;@3oool002d0oooo00<00000
0?ooo`3oool03P3oool2000000P0oooo1`0000080?ooo`030000003oool000000080oooo0P00000C
0?ooo`<000000P3oool00`000000oooo0?ooo`0g0?ooo`8000004`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02X0oooo000/0?ooo`T00000203oool200000080oooo1`00000>0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool03P3oool2000000@0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02X0oooo000[0?ooo`800000203oool<000001@0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`8000002`3oool3000000@0oooo0P00000n0?ooo`8000004@3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0Y0?ooo`00:P3oool00`000000oooo0000000?0?ooo`8000005`3o
ool01@000000oooo0?ooo`3oool0000000L0oooo0P0000060?ooo`<000001P3oool00`000000oooo
0?ooo`100?ooo`800000403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool2000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0X0?ooo`00:@3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0000001H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`8000000P3oool2000000P0oooo
00<000000?ooo`3oool0@`3oool2000000l0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02P0oooo000X0?ooo`050000003oool0oooo0?ooo`000000
3P3oool00`000000oooo0000000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P3oool2000000P0oooo0P0000180?ooo`8000003@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0W0?ooo`009`3oool01@000000oooo0?ooo`3oool0000000h0oooo
00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0
oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool002H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
00004`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1<0?ooo`8000002`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool002D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1?0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool2000000<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0U0?ooo`00903oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`800000E03o
ool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo02@0oooo000S
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0EP3oool2000000L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo0`000007
0?ooo`030000003oool0oooo02@0oooo000S0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0F@3oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?oo
o`008P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`800000GP3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`<0
00001`3oool00`000000oooo0?ooo`0R0?ooo`008@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo05l0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000
oooo0?ooo`0=0?ooo`040000003oool000000?ooo`8000001P3oool00`000000oooo0?ooo`0Q0?oo
o`00803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0680oooo0P0000020?ooo`05
0000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool00000
00<0oooo0P0000040?ooo`030000003oool0oooo0240oooo000O0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0I@3oool2000000040?ooo`000000oooo00000100oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000030?ooo`030000003oool0
oooo0200oooo000N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000JP3oool2000000030?ooo`000000
oooo00l0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
00020?ooo`030000003oool0oooo01l0oooo000M0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`<000008@3oool001`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`1]0?ooo`<00000403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool200000200oooo000K0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03P3oool01P000000oooo0?ooo`3oool000000?ooo`800000L@3oool010000000oooo
00000000000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo000J0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03`3oool01P000000oooo0?ooo`000000oooo000007<0oooo00D000000?oo
o`3oool0oooo0000000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo000I0?ooo`8000003`3oool01@00
0000oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@
0?ooo`050000003oool000000?ooo`000000M@3oool010000000oooo0?ooo`3oool2000000`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`0000007`3oool001T0oooo00@000000?ooo`00000000003@3oool01@000000oooo
0?ooo`3oool000000100oooo00D000000?ooo`3oool0oooo0000000C0?ooo`@00000MP3oool00`00
0000oooo0?ooo`030?ooo`8000002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000O0?ooo`006@3oool010000000
oooo0?ooo`3oool2000000/0oooo00@000000?ooo`3oool000004@3oool01@000000oooo0?ooo`3o
ool0000001<0oooo0P00001i0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0000000O0?ooo`006@3oool00`000000oooo0?ooo`030?ooo`800000203oool0
10000000oooo0?ooo`00000B0?ooo`040000003oool0oooo00000100oooo1P00001i0?ooo`030000
003oool0oooo00D0oooo0P0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0000001l0oooo000I0?ooo`030000003o
ool0oooo00D0oooo0`0000050?ooo`030000003oool0000001<0oooo00<000000?ooo`0000002@3o
ool8000000<0oooo0P00001k0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo000001h0oooo000I0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`030000003o
ool0000001<0oooo0P0000020?ooo`P000002P3oool2000007`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000007P3oool001T0oooo00<0
00000?ooo`3oool02P3oool2000000030?ooo`000000000000T0oooo3`00000A0?ooo`030000003o
ool0000007d0oooo00<000000?ooo`3oool0203oool2000000D0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`00
6@3oool00`000000oooo0?ooo`0<0?ooo``000002P3oool2000001<0oooo00@000000?ooo`3oool0
0000O@3oool00`000000oooo0?ooo`0:0?ooo`8000000`3oool01@000000oooo0?ooo`3oool00000
00d0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001h0oooo000H0?oo
o`030000003oool0oooo00d0oooo0P00000D0?ooo`8000004`3oool010000000oooo0?ooo`00001n
0?ooo`030000003oool0oooo00/0oooo00L000000?ooo`3oool0oooo0000003oool0000000h0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo
000H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000004`3oool00`000000oooo0000
000B0?ooo`040000003oool0oooo000007l0oooo00<000000?ooo`3oool0303oool2000000040?oo
o`000000oooo000000h0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
01/0oooo000H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000004`3oool00`000000
oooo0000000A0?ooo`050000003oool0oooo0?ooo`000000P03oool00`000000oooo0?ooo`0=0?oo
o`<00000403oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01/0oooo000H0?oo
o`030000003oool0oooo00/0oooo00@000000?ooo`3oool000004P3oool010000000oooo0?ooo`00
000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`0?0?ooo`8000003`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01/0oooo
000H0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`050000
003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0800
oooo00<000000?ooo`3oool03P3oool00`000000oooo00000003000000/0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`0J0?ooo`00603oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`000000103oool4000000P0oooo00<000000?ooo`00
00001P3oool00`000000oooo0?ooo`0J0?ooo`00603oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`210?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`000000203oool4000000@0oooo0P0000070?ooo`030000
003oool0oooo01X0oooo000H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0303o
ool010000000oooo00000000000;0?ooo`@0000000<0oooo0000003oool01P3oool00`000000oooo
0?ooo`0J0?ooo`00603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P00000?0?ooo`8000001`3oool00`000000oooo0?ooo`0J0?ooo`00603oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo0P00
000?0?ooo`8000001`3oool00`000000oooo0?ooo`0I0?ooo`00603oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0P00000>0?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool06@3oool001P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000003@3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01T0oooo000H0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000d0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01T0oooo
000H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01P0oooo000G0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo08L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo000G0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
oooo08P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000001X0oooo
000G0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo08T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0000000X0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000001X0oooo000G0?ooo`04
0000003oool0oooo000000l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo000000`0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`070?ooo`050000003oool0oooo0?ooo`0000006@3oool001L0oooo00<000000?ooo`0000004@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000303o
ool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0
00006@3oool001L0oooo00<000000?ooo`0000004@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00X0oooo0P00000=0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0000001T0oooo000G0?ooo`8000004P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00X0oooo0P00000=0?ooo`030000003oool0oooo08`0oooo
00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool02P3oool2000001T0oooo000G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`090?ooo`@00000303oool00`000000oooo0?ooo`2=0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`0000000P0000050?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`000000603oool001H0oooo1000000A0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0203oool01P000000oooo0?ooo`000000oooo000000/0oooo00<00000
0?ooo`3oool0SP3oool00`000000oooo000000080?ooo`@000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00`0oooo0P00000H0?ooo`005@3oool00`000000oooo000000020?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08h0oooo00<000000?ooo`000000103oool4000000<0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0oooo000E0?ooo`030000003oool0
000000<0oooo0P00000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool2
000000@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`2?0?ooo`030000003o
ool0000000<000001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00d0oooo
0`00000G0?ooo`00503oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0900oooo0P00000;0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool02`3oool2000000040?ooo`000000oooo
000001H0oooo000C0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0T03oool2000000/0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0C0?ooo`004P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0T03oool010000000oooo00000000000:0?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?ooo`8000004`3oool00180oooo00D000000?ooo`3oool0oooo0000000:0?ooo`80
0000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0T@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool2000000X0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000009<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool0
0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`8000001P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000009<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool000l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000000P3oool2000000d0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
002B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool01@000000oooo0000
003oool0000000L0oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`8000000`3o
ool01@000000oooo0000003oool0000000l0oooo00<000000?ooo`3oool0203oool2000009<0oooo
00<000000?ooo`3oool01P3oool2000000D0oooo00D000000?ooo`000000oooo000000060?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`00
3P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0P0000000`3oool000000?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
T@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000
oooo000000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo
1@00000A0?ooo`030000003oool0oooo00P0oooo0P00002C0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00P3oool3000000@0oooo0P00000<0?ooo`030000003oool0oooo00X0oooo
0P00000;0?ooo`00303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0000009<0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000;0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool04@3oool500000140oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`00002C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`0000020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo0P00
00001P3oool000000?ooo`000000oooo00000100oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`00002C0?ooo`030000003oool0oooo00`0oooo1`00000@0?ooo`030000003oool0oooo
00h0oooo0P0000070?ooo`002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0
oooo0P0000030?ooo`030000003oool000000080oooo0P00000>0?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo0000002C0?ooo`030000003oool0oooo00h0oooo0`00000B0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool000T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`8000001@3oool00`000000oooo000000040?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0940oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00d0oooo0P0000080?ooo`00203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo0P0000060?ooo`050000003oool0oooo0?ooo`000000103oool2000000/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0900
oooo00<000000?ooo`3oool03P3oool400000140oooo00<000000?ooo`3oool02`3oool2000000X0
oooo00080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool2000000P0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo000000020?ooo`8000003`3oool00`000000oooo0?ooo`090?ooo`80
0000303oool000L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`800000
2P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0S`3oool00`000000
oooo0?ooo`0>0?ooo`<00000103oool2000000d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0<0?ooo`001P3oool2000000d0oooo00<000000?ooo`3oool0103oool2000000`0oooo
00D000000?ooo`3oool0oooo000000080?ooo`8000001P3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool00000
000000H0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo0P00000?0?ooo`001P3oool00`00
0000oooo00000003000000T0oooo00<000000?ooo`3oool00P3oool2000000d0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P0000080?ooo`800000203oool00`000000oooo0?ooo`050?ooo`8000004@3oool0
00L0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<000000?ooo`3oool00P00000?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool2000000<0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00/0oooo00@00000
0?ooo`3oool0oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0140oooo00070?ooo`030000003oool0oooo00H0oooo10000000103oool0000000000000
000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool01P000000oooo0?oo
o`000000oooo000000/0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0;0?ooo`05
0000003oool0oooo0?ooo`0000003@3oool2000000@0oooo00<000000?ooo`3oool00P3oool20000
01@0oooo00070?ooo`030000003oool0oooo00X0oooo0P00000B0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02P3oool4000000`0oooo00<000000?ooo`3oool0S`3oool00`000000
oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`8000003`3oool200000080oooo00<000000?oo
o`3oool00P00000F0?ooo`001`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo0P00000A0?ooo`D00000603oool000P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0000000A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool2000000`0oooo
00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo
0P00000C0?ooo`030000003oool0oooo01P0oooo00080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`000000403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`000000303oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool200000180oooo00<000000?ooo`3oool06@3oool000P0oooo00<00000
0?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
SP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P00000A0?ooo`030000
003oool0oooo01X0oooo00090?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo
0000000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`0K0?ooo`00
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool000000100oooo00<000000?ooo`3oool06`3oool000T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0000000?0?ooo`030000003oool0oooo01`0oooo
00090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000003P3oool00`000000oooo0?oo
o`0M0?ooo`002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000d0oooo00<0
00000?ooo`3oool07P3oool000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2=
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
000<0?ooo`030000003oool0oooo01l0oooo000:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0S@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`000000303oool00`000000oooo0?ooo`0P0?ooo`002`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo08d0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
000000`0oooo00<000000?ooo`3oool0803oool000/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2=0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0000000;
0?ooo`030000003oool0oooo0240oooo000;0?ooo`050000003oool0oooo0?ooo`000000303oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0S03oool0
1@000000oooo0?ooo`3oool0000000/0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0R0?ooo`00303oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2<0?ooo`040000003oool0oooo000000`0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0S0?ooo`00303oool010000000
oooo0?ooo`00000=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2<0?ooo`030000003oool0000000d0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0T0?ooo`00303oool00`000000oooo0000000>0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo0000002>0?ooo`030000003oool0000000d0oooo00@00000
0?ooo`3oool000001`3oool00`000000oooo0?ooo`0U0?ooo`00303oool00`000000oooo0000000?
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000002>0?ooo`8000003P3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo02H0oooo000=0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`050000003o
ool0oooo0?ooo`000000403oool01@000000oooo0?ooo`3oool0000008d0oooo1000000;0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0V0?ooo`003@3oool3000000l0
oooo00@000000?ooo`3oool000004`3oool01@000000oooo0?ooo`3oool000000140oooo00@00000
0?ooo`3oool00000S03oool2000000<0oooo200000030?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`0W0?ooo`003@3oool00`000000oooo0?ooo`05000000X0oooo00@0
00000?ooo`3oool000004`3oool01@000000oooo0?ooo`3oool000000140oooo00@000000?ooo`3o
ool00000S03oool2000000/0oooo100000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0:03oool000h0oooo00<000000?ooo`3oool0103oool5000000H0oooo00<000000?ooo`00
00004`3oool010000000oooo0?ooo`00000C0?ooo`030000003oool0000008/0oooo00<000000?oo
o`0000003@3oool2000000<0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`003P3oool00`00
0000oooo0?ooo`090?ooo`D0000000<0oooo0000000000005@3oool00`000000oooo0000000D0?oo
o`800000RP3oool010000000oooo0?ooo`00000=0?ooo`050000003oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`0Z0?ooo`003`3oool00`000000oooo0?ooo`0=0?ooo`H000004P3oool0
0`000000oooo0000000D0?ooo`800000R@3oool200000080oooo00<000000?ooo`3oool02P3oool0
1P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool0:`3oool000l0oooo00<0
00000?ooo`3oool03`3oool200000080oooo2000000:0?ooo`030000003oool000000100oooo1P00
00290?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`800000
0P3oool00`000000oooo0?ooo`0[0?ooo`00403oool00`000000oooo0?ooo`0=0?ooo`<000002P3o
ool8000000<0oooo00<000000?ooo`3oool00`3oool<000000D0oooo0P0000270?ooo`8000000`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?oo
o`0]0?ooo`00403oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo0000003oool0403oool9
00000140oooo00<000000?ooo`000000Q@3oool2000000@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`800000;`3oool00140oooo00<000000?ooo`3oool0303oool01000
0000oooo00000000000C0?ooo`<000005@3oool010000000oooo0?ooo`0000230?ooo`8000001@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;P3o
ool00140oooo00<000000?ooo`3oool02`3oool01P000000oooo0?ooo`000000oooo00000180oooo
0P0000000`3oool000000?ooo`0C0?ooo`040000003oool0oooo000008<0oooo0P0000050?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0_0?ooo`00
4@3oool00`000000oooo0?ooo`0;0?ooo`060000003oool0oooo0000003oool000004@3oool01P00
0000oooo0?ooo`000000oooo000001<0oooo00D000000?ooo`3oool0oooo000000210?ooo`800000
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00000a0?ooo`004P3o
ool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
3@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo07d0oooo0P0000070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool200000380oooo000B0?ooo`030000003oool0oooo00T0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1k0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`<00000<`3oool001<0oooo00<000000?ooo`3oool0203oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo07X0oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0000000d0?ooo`004`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0N03oool2000000P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000003@0oooo000D0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0000000P0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0<`3o
ool001@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo07D0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0d0?ooo`005@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0M03oool00`000000oooo00000009
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo03D0oooo000E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo03D0oooo000E0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
>03oool001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06h0oooo
00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`000000>@3oool001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool0
oooo03P0oooo000G0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0K03oool00`000000oooo0000000=
0?ooo`040000003oool00000000000D0oooo00<000000?ooo`3oool0>03oool001L0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0J@3oool3000000030?ooo`000000oooo00`0oooo0`0000050?ooo`030000003o
ool0oooo03T0oooo000H0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0000000=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06L0oooo00D000000?ooo`000000oooo0000
000>0?ooo`8000001@3oool00`000000oooo0?ooo`0j0?ooo`00603oool00`000000oooo00000009
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo008000003P3oool2000000H0oooo00<000000?ooo`3oool0>P3o
ool001T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0
oooo0?ooo`0000004@3oool00`000000oooo0?ooo`1R0?ooo`8000000P3oool00`000000oooo0000
000;0?ooo`D000001@3oool00`000000oooo0?ooo`0k0?ooo`006@3oool2000000X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03@3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool00P3oool2000000T0oooo0`0000020?ooo`8000001@3oool00`000000oooo0?oo
o`0l0?ooo`006P3oool2000000T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0000000B0?ooo`030000003o
ool0oooo05h0oooo0P0000050?ooo`8000001P3oool3000000@0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`0m0?ooo`006`3oool3000000L0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool2000001<0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000H0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0m0?ooo`00703oool010000000oooo0000
000000050?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0@0?ooo`8000004`3oool00`000000oooo0?ooo`1I0?ooo`8000001`3oool010000000
oooo0?ooo`3oool3000000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0n
0?ooo`00703oool010000000oooo0?ooo`3oool2000000<0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo0P0000000`3oool000000000
000300000100oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`060?ooo`D00000203o
ool2000000<0oooo00D000000?ooo`3oool0oooo000000110?ooo`007@3oool00`000000oooo0?oo
o`020?ooo`8000000P3oool2000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0=0?ooo`050000003oool0oooo0?ooo`000000103oool4000000d0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`060?ooo`<000002P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000480oooo000N0?ooo`030000003oool0oooo00<0oooo1000000>0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool2000000D0oooo00<000000?ooo`3oool0
1@3oool4000000X0oooo00<000000?ooo`3oool0DP3oool2000000H0oooo1@00000:0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000120?ooo`007`3oool00`000000oooo
0?ooo`040?ooo`8000003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`@000001P3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo00<0oooo0`000000103oool000000?ooo`00000:0?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool00000@`3oool00200oooo00<000000?ooo`3o
ool00`3oool00`000000oooo00000003000000`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`8000002@3oool00`000000oooo0?ooo`0<0?ooo`@000000`3oool00`000000
oooo0?ooo`1>0?ooo`8000000`3oool3000000<0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000004@0oooo000Q0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool3000000X0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`8000002`3oool00`000000oooo0?ooo`0@0?ooo`D00000CP3oool010000000oooo0?ooo`3o
ool2000000@0oooo0P0000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo000000150?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo0`0000080?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0C0?ooo`<00000B`3oool00`000000oooo00000002000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`000000A@3oool00280oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`@000001@3oool00`000000oooo000000040?ooo`800000403oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0000000<00000AP3oool4000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000AP3oool0
02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`<000000`3oool00`00
0000oooo000000020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool01@00
0000oooo0?ooo`3oool000000080oooo100000100?ooo`<00000203oool2000000D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`800000A`3oool002@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`P00000503oool00`000000oooo0?ooo`0@0?oo
o`050000003oool0oooo0?ooo`0000001P3oool3000003T0oooo100000000`3oool000000?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo04H0oooo000U0?ooo`050000003oool0oooo0?ooo`0000004`3oool3
000001D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo0`00000c0?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`8000001`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0P0000180?ooo`009P3oool01@00
0000oooo0?ooo`3oool000000180oooo00<000000?ooo`0000000P00000D0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`@00000;03oool3
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool2000004T0oooo000W0?ooo`040000003oool0oooo
00000140oooo00@000000?ooo`3oool000000P3oool2000001<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo0`00000U0?ooo`@000002@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`<00000BP3oool002L0oooo00D000000?ooo`3oool0oooo0000
000?0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`00000@0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`<00000
7`3oool3000000d0oooo00<000000?ooo`3oool00P3oool2000000X0oooo00@000000?ooo`3oool0
oooo0P0000070?ooo`<0000000<0oooo0000003oool0BP3oool002P0oooo00@000000?ooo`3oool0
00003P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P00000?0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`@0
00005`3oool4000000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`04
0000003oool0oooo000000L0oooo0P0000020?ooo`800000C03oool002T0oooo00@000000?ooo`3o
ool00000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0`00000<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?oo
o`<000004@3oool3000001<0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000003oool0
oooo000000D0oooo0`0000030?ooo`030000003oool0oooo04`0oooo000Z0?ooo`030000003oool0
000000X0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P00000;0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`<000002`3oool3
000001D0oooo00<000000?ooo`3oool00P00000=0?ooo`030000003oool0000000@0oooo0P000005
0?ooo`030000003oool0oooo04d0oooo000[0?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`8000002@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool05`3oool4000000<0oooo1000000H0?oo
o`030000003oool0000000h0oooo00<000000?ooo`0000000`3oool2000000H0oooo00<000000?oo
o`3oool0CP3oool002`0oooo0P0000070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool3000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01X0oooo2000000F0?ooo`030000003oool0000000l0oooo0P000000103oool0
00000000000000070?ooo`030000003oool0oooo04l0oooo000]0?ooo`8000001@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo0P0000060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`80000000<0oooo0000003o
ool01@3oool>000000P0oooo0P00000?0?ooo`@000002@3oool00`000000oooo0?ooo`1@0?ooo`00
;@3oool2000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`<00000
0`3oool01@000000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool0503oool3000000@0
oooo00<000000?ooo`3oool04@3ooolK000000X0oooo00<000000?ooo`3oool0D@3oool002h0oooo
0P0000020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool200000080oooo
00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`0A0?ooo`8000001`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00d0oooo0P0000000`3oool000000?ooo`080?ooo`80
0000E03oool002l0oooo0`00000C0?ooo`030000003oool0oooo0180oooo0`0000000`3oool00000
0?ooo`0G0?ooo`030000003oool0oooo00d0oooo0`00000:0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0303oool200000080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1D0?ooo`00<03oool2000001@0oooo00<000000?ooo`3oool04`3oool5000001L0oooo00<0
00000?ooo`3oool02@3oool3000000d0oooo00<000000?ooo`3oool04`3oool2000000d0oooo0P00
00040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00300oooo00@00000
0?ooo`00000000004P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool000000080oooo2000
000@0?ooo`030000003oool0oooo00H0oooo0P00000A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool02P3oool3000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1F0?ooo`00<@3oool00`000000oooo0?ooo`0200000140oooo00<000000?ooo`3oool04@3oool0
1@000000oooo0?ooo`3oool0000000T0oooo1`0000090?ooo`030000003oool0oooo00<0oooo0`00
000C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool2000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1G0?ooo`00<@3oool00`000000oooo0?ooo`02
0?ooo`800000403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03@3oool800000080oooo00<000000?ooo`3oool00P00000F0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0203oool2000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1H0?ooo`00<@3oool00`000000oooo0?ooo`040?ooo`8000003P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool50000
01T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`8000002`3oool00`00
0000oooo0?ooo`030?ooo`800000F`3oool00380oooo00<000000?ooo`3oool01@3oool2000000d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`0000000P00000F0?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`<0
0000303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05/0oooo000b0?ooo`030000
003oool0oooo00L0oooo0P00000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo0`00000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool2000000l0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1L0?ooo`00<P3oool00`000000oooo0?ooo`090?ooo`8000002P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`060?ooo`<000004@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo0P00000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G@3o
ool003<0oooo00<000000?ooo`3oool02P3oool2000000T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool3
000000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`8000004P3oool0
1@000000oooo0?ooo`3oool000000600oooo000c0?ooo`030000003oool0oooo00`0oooo0P000007
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00d0oooo1000000;0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool2000001<0oooo00D000000?ooo`3oool0oooo0000001Q0?ooo`00<`3oool0
0`000000oooo0?ooo`0>0?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`<00000203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<000005@3oool010000000oooo0?ooo`00
001R0?ooo`00<`3oool00`000000oooo0?ooo`0@0?ooo`8000001@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0180oooo0P00000>0?ooo`030000003oool0oooo01D0oooo0`000006
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000005`3oool010000000oooo0000
0000001S0?ooo`00=03oool00`000000oooo0?ooo`0A0?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0I0?ooo`<000000`3oool01@000000oooo0?ooo`000000oooo008000006@3oool2000006D0oooo
000d0?ooo`030000003oool0oooo01<0oooo0P0000020?ooo`040000003oool0oooo000001T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`<0000000<0oooo000000000000
0P00000J0?ooo`800000IP3oool003@0oooo00<000000?ooo`3oool05@3oool3000000030?ooo`00
0000oooo01X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0O0?ooob400000I`3o
ool003D0oooo00<000000?ooo`3oool05P3oool4000001/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0I0?ooo`H0000000<0oooo000000000000703oool00`000000oooo0?ooo`1V
0?ooo`00=@3oool00`000000oooo0?ooo`0B0?ooo`@000000P3oool00`000000oooo000000050000
01H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`D000001P3oool01000
0000oooo0?ooo`00000J0?ooo`030000003oool0oooo06L0oooo000e0?ooo`030000003oool0oooo
00l0oooo0`0000070?ooo`030000003oool0oooo00@0oooo1P00000A0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03`3oool6000000/0oooo00@000000?ooo`3oool000006@3oool0
0`000000oooo0?ooo`1X0?ooo`00=P3oool00`000000oooo0?ooo`0:0?ooo`@000002`3oool00`00
0000oooo0?ooo`090?ooo`H00000303oool01@000000oooo0?ooo`3oool0000000`0oooo1P00000@
0?ooo`050000003oool0oooo0?ooo`000000603oool00`000000oooo0?ooo`1Y0?ooo`00=P3oool0
0`000000oooo0?ooo`070?ooo`<00000403oool00`000000oooo0?ooo`0>0?ooo`H000001`3oool0
10000000oooo0?ooo`0000070?ooo`D000005@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01<0oooo0P00001/0?ooo`00=P3oool00`000000oooo0?ooo`040?ooo`<00000503oool0
0`000000oooo0?ooo`0C0?ooo`H000000P3oool200000080oooo1P00000I0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1/0?ooo`00=`3oool00`00
0000oooo00000003000001P0oooo00<000000?ooo`3oool0603oool6000001h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06d0oooo000g0?ooo`80
00007@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0000001h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06h0oooo001G0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool00P00000L0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1_0?ooo`00F03oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0L03oool005T0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0740oooo001J0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1b0?oo
o`00F`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo0P00000C0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1c0?ooo`00
G03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
M03oool005d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo07D0oooo001N0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool2
000007P0oooo001O0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool20000
00/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
07P0oooo001P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000001k0?oo
o`00H@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000007`0oooo001R0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01D0oooo0P00001m0?ooo`00H`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01H0oooo0P0000030?ooo`030000003oool0oooo00l0oooo1`00001n0?ooo`00I03o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`0000001@3o
ool=000000D0oooo00<000000?ooo`3oool0O@3oool006D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0E0?ooo``000004P3oool00`000000oooo0?ooo`1m0?ooo`00IP3oool01000
0000oooo0?ooo`00000>0?ooo`X000001P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo07h0oooo001W0?ooo`030000003oool0000000@0oooo2P00000A0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0OP3oool006P0oooo1P00000L0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0O`3oool006P0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo07l0oooo001X0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`200?ooo`00I`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0P03oool006L0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0840oooo001W0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`210?ooo`00
I`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
PP3oool006H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0880oooo001V0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`230?ooo`00IP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0P`3oool006H0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo08@0oooo001V0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`240?ooo`00I@3oool00`000000oooo0?oo
o`0]0?ooo`040000003oool0oooo000008L0oooo001U0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`000000Q`3oool006D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`26
0?ooo`00I@3oool00`000000oooo0?ooo`2h0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00
I03oool00`000000oooo0?ooo`2i0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00I03oool0
0`000000oooo0?ooo`2i0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00H`3oool00`000000
oooo0?ooo`2j0?ooo`00H`3oool00`000000oooo0?ooo`2j0?ooo`00H`3oool00`000000oooo0?oo
o`2j0?ooo`00H`3oool00`000000oooo0?ooo`2j0?ooo`00HP3oool00`000000oooo0?ooo`2k0?oo
o`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
    ImageRangeCache->{{{0, 287}, {287, 0}} -> {0, 0, 0, 0}}],
  "\n",
  Cell[BoxData[
      InterpretationBox[\("\<after prolongation\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]3\[InvisibleSpace]"\< with \>"\[InvisibleSpace]147\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]766\[InvisibleSpace]"\<edges\>"\),
        SequenceForm[ 
        "after prolongation", " level ", 3, " with ", 147, "vertices and ", 
          766, "edges"],
        Editable->False]], "Print"],
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.486378 1.07445 0.487509 1.11365 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.36997 .94106 m
.32989 .97619 L
s
.36997 .94106 m
.30657 .92958 L
s
.36997 .94106 m
.44469 .94415 L
s
.36997 .94106 m
.42051 .90694 L
s
.36997 .94106 m
.33248 .88928 L
s
.44469 .94415 m
.36997 .94106 L
s
.44469 .94415 m
.48747 .96061 L
s
.44469 .94415 m
.50528 .90376 L
s
.44469 .94415 m
.42051 .90694 L
s
.48747 .96061 m
.44469 .94415 L
s
.48747 .96061 m
.50528 .90376 L
s
.50528 .90376 m
.48747 .96061 L
s
.50528 .90376 m
.58391 .87955 L
s
.50528 .90376 m
.44469 .94415 L
s
.50528 .90376 m
.42051 .90694 L
s
.50528 .90376 m
.4771 .86207 L
s
.50528 .90376 m
.57546 .84227 L
s
.58391 .87955 m
.50528 .90376 L
s
.58391 .87955 m
.57546 .84227 L
s
.58391 .87955 m
.64926 .82903 L
s
.64926 .82903 m
.58391 .87955 L
s
.64926 .82903 m
.57546 .84227 L
s
.64926 .82903 m
.73117 .75649 L
s
.64926 .82903 m
.66329 .79923 L
s
.73117 .75649 m
.64926 .82903 L
s
.73117 .75649 m
.66329 .79923 L
s
.73117 .75649 m
.76671 .71552 L
s
.73117 .75649 m
.70778 .74347 L
s
.73117 .75649 m
.81394 .66158 L
s
.66329 .79923 m
.73117 .75649 L
s
.66329 .79923 m
.64926 .82903 L
s
.66329 .79923 m
.70778 .74347 L
s
.66329 .79923 m
.62567 .78341 L
s
.66329 .79923 m
.57546 .84227 L
s
.62567 .78341 m
.66329 .79923 L
s
.62567 .78341 m
.5981 .76277 L
s
.62567 .78341 m
.70778 .74347 L
s
.62567 .78341 m
.68333 .71705 L
s
.62567 .78341 m
.57546 .84227 L
s
.62567 .78341 m
.52541 .80915 L
s
.5981 .76277 m
.62567 .78341 L
s
.5981 .76277 m
.68333 .71705 L
s
.5981 .76277 m
.64664 .73347 L
s
.5981 .76277 m
.52541 .80915 L
s
.5981 .76277 m
.51934 .76738 L
s
.5981 .76277 m
.60676 .73574 L
s
.51934 .76738 m
.5981 .76277 L
s
.51934 .76738 m
.52541 .80915 L
s
.51934 .76738 m
.60676 .73574 L
s
.51934 .76738 m
.45374 .79147 L
s
.51934 .76738 m
.41747 .7587 L
s
.45374 .79147 m
.51934 .76738 L
s
.45374 .79147 m
.41747 .7587 L
s
.45374 .79147 m
.37081 .78092 L
s
.45374 .79147 m
.41955 .82672 L
s
.45374 .79147 m
.52541 .80915 L
s
.41955 .82672 m
.45374 .79147 L
s
.41955 .82672 m
.39115 .86578 L
s
.41955 .82672 m
.4771 .86207 L
s
.41955 .82672 m
.52541 .80915 L
s
.41955 .82672 m
.36875 .84784 L
s
.41955 .82672 m
.37081 .78092 L
s
.41955 .82672 m
.32062 .82029 L
s
.39115 .86578 m
.41955 .82672 L
s
.39115 .86578 m
.42051 .90694 L
s
.39115 .86578 m
.4771 .86207 L
s
.39115 .86578 m
.36875 .84784 L
s
.39115 .86578 m
.33248 .88928 L
s
.39115 .86578 m
.32062 .82029 L
s
.33248 .88928 m
.39115 .86578 L
s
.33248 .88928 m
.36997 .94106 L
s
.33248 .88928 m
.42051 .90694 L
s
.33248 .88928 m
.30657 .92958 L
s
.33248 .88928 m
.32062 .82029 L
s
.33248 .88928 m
.24557 .87043 L
s
.33248 .88928 m
.27802 .85737 L
s
.42051 .90694 m
.33248 .88928 L
s
.42051 .90694 m
.36997 .94106 L
s
.42051 .90694 m
.44469 .94415 L
s
.42051 .90694 m
.39115 .86578 L
s
.42051 .90694 m
.50528 .90376 L
s
.42051 .90694 m
.4771 .86207 L
s
.57546 .84227 m
.58391 .87955 L
s
.57546 .84227 m
.50528 .90376 L
s
.57546 .84227 m
.66329 .79923 L
s
.57546 .84227 m
.62567 .78341 L
s
.57546 .84227 m
.64926 .82903 L
s
.57546 .84227 m
.4771 .86207 L
s
.57546 .84227 m
.52541 .80915 L
s
.4771 .86207 m
.42051 .90694 L
s
.4771 .86207 m
.50528 .90376 L
s
.4771 .86207 m
.57546 .84227 L
s
.4771 .86207 m
.52541 .80915 L
s
.4771 .86207 m
.39115 .86578 L
s
.4771 .86207 m
.41955 .82672 L
s
.52541 .80915 m
.4771 .86207 L
s
.52541 .80915 m
.57546 .84227 L
s
.52541 .80915 m
.62567 .78341 L
s
.52541 .80915 m
.5981 .76277 L
s
.52541 .80915 m
.41955 .82672 L
s
.52541 .80915 m
.51934 .76738 L
s
.52541 .80915 m
.45374 .79147 L
s
.41747 .7587 m
.51934 .76738 L
s
.41747 .7587 m
.45374 .79147 L
s
.41747 .7587 m
.37081 .78092 L
s
.41747 .7587 m
.32147 .71989 L
s
.37081 .78092 m
.41747 .7587 L
s
.37081 .78092 m
.45374 .79147 L
s
.37081 .78092 m
.41955 .82672 L
s
.37081 .78092 m
.30002 .76111 L
s
.37081 .78092 m
.32062 .82029 L
s
.37081 .78092 m
.32147 .71989 L
s
.30002 .76111 m
.37081 .78092 L
s
.30002 .76111 m
.32062 .82029 L
s
.30002 .76111 m
.23753 .74921 L
s
.30002 .76111 m
.26082 .70431 L
s
.30002 .76111 m
.32147 .71989 L
s
.23753 .74921 m
.30002 .76111 L
s
.23753 .74921 m
.22717 .81118 L
s
.23753 .74921 m
.32062 .82029 L
s
.23753 .74921 m
.16884 .74884 L
s
.23753 .74921 m
.17649 .6974 L
s
.23753 .74921 m
.26082 .70431 L
s
.23753 .74921 m
.20714 .66415 L
s
.22717 .81118 m
.23753 .74921 L
s
.22717 .81118 m
.1647 .79457 L
s
.22717 .81118 m
.16884 .74884 L
s
.22717 .81118 m
.32062 .82029 L
s
.22717 .81118 m
.27802 .85737 L
s
.22717 .81118 m
.24557 .87043 L
s
.22717 .81118 m
.16795 .8102 L
s
.1647 .79457 m
.22717 .81118 L
s
.1647 .79457 m
.16795 .8102 L
s
.1647 .79457 m
.129 .76578 L
s
.1647 .79457 m
.16884 .74884 L
s
.16795 .8102 m
.1647 .79457 L
s
.16795 .8102 m
.129 .76578 L
s
.16795 .8102 m
.10062 .71821 L
s
.16795 .8102 m
.18702 .86892 L
s
.16795 .8102 m
.24557 .87043 L
s
.16795 .8102 m
.22717 .81118 L
s
.18702 .86892 m
.16795 .8102 L
s
.18702 .86892 m
.24557 .87043 L
s
.24557 .87043 m
.18702 .86892 L
s
.24557 .87043 m
.27802 .85737 L
s
.24557 .87043 m
.22717 .81118 L
s
.24557 .87043 m
.16795 .8102 L
s
.24557 .87043 m
.30657 .92958 L
s
.24557 .87043 m
.33248 .88928 L
s
.30657 .92958 m
.24557 .87043 L
s
.30657 .92958 m
.33248 .88928 L
s
.30657 .92958 m
.32989 .97619 L
s
.30657 .92958 m
.36997 .94106 L
s
.32989 .97619 m
.30657 .92958 L
s
.32989 .97619 m
.36997 .94106 L
s
.36875 .84784 m
.39115 .86578 L
s
.36875 .84784 m
.41955 .82672 L
s
.36875 .84784 m
.32062 .82029 L
s
.32062 .82029 m
.33248 .88928 L
s
.32062 .82029 m
.39115 .86578 L
s
.32062 .82029 m
.36875 .84784 L
s
.32062 .82029 m
.27802 .85737 L
s
.32062 .82029 m
.22717 .81118 L
s
.32062 .82029 m
.23753 .74921 L
s
.32062 .82029 m
.41955 .82672 L
s
.32062 .82029 m
.30002 .76111 L
s
.32062 .82029 m
.37081 .78092 L
s
.27802 .85737 m
.33248 .88928 L
s
.27802 .85737 m
.24557 .87043 L
s
.27802 .85737 m
.22717 .81118 L
s
.27802 .85737 m
.32062 .82029 L
s
.76671 .71552 m
.73117 .75649 L
s
.76671 .71552 m
.76179 .66361 L
s
.76671 .71552 m
.70778 .74347 L
s
.76671 .71552 m
.81394 .66158 L
s
.76179 .66361 m
.76671 .71552 L
s
.76179 .66361 m
.70778 .74347 L
s
.76179 .66361 m
.81394 .66158 L
s
.76179 .66361 m
.82084 .60915 L
s
.76179 .66361 m
.79517 .5563 L
s
.76179 .66361 m
.73742 .63729 L
s
.76179 .66361 m
.68333 .71705 L
s
.79517 .5563 m
.76179 .66361 L
s
.79517 .5563 m
.73742 .63729 L
s
.79517 .5563 m
.82084 .60915 L
s
.79517 .5563 m
.84912 .54879 L
s
.79517 .5563 m
.842 .50987 L
s
.79517 .5563 m
.75799 .56384 L
s
.79517 .5563 m
.82716 .44995 L
s
.79517 .5563 m
.77898 .46215 L
s
.75799 .56384 m
.79517 .5563 L
s
.75799 .56384 m
.72256 .62871 L
s
.75799 .56384 m
.73742 .63729 L
s
.75799 .56384 m
.77898 .46215 L
s
.77898 .46215 m
.75799 .56384 L
s
.77898 .46215 m
.7489 .34806 L
s
.77898 .46215 m
.82716 .44995 L
s
.77898 .46215 m
.79384 .38814 L
s
.77898 .46215 m
.79517 .5563 L
s
.72256 .62871 m
.75799 .56384 L
s
.72256 .62871 m
.68048 .68806 L
s
.72256 .62871 m
.73742 .63729 L
s
.68048 .68806 m
.72256 .62871 L
s
.68048 .68806 m
.73742 .63729 L
s
.68048 .68806 m
.60676 .73574 L
s
.68048 .68806 m
.64664 .73347 L
s
.68048 .68806 m
.68333 .71705 L
s
.60676 .73574 m
.68048 .68806 L
s
.60676 .73574 m
.64664 .73347 L
s
.60676 .73574 m
.51934 .76738 L
s
.60676 .73574 m
.5981 .76277 L
s
.70778 .74347 m
.76671 .71552 L
s
.70778 .74347 m
.76179 .66361 L
s
.70778 .74347 m
.73117 .75649 L
s
.70778 .74347 m
.66329 .79923 L
s
.70778 .74347 m
.68333 .71705 L
s
.70778 .74347 m
.62567 .78341 L
s
.73742 .63729 m
.76179 .66361 L
s
.73742 .63729 m
.79517 .5563 L
s
.73742 .63729 m
.68333 .71705 L
s
.73742 .63729 m
.75799 .56384 L
s
.73742 .63729 m
.72256 .62871 L
s
.73742 .63729 m
.68048 .68806 L
s
.68333 .71705 m
.76179 .66361 L
s
.68333 .71705 m
.70778 .74347 L
s
.68333 .71705 m
.73742 .63729 L
s
.68333 .71705 m
.68048 .68806 L
s
.68333 .71705 m
.64664 .73347 L
s
.68333 .71705 m
.62567 .78341 L
s
.68333 .71705 m
.5981 .76277 L
s
.64664 .73347 m
.68333 .71705 L
s
.64664 .73347 m
.5981 .76277 L
s
.64664 .73347 m
.60676 .73574 L
s
.64664 .73347 m
.68048 .68806 L
s
.81394 .66158 m
.73117 .75649 L
s
.81394 .66158 m
.86608 .57752 L
s
.81394 .66158 m
.76671 .71552 L
s
.81394 .66158 m
.76179 .66361 L
s
.81394 .66158 m
.82084 .60915 L
s
.81394 .66158 m
.89305 .59361 L
s
.89305 .59361 m
.81394 .66158 L
s
.89305 .59361 m
.9456 .53005 L
s
.89305 .59361 m
.91282 .53485 L
s
.89305 .59361 m
.86608 .57752 L
s
.9456 .53005 m
.89305 .59361 L
s
.9456 .53005 m
.91282 .53485 L
s
.9456 .53005 m
.93776 .47125 L
s
.9456 .53005 m
.97619 .47695 L
s
.97619 .47695 m
.9456 .53005 L
s
.97619 .47695 m
.93776 .47125 L
s
.97619 .47695 m
.9612 .41859 L
s
.93776 .47125 m
.97619 .47695 L
s
.93776 .47125 m
.9456 .53005 L
s
.93776 .47125 m
.91282 .53485 L
s
.93776 .47125 m
.9612 .41859 L
s
.93776 .47125 m
.91447 .39573 L
s
.93776 .47125 m
.8824 .48428 L
s
.8824 .48428 m
.93776 .47125 L
s
.8824 .48428 m
.91282 .53485 L
s
.8824 .48428 m
.91447 .39573 L
s
.8824 .48428 m
.82716 .44995 L
s
.8824 .48428 m
.86855 .40424 L
s
.8824 .48428 m
.86608 .57752 L
s
.8824 .48428 m
.84912 .54879 L
s
.8824 .48428 m
.842 .50987 L
s
.82716 .44995 m
.8824 .48428 L
s
.82716 .44995 m
.86855 .40424 L
s
.82716 .44995 m
.82234 .34443 L
s
.82716 .44995 m
.79384 .38814 L
s
.82716 .44995 m
.77898 .46215 L
s
.82716 .44995 m
.842 .50987 L
s
.82716 .44995 m
.79517 .5563 L
s
.91282 .53485 m
.89305 .59361 L
s
.91282 .53485 m
.9456 .53005 L
s
.91282 .53485 m
.93776 .47125 L
s
.91282 .53485 m
.86608 .57752 L
s
.91282 .53485 m
.8824 .48428 L
s
.86608 .57752 m
.81394 .66158 L
s
.86608 .57752 m
.82084 .60915 L
s
.86608 .57752 m
.84912 .54879 L
s
.86608 .57752 m
.89305 .59361 L
s
.86608 .57752 m
.91282 .53485 L
s
.86608 .57752 m
.8824 .48428 L
s
.82084 .60915 m
.81394 .66158 L
s
.82084 .60915 m
.86608 .57752 L
s
.82084 .60915 m
.76179 .66361 L
s
.82084 .60915 m
.84912 .54879 L
s
.82084 .60915 m
.79517 .5563 L
s
.84912 .54879 m
.86608 .57752 L
s
.84912 .54879 m
.82084 .60915 L
s
.84912 .54879 m
.79517 .5563 L
s
.84912 .54879 m
.842 .50987 L
s
.84912 .54879 m
.8824 .48428 L
s
.842 .50987 m
.84912 .54879 L
s
.842 .50987 m
.79517 .5563 L
s
.842 .50987 m
.8824 .48428 L
s
.842 .50987 m
.82716 .44995 L
s
.9612 .41859 m
.97619 .47695 L
s
.9612 .41859 m
.94571 .34935 L
s
.9612 .41859 m
.93776 .47125 L
s
.9612 .41859 m
.91447 .39573 L
s
.94571 .34935 m
.9612 .41859 L
s
.94571 .34935 m
.94416 .29103 L
s
.94571 .34935 m
.91447 .39573 L
s
.94571 .34935 m
.89906 .30036 L
s
.94416 .29103 m
.94571 .34935 L
s
.94416 .29103 m
.89906 .30036 L
s
.94416 .29103 m
.90994 .25058 L
s
.90994 .25058 m
.94416 .29103 L
s
.90994 .25058 m
.84719 .21747 L
s
.90994 .25058 m
.89906 .30036 L
s
.84719 .21747 m
.90994 .25058 L
s
.84719 .21747 m
.83088 .15758 L
s
.84719 .21747 m
.77004 .15047 L
s
.84719 .21747 m
.79366 .20529 L
s
.84719 .21747 m
.83746 .2736 L
s
.84719 .21747 m
.89906 .30036 L
s
.83746 .2736 m
.84719 .21747 L
s
.83746 .2736 m
.76604 .25 L
s
.83746 .2736 m
.79366 .20529 L
s
.83746 .2736 m
.87568 .34066 L
s
.83746 .2736 m
.89906 .30036 L
s
.83746 .2736 m
.82234 .34443 L
s
.82234 .34443 m
.83746 .2736 L
s
.82234 .34443 m
.87568 .34066 L
s
.82234 .34443 m
.77831 .31751 L
s
.82234 .34443 m
.86855 .40424 L
s
.82234 .34443 m
.79384 .38814 L
s
.82234 .34443 m
.82716 .44995 L
s
.82234 .34443 m
.76604 .25 L
s
.79384 .38814 m
.82234 .34443 L
s
.79384 .38814 m
.77831 .31751 L
s
.79384 .38814 m
.77898 .46215 L
s
.79384 .38814 m
.7489 .34806 L
s
.79384 .38814 m
.82716 .44995 L
s
.89906 .30036 m
.94416 .29103 L
s
.89906 .30036 m
.90994 .25058 L
s
.89906 .30036 m
.94571 .34935 L
s
.89906 .30036 m
.91447 .39573 L
s
.89906 .30036 m
.87568 .34066 L
s
.89906 .30036 m
.84719 .21747 L
s
.89906 .30036 m
.83746 .2736 L
s
.91447 .39573 m
.9612 .41859 L
s
.91447 .39573 m
.94571 .34935 L
s
.91447 .39573 m
.89906 .30036 L
s
.91447 .39573 m
.87568 .34066 L
s
.91447 .39573 m
.86855 .40424 L
s
.91447 .39573 m
.93776 .47125 L
s
.91447 .39573 m
.8824 .48428 L
s
.87568 .34066 m
.89906 .30036 L
s
.87568 .34066 m
.91447 .39573 L
s
.87568 .34066 m
.86855 .40424 L
s
.87568 .34066 m
.83746 .2736 L
s
.87568 .34066 m
.82234 .34443 L
s
.86855 .40424 m
.91447 .39573 L
s
.86855 .40424 m
.8824 .48428 L
s
.86855 .40424 m
.82716 .44995 L
s
.86855 .40424 m
.87568 .34066 L
s
.86855 .40424 m
.82234 .34443 L
s
.83088 .15758 m
.84719 .21747 L
s
.83088 .15758 m
.77004 .15047 L
s
.77004 .15047 m
.83088 .15758 L
s
.77004 .15047 m
.72153 .16765 L
s
.77004 .15047 m
.84719 .21747 L
s
.77004 .15047 m
.79366 .20529 L
s
.77004 .15047 m
.70817 .11935 L
s
.77004 .15047 m
.68815 .08944 L
s
.72153 .16765 m
.77004 .15047 L
s
.72153 .16765 m
.79366 .20529 L
s
.72153 .16765 m
.70817 .11935 L
s
.72153 .16765 m
.76604 .25 L
s
.72153 .16765 m
.71849 .19718 L
s
.72153 .16765 m
.6606 .16639 L
s
.72153 .16765 m
.63098 .11518 L
s
.71849 .19718 m
.72153 .16765 L
s
.71849 .19718 m
.6606 .16639 L
s
.71849 .19718 m
.76604 .25 L
s
.71849 .19718 m
.68768 .21896 L
s
.6606 .16639 m
.71849 .19718 L
s
.6606 .16639 m
.60032 .14256 L
s
.6606 .16639 m
.59915 .19074 L
s
.6606 .16639 m
.68768 .21896 L
s
.6606 .16639 m
.72153 .16765 L
s
.6606 .16639 m
.63098 .11518 L
s
.59915 .19074 m
.6606 .16639 L
s
.59915 .19074 m
.68768 .21896 L
s
.59915 .19074 m
.64651 .1947 L
s
.59915 .19074 m
.60032 .14256 L
s
.59915 .19074 m
.46661 .1842 L
s
.59915 .19074 m
.52989 .13444 L
s
.59915 .19074 m
.6854 .26131 L
s
.46661 .1842 m
.59915 .19074 L
s
.46661 .1842 m
.35729 .23182 L
s
.46661 .1842 m
.38087 .19203 L
s
.46661 .1842 m
.52989 .13444 L
s
.46661 .1842 m
.42616 .1453 L
s
.6854 .26131 m
.59915 .19074 L
s
.6854 .26131 m
.68768 .21896 L
s
.6854 .26131 m
.73384 .2782 L
s
.6854 .26131 m
.7489 .34806 L
s
.7489 .34806 m
.6854 .26131 L
s
.7489 .34806 m
.73384 .2782 L
s
.7489 .34806 m
.77831 .31751 L
s
.7489 .34806 m
.77898 .46215 L
s
.7489 .34806 m
.79384 .38814 L
s
.77831 .31751 m
.79384 .38814 L
s
.77831 .31751 m
.7489 .34806 L
s
.77831 .31751 m
.73384 .2782 L
s
.77831 .31751 m
.82234 .34443 L
s
.77831 .31751 m
.76604 .25 L
s
.79366 .20529 m
.84719 .21747 L
s
.79366 .20529 m
.83746 .2736 L
s
.79366 .20529 m
.77004 .15047 L
s
.79366 .20529 m
.72153 .16765 L
s
.79366 .20529 m
.76604 .25 L
s
.76604 .25 m
.82234 .34443 L
s
.76604 .25 m
.83746 .2736 L
s
.76604 .25 m
.77831 .31751 L
s
.76604 .25 m
.79366 .20529 L
s
.76604 .25 m
.73384 .2782 L
s
.76604 .25 m
.71849 .19718 L
s
.76604 .25 m
.68768 .21896 L
s
.76604 .25 m
.72153 .16765 L
s
.73384 .2782 m
.77831 .31751 L
s
.73384 .2782 m
.7489 .34806 L
s
.73384 .2782 m
.76604 .25 L
s
.73384 .2782 m
.6854 .26131 L
s
.73384 .2782 m
.68768 .21896 L
s
.68768 .21896 m
.73384 .2782 L
s
.68768 .21896 m
.76604 .25 L
s
.68768 .21896 m
.6854 .26131 L
s
.68768 .21896 m
.71849 .19718 L
s
.68768 .21896 m
.59915 .19074 L
s
.68768 .21896 m
.64651 .1947 L
s
.68768 .21896 m
.6606 .16639 L
s
.64651 .1947 m
.59915 .19074 L
s
.64651 .1947 m
.68768 .21896 L
s
.68815 .08944 m
.77004 .15047 L
s
.68815 .08944 m
.70817 .11935 L
s
.68815 .08944 m
.61676 .0591 L
s
.68815 .08944 m
.66433 .03774 L
s
.68815 .08944 m
.63098 .11518 L
s
.61676 .0591 m
.68815 .08944 L
s
.61676 .0591 m
.66433 .03774 L
s
.61676 .0591 m
.56065 .02842 L
s
.61676 .0591 m
.63098 .11518 L
s
.61676 .0591 m
.54141 .07255 L
s
.56065 .02842 m
.61676 .0591 L
s
.56065 .02842 m
.5066 .02558 L
s
.56065 .02842 m
.54141 .07255 L
s
.5066 .02558 m
.56065 .02842 L
s
.5066 .02558 m
.54141 .07255 L
s
.5066 .02558 m
.47073 .05099 L
s
.5066 .02558 m
.44941 .02381 L
s
.54141 .07255 m
.5066 .02558 L
s
.54141 .07255 m
.56065 .02842 L
s
.54141 .07255 m
.47073 .05099 L
s
.54141 .07255 m
.63098 .11518 L
s
.54141 .07255 m
.61676 .0591 L
s
.54141 .07255 m
.45495 .09714 L
s
.54141 .07255 m
.52989 .13444 L
s
.52989 .13444 m
.54141 .07255 L
s
.52989 .13444 m
.45495 .09714 L
s
.52989 .13444 m
.60032 .14256 L
s
.52989 .13444 m
.63098 .11518 L
s
.52989 .13444 m
.42616 .1453 L
s
.52989 .13444 m
.46661 .1842 L
s
.52989 .13444 m
.59915 .19074 L
s
.60032 .14256 m
.59915 .19074 L
s
.60032 .14256 m
.52989 .13444 L
s
.60032 .14256 m
.6606 .16639 L
s
.60032 .14256 m
.63098 .11518 L
s
.70817 .11935 m
.72153 .16765 L
s
.70817 .11935 m
.77004 .15047 L
s
.70817 .11935 m
.68815 .08944 L
s
.70817 .11935 m
.63098 .11518 L
s
.63098 .11518 m
.6606 .16639 L
s
.63098 .11518 m
.60032 .14256 L
s
.63098 .11518 m
.68815 .08944 L
s
.63098 .11518 m
.61676 .0591 L
s
.63098 .11518 m
.72153 .16765 L
s
.63098 .11518 m
.70817 .11935 L
s
.63098 .11518 m
.52989 .13444 L
s
.63098 .11518 m
.54141 .07255 L
s
.66433 .03774 m
.68815 .08944 L
s
.66433 .03774 m
.61676 .0591 L
s
.44941 .02381 m
.5066 .02558 L
s
.44941 .02381 m
.47073 .05099 L
s
.44941 .02381 m
.40137 .06993 L
s
.40137 .06993 m
.44941 .02381 L
s
.40137 .06993 m
.31797 .09782 L
s
.40137 .06993 m
.45495 .09714 L
s
.40137 .06993 m
.47073 .05099 L
s
.40137 .06993 m
.35867 .12427 L
s
.31797 .09782 m
.40137 .06993 L
s
.31797 .09782 m
.24925 .12274 L
s
.31797 .09782 m
.27328 .14417 L
s
.31797 .09782 m
.35867 .12427 L
s
.24925 .12274 m
.31797 .09782 L
s
.24925 .12274 m
.27328 .14417 L
s
.24925 .12274 m
.20453 .18472 L
s
.20453 .18472 m
.24925 .12274 L
s
.20453 .18472 m
.15017 .24901 L
s
.20453 .18472 m
.17879 .25495 L
s
.20453 .18472 m
.27328 .14417 L
s
.20453 .18472 m
.22929 .19728 L
s
.27328 .14417 m
.20453 .18472 L
s
.27328 .14417 m
.24925 .12274 L
s
.27328 .14417 m
.28749 .18231 L
s
.27328 .14417 m
.22929 .19728 L
s
.27328 .14417 m
.35867 .12427 L
s
.27328 .14417 m
.31797 .09782 L
s
.28749 .18231 m
.27328 .14417 L
s
.28749 .18231 m
.22929 .19728 L
s
.28749 .18231 m
.34702 .17128 L
s
.28749 .18231 m
.35867 .12427 L
s
.28749 .18231 m
.29831 .23622 L
s
.28749 .18231 m
.23001 .25034 L
s
.34702 .17128 m
.28749 .18231 L
s
.34702 .17128 m
.38087 .19203 L
s
.34702 .17128 m
.29831 .23622 L
s
.34702 .17128 m
.35867 .12427 L
s
.34702 .17128 m
.42616 .1453 L
s
.38087 .19203 m
.34702 .17128 L
s
.38087 .19203 m
.29831 .23622 L
s
.38087 .19203 m
.42616 .1453 L
s
.38087 .19203 m
.46661 .1842 L
s
.38087 .19203 m
.35729 .23182 L
s
.42616 .1453 m
.52989 .13444 L
s
.42616 .1453 m
.46661 .1842 L
s
.42616 .1453 m
.38087 .19203 L
s
.42616 .1453 m
.45495 .09714 L
s
.42616 .1453 m
.35867 .12427 L
s
.42616 .1453 m
.34702 .17128 L
s
.45495 .09714 m
.52989 .13444 L
s
.45495 .09714 m
.42616 .1453 L
s
.45495 .09714 m
.35867 .12427 L
s
.45495 .09714 m
.54141 .07255 L
s
.45495 .09714 m
.47073 .05099 L
s
.45495 .09714 m
.40137 .06993 L
s
.47073 .05099 m
.54141 .07255 L
s
.47073 .05099 m
.45495 .09714 L
s
.47073 .05099 m
.40137 .06993 L
s
.47073 .05099 m
.5066 .02558 L
s
.47073 .05099 m
.44941 .02381 L
s
.35867 .12427 m
.42616 .1453 L
s
.35867 .12427 m
.45495 .09714 L
s
.35867 .12427 m
.34702 .17128 L
s
.35867 .12427 m
.40137 .06993 L
s
.35867 .12427 m
.31797 .09782 L
s
.35867 .12427 m
.28749 .18231 L
s
.35867 .12427 m
.27328 .14417 L
s
.17879 .25495 m
.20453 .18472 L
s
.17879 .25495 m
.22929 .19728 L
s
.17879 .25495 m
.23001 .25034 L
s
.17879 .25495 m
.15017 .24901 L
s
.17879 .25495 m
.17385 .32191 L
s
.17879 .25495 m
.12841 .33431 L
s
.23001 .25034 m
.17879 .25495 L
s
.23001 .25034 m
.22929 .19728 L
s
.23001 .25034 m
.17385 .32191 L
s
.23001 .25034 m
.22836 .31828 L
s
.23001 .25034 m
.28749 .18231 L
s
.23001 .25034 m
.29831 .23622 L
s
.17385 .32191 m
.23001 .25034 L
s
.17385 .32191 m
.17275 .39856 L
s
.17385 .32191 m
.22836 .31828 L
s
.17385 .32191 m
.12707 .39344 L
s
.17385 .32191 m
.17879 .25495 L
s
.17385 .32191 m
.12841 .33431 L
s
.17275 .39856 m
.17385 .32191 L
s
.17275 .39856 m
.22836 .31828 L
s
.17275 .39856 m
.22068 .40422 L
s
.17275 .39856 m
.17839 .48458 L
s
.17275 .39856 m
.12707 .39344 L
s
.17275 .39856 m
.12476 .47719 L
s
.17839 .48458 m
.17275 .39856 L
s
.17839 .48458 m
.22068 .40422 L
s
.17839 .48458 m
.21392 .52165 L
s
.17839 .48458 m
.18312 .52758 L
s
.17839 .48458 m
.12476 .47719 L
s
.17839 .48458 m
.18982 .57591 L
s
.17839 .48458 m
.1459 .54373 L
s
.21392 .52165 m
.17839 .48458 L
s
.21392 .52165 m
.18312 .52758 L
s
.21392 .52165 m
.22068 .40422 L
s
.21392 .52165 m
.18982 .57591 L
s
.21392 .52165 m
.24491 .63242 L
s
.22068 .40422 m
.21392 .52165 L
s
.22068 .40422 m
.17839 .48458 L
s
.22068 .40422 m
.17275 .39856 L
s
.22068 .40422 m
.27957 .29881 L
s
.22068 .40422 m
.22836 .31828 L
s
.27957 .29881 m
.22068 .40422 L
s
.27957 .29881 m
.35729 .23182 L
s
.27957 .29881 m
.31088 .25584 L
s
.27957 .29881 m
.29831 .23622 L
s
.27957 .29881 m
.22836 .31828 L
s
.35729 .23182 m
.27957 .29881 L
s
.35729 .23182 m
.29831 .23622 L
s
.35729 .23182 m
.31088 .25584 L
s
.35729 .23182 m
.46661 .1842 L
s
.35729 .23182 m
.38087 .19203 L
s
.29831 .23622 m
.38087 .19203 L
s
.29831 .23622 m
.34702 .17128 L
s
.29831 .23622 m
.28749 .18231 L
s
.29831 .23622 m
.35729 .23182 L
s
.29831 .23622 m
.31088 .25584 L
s
.29831 .23622 m
.23001 .25034 L
s
.29831 .23622 m
.22836 .31828 L
s
.29831 .23622 m
.27957 .29881 L
s
.22929 .19728 m
.27328 .14417 L
s
.22929 .19728 m
.28749 .18231 L
s
.22929 .19728 m
.23001 .25034 L
s
.22929 .19728 m
.17879 .25495 L
s
.22929 .19728 m
.20453 .18472 L
s
.31088 .25584 m
.35729 .23182 L
s
.31088 .25584 m
.29831 .23622 L
s
.31088 .25584 m
.27957 .29881 L
s
.22836 .31828 m
.29831 .23622 L
s
.22836 .31828 m
.23001 .25034 L
s
.22836 .31828 m
.27957 .29881 L
s
.22836 .31828 m
.22068 .40422 L
s
.22836 .31828 m
.17275 .39856 L
s
.22836 .31828 m
.17385 .32191 L
s
.15017 .24901 m
.20453 .18472 L
s
.15017 .24901 m
.17879 .25495 L
s
.15017 .24901 m
.12841 .33431 L
s
.12841 .33431 m
.15017 .24901 L
s
.12841 .33431 m
.12707 .39344 L
s
.12841 .33431 m
.08287 .44726 L
s
.12841 .33431 m
.17385 .32191 L
s
.12841 .33431 m
.17879 .25495 L
s
.08287 .44726 m
.12841 .33431 L
s
.08287 .44726 m
.02813 .49723 L
s
.08287 .44726 m
.04384 .51868 L
s
.08287 .44726 m
.08032 .53542 L
s
.08287 .44726 m
.12476 .47719 L
s
.08287 .44726 m
.12707 .39344 L
s
.02813 .49723 m
.08287 .44726 L
s
.02813 .49723 m
.04384 .51868 L
s
.02813 .49723 m
.02381 .56371 L
s
.04384 .51868 m
.02813 .49723 L
s
.04384 .51868 m
.08032 .53542 L
s
.04384 .51868 m
.08287 .44726 L
s
.04384 .51868 m
.05006 .58153 L
s
.04384 .51868 m
.02381 .56371 L
s
.08032 .53542 m
.04384 .51868 L
s
.08032 .53542 m
.08287 .44726 L
s
.08032 .53542 m
.05006 .58153 L
s
.08032 .53542 m
.12476 .47719 L
s
.08032 .53542 m
.11151 .56321 L
s
.08032 .53542 m
.09405 .63194 L
s
.11151 .56321 m
.08032 .53542 L
s
.11151 .56321 m
.12476 .47719 L
s
.11151 .56321 m
.1459 .54373 L
s
.11151 .56321 m
.14885 .62321 L
s
.11151 .56321 m
.09405 .63194 L
s
.12476 .47719 m
.11151 .56321 L
s
.12476 .47719 m
.17839 .48458 L
s
.12476 .47719 m
.1459 .54373 L
s
.12476 .47719 m
.17275 .39856 L
s
.12476 .47719 m
.12707 .39344 L
s
.12476 .47719 m
.08287 .44726 L
s
.12476 .47719 m
.08032 .53542 L
s
.18312 .52758 m
.17839 .48458 L
s
.18312 .52758 m
.21392 .52165 L
s
.18312 .52758 m
.18982 .57591 L
s
.12707 .39344 m
.17275 .39856 L
s
.12707 .39344 m
.17385 .32191 L
s
.12707 .39344 m
.12476 .47719 L
s
.12707 .39344 m
.08287 .44726 L
s
.12707 .39344 m
.12841 .33431 L
s
.32147 .71989 m
.41747 .7587 L
s
.32147 .71989 m
.37081 .78092 L
s
.32147 .71989 m
.24491 .63242 L
s
.32147 .71989 m
.30002 .76111 L
s
.32147 .71989 m
.26082 .70431 L
s
.24491 .63242 m
.32147 .71989 L
s
.24491 .63242 m
.26082 .70431 L
s
.24491 .63242 m
.20714 .66415 L
s
.24491 .63242 m
.21392 .52165 L
s
.24491 .63242 m
.18982 .57591 L
s
.18982 .57591 m
.21392 .52165 L
s
.18982 .57591 m
.1459 .54373 L
s
.18982 .57591 m
.17839 .48458 L
s
.18982 .57591 m
.18312 .52758 L
s
.18982 .57591 m
.14885 .62321 L
s
.18982 .57591 m
.20714 .66415 L
s
.18982 .57591 m
.24491 .63242 L
s
.14885 .62321 m
.18982 .57591 L
s
.14885 .62321 m
.1459 .54373 L
s
.14885 .62321 m
.13287 .68367 L
s
.14885 .62321 m
.11151 .56321 L
s
.14885 .62321 m
.09405 .63194 L
s
.14885 .62321 m
.17649 .6974 L
s
.14885 .62321 m
.20714 .66415 L
s
.13287 .68367 m
.14885 .62321 L
s
.13287 .68367 m
.16884 .74884 L
s
.13287 .68367 m
.17649 .6974 L
s
.13287 .68367 m
.09405 .63194 L
s
.13287 .68367 m
.11562 .71052 L
s
.16884 .74884 m
.13287 .68367 L
s
.16884 .74884 m
.17649 .6974 L
s
.16884 .74884 m
.11562 .71052 L
s
.16884 .74884 m
.129 .76578 L
s
.16884 .74884 m
.1647 .79457 L
s
.16884 .74884 m
.22717 .81118 L
s
.16884 .74884 m
.23753 .74921 L
s
.129 .76578 m
.16884 .74884 L
s
.129 .76578 m
.11562 .71052 L
s
.129 .76578 m
.1647 .79457 L
s
.129 .76578 m
.16795 .8102 L
s
.129 .76578 m
.10062 .71821 L
s
.17649 .6974 m
.16884 .74884 L
s
.17649 .6974 m
.23753 .74921 L
s
.17649 .6974 m
.20714 .66415 L
s
.17649 .6974 m
.13287 .68367 L
s
.17649 .6974 m
.14885 .62321 L
s
.26082 .70431 m
.30002 .76111 L
s
.26082 .70431 m
.23753 .74921 L
s
.26082 .70431 m
.32147 .71989 L
s
.26082 .70431 m
.20714 .66415 L
s
.26082 .70431 m
.24491 .63242 L
s
.20714 .66415 m
.17649 .6974 L
s
.20714 .66415 m
.23753 .74921 L
s
.20714 .66415 m
.14885 .62321 L
s
.20714 .66415 m
.26082 .70431 L
s
.20714 .66415 m
.24491 .63242 L
s
.20714 .66415 m
.18982 .57591 L
s
.02381 .56371 m
.02813 .49723 L
s
.02381 .56371 m
.04384 .51868 L
s
.02381 .56371 m
.05006 .58153 L
s
.02381 .56371 m
.05252 .63662 L
s
.05252 .63662 m
.02381 .56371 L
s
.05252 .63662 m
.05006 .58153 L
s
.05252 .63662 m
.10062 .71821 L
s
.05252 .63662 m
.09405 .63194 L
s
.10062 .71821 m
.05252 .63662 L
s
.10062 .71821 m
.09405 .63194 L
s
.10062 .71821 m
.11562 .71052 L
s
.10062 .71821 m
.129 .76578 L
s
.10062 .71821 m
.16795 .8102 L
s
.1459 .54373 m
.12476 .47719 L
s
.1459 .54373 m
.17839 .48458 L
s
.1459 .54373 m
.18982 .57591 L
s
.1459 .54373 m
.11151 .56321 L
s
.1459 .54373 m
.14885 .62321 L
s
.05006 .58153 m
.04384 .51868 L
s
.05006 .58153 m
.08032 .53542 L
s
.05006 .58153 m
.02381 .56371 L
s
.05006 .58153 m
.05252 .63662 L
s
.05006 .58153 m
.09405 .63194 L
s
.09405 .63194 m
.11151 .56321 L
s
.09405 .63194 m
.14885 .62321 L
s
.09405 .63194 m
.13287 .68367 L
s
.09405 .63194 m
.11562 .71052 L
s
.09405 .63194 m
.08032 .53542 L
s
.09405 .63194 m
.05006 .58153 L
s
.09405 .63194 m
.05252 .63662 L
s
.09405 .63194 m
.10062 .71821 L
s
.11562 .71052 m
.13287 .68367 L
s
.11562 .71052 m
.09405 .63194 L
s
.11562 .71052 m
.16884 .74884 L
s
.11562 .71052 m
.10062 .71821 L
s
.11562 .71052 m
.129 .76578 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00P03oool9000009L0oooo001o0?ooo`030000003oool0000000L0oooo
400000270?ooo`00OP3oool01@000000oooo0?ooo`3oool0000000`0oooo0P0000000`3oool00000
0?ooo`050?ooo`T00000OP3oool007d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool010000000oooo0000
0000001l0?ooo`00O03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P00
00050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000001L0oooo0P00
001Q0?ooo`00N`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P00000C
0?ooo`80000000<0oooo0000003oool0H03oool007X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`8000003`3oool2000000@0oooo00<000000?ooo`3oool0GP3oool007X0
oooo00<000000?ooo`3oool02@3oool010000000oooo00000000000<0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool2000000/0oooo0P0000060?ooo`030000003oool0oooo
05h0oooo001i0?ooo`030000003oool0oooo00X0oooo0`00000=0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02`3oool2000000L0oooo0P0000090?ooo`030000003oool0oooo05d0
oooo001h0?ooo`030000003oool0oooo00L0oooo100000000`3oool000000?ooo`03000000/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`8000000`3oool2000000/0oooo
00<000000?ooo`3oool0G@3oool007L0oooo00<000000?ooo`3oool01@3oool3000000@0oooo00<0
00000?ooo`3oool00`3oool4000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0?0?ooo`@000003P3oool00`000000oooo0?ooo`1L0?ooo`00MP3oool00`000000oooo0?ooo`03
0?ooo`<000001`3oool00`000000oooo0?ooo`070?ooo`<000001P3oool010000000oooo0?ooo`00
000<0?ooo`H000000P3oool010000000oooo00000000000<0?ooo`030000003oool0oooo05`0oooo
001e0?ooo`030000003oool0oooo00@000002@3oool00`000000oooo0?ooo`0;0?ooo`<000000`3o
ool010000000oooo0?ooo`0000070?ooo`D00000203oool010000000oooo0?ooo`3oool2000000/0
oooo00<000000?ooo`3oool0F`3oool007@0oooo1000000=0?ooo`030000003oool0oooo00h0oooo
1P0000020?ooo`H000003P3oool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo
0?ooo`1K0?ooo`00LP3oool300000100oooo00<000000?ooo`3oool04P3oool4000001@0oooo00<0
00000?ooo`3oool0103oool2000000P0oooo00<000000?ooo`3oool0FP3oool006l0oooo10000002
0?ooo`8000003@3oool00`000000oooo0?ooo`0?0?ooo`@0000000@0oooo0000000000000000503o
ool00`000000oooo0?ooo`060?ooo`<000001@3oool00`000000oooo0?ooo`1J0?ooo`00K03oool3
00000080oooo00<000000?ooo`3oool00`3oool2000000/0oooo00<000000?ooo`3oool0303oool3
000000D0oooo00<000000?ooo`3oool00P00000B0?ooo`030000003oool0oooo00T0oooo0P000004
0?ooo`030000003oool0oooo05T0oooo001Y0?ooo`<00000103oool00`000000oooo0?ooo`060?oo
o`8000002@3oool00`000000oooo0?ooo`080?ooo`@00000203oool00`000000oooo0?ooo`020?oo
o`8000004@3oool00`000000oooo0?ooo`0:0?ooo`8000000P3oool00`000000oooo0?ooo`1I0?oo
o`00IP3oool3000000L0oooo00<000000?ooo`3oool0203oool2000000H0oooo00<000000?ooo`3o
ool01@3oool4000000/0oooo00<000000?ooo`3oool01@3oool2000000l0oooo00<000000?ooo`3o
ool0303oool2000000030?ooo`000000oooo05T0oooo001S0?ooo`<000002@3oool00`000000oooo
0?ooo`0;0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000003`3oool00`000000oooo
0?ooo`070?ooo`8000003@3oool00`000000oooo0?ooo`0>0?ooo`800000FP3oool00600oooo0`00
000;0?ooo`030000003oool0oooo00h0oooo0P0000000`3oool000000?ooo`0400000180oooo00<0
00000?ooo`3oool02@3oool2000000/0oooo00<000000?ooo`3oool0303oool200000080oooo00<0
00000?ooo`3oool0E`3oool005d0oooo0`00000=0?ooo`030000003oool0oooo0140oooo0`00000F
0?ooo`030000003oool0oooo00/0oooo0P00000:0?ooo`030000003oool0oooo00T0oooo0P000004
0?ooo`<00000E`3oool005X0oooo0`00000?0?ooo`030000003oool0oooo00h0oooo1@0000000`3o
ool000000000000E0?ooo`030000003oool0oooo00d0oooo0P0000080?ooo`030000003oool0oooo
00L0oooo0P0000070?ooo`030000003oool0000005H0oooo001G0?ooo`@0000000<0oooo00000000
00003@3oool00`000000oooo0?ooo`0<0?ooo`<00000103oool010000000oooo0?ooo`3oool20000
01<0oooo00<000000?ooo`3oool03`3oool2000000H0oooo00<000000?ooo`3oool01@3oool20000
00X0oooo00<000000?ooo`000000E@3oool005@0oooo0`0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`@000001P3oool00`000000
oooo0?ooo`040?ooo`800000403oool00`000000oooo0?ooo`0B0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000303oool00`000000oooo0?ooo`02000005<0oooo001A0?ooo`<00000
103oool00`000000oooo0?ooo`040?ooo`800000203oool00`000000oooo0?ooo`070?ooo`<00000
2P3oool00`000000oooo0?ooo`060?ooo`8000003P3oool00`000000oooo0?ooo`0D0?ooo`800000
0`3oool00`000000oooo0?ooo`02000000l0oooo00D000000?ooo`3oool0oooo0000001B0?ooo`00
C`3oool2000000H0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool0
0`3oool4000000`0oooo00<000000?ooo`3oool02@3oool2000000`0oooo00<000000?ooo`3oool0
5P3oool2000000040?ooo`000000000000000180oooo00D000000?ooo`3oool0oooo0000001A0?oo
o`00C03oool3000000L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo0?ooo`<00000403oool00`000000oooo0?ooo`0;0?ooo`8000002P3oool00`00
0000oooo0?ooo`0G0?ooo`d000002P3oool00`000000oooo0?ooo`020?ooo`800000C`3oool004T0
oooo0`0000090?ooo`030000003oool0oooo00`0oooo0P0000000`3oool000000000000300000180
oooo00<000000?ooo`3oool03P3oool2000000P0oooo00<000000?ooo`3oool04@3oool600000003
0?ooo`000000oooo00800000203oool<000000D0oooo00<000000?ooo`3oool0C03oool004L0oooo
0P00000;0?ooo`030000003oool0oooo00d0oooo1000000E0?ooo`030000003oool0oooo0140oooo
0P0000060?ooo`030000003oool0oooo00/0oooo1P0000050?ooo`8000000P3oool010000000oooo
00000000000A0?ooo`<00000103oool00`000000oooo0?ooo`1;0?ooo`00AP3oool00`000000oooo
0000000:0?ooo`030000003oool0oooo00X0oooo10000000103oool000000000003oool300000180
oooo00<000000?ooo`3oool04`3oool2000000<0oooo00<000000?ooo`3oool01P3oool6000000X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0200000100oooo00@000000?ooo`00
000000000`3oool2000004/0oooo00160?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01`3oool4000000@0oooo00<000000?ooo`000000103oool4000000d0oooo00<000000?oo
o`3oool05P3oool2000000040?ooo`000000oooo0?ooo`H000003`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`3o
ool2000000<0oooo00<000000?ooo`3oool0B03oool004D0oooo00<000000?ooo`3oool00P3oool2
000000D0oooo00<000000?ooo`3oool0103oool4000000H0oooo0P0000000`3oool000000?ooo`08
0?ooo`<000002P3oool00`000000oooo0?ooo`0D0?ooo`X000004@3oool2000000P0oooo00<00000
0?ooo`3oool00P3oool2000000d0oooo00<000000?ooo`3oool00`3oool200000080oooo00<00000
0?ooo`3oool0A`3oool004@0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000<0oooo100000090?ooo`050000003oool0oooo0?ooo`000000303oool3000000H0oooo00<0
00000?ooo`3oool02`3oool:000000<0oooo0P0000000`3oool000000?ooo`020?ooo`X000001P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P00000;0?ooo`030000003o
ool0oooo00D0oooo0P0000000`3oool00000000000170?ooo`00@`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0000000@00000303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00d0oooo100000020?ooo`040000003oool0oooo0?ooo`X00000303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo1`00000;0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`80000000<0oooo0000003oool0A@3o
ool004<0oooo00<000000?ooo`3oool0203oool2000000l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`H000005@3oool00`000000oooo0?ooo`040?ooo`8000003`3oool0
10000000oooo00000000000:0?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`030000003o
ool0oooo00P0oooo0`0000150?ooo`00@P3oool00`000000oooo0?ooo`070?ooo`<000003`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo100000000`3oool000000?ooo`0E
0?ooo`8000002@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`<000001`3o
ool00`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`0:0?ooo`<00000@`3o
ool00440oooo00<000000?ooo`3oool01P3oool300000080oooo00<000000?ooo`3oool02P3oool2
000000H0oooo00<000000?ooo`3oool0303oool300000080oooo00D000000?ooo`3oool0oooo0000
000D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`040?ooo`8000001P3oool00`000000oooo0?ooo`080?ooo`8000001P3oool00`000000oooo0?oo
o`0;0?ooo`H00000?P3oool00440oooo00<000000?ooo`3oool01@3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`09
0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo0P000004
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`08
0?ooo`<0000000<0oooo0000000000000`3oool8000003H0oooo00100?ooo`030000003oool0oooo
00@0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03@3oool200000100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`<000000P3oool00`000000oooo0?ooo`0:0?ooo`8000000`3oool00`000000oooo0?ooo`05
0?ooo`<000001@3oool2000000X0oooo1@00000a0?ooo`00?`3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`<000001`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool2000000T0oooo00<000000?oo
o`3oool02`3oool3000000h0oooo0P0000000`3oool000000?ooo`040?ooo`800000203oool01000
0000oooo00000000000<0?ooo`030000003oool0oooo02l0oooo000n0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`<000002@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo2P0000070?ooo`<0000000@0oooo0000
0000000000002`3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo02h0oooo000n
0?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo00000002000000`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`800000603oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00`0oooo0P0000020?ooo`8000001P3oool;000000h0oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo02h0oooo000m0?ooo`030000003o
ool0oooo008000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`800000
2P3oool4000000h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`<00000
103oool010000000oooo00000000000=0?ooo`<000003@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0;P3oool003`0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000H0oooo1P0000000`3o
ool000000?ooo`02000000`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`<00000203oool00`000000oooo0?ooo`02000000/0oooo0P0000000`3oool000000000000<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?oo
o`00>`3oool010000000oooo0000000000060?ooo`030000003oool0oooo00X0oooo0P0000000`3o
ool0000000000004000000H0oooo00<000000?ooo`3oool00P3oool2000000T0oooo00<000000?oo
o`3oool0403oool010000000oooo00000000000O0?ooo`8000000P3oool00`000000oooo0?ooo`04
0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo00000002
0?ooo`8000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0;@3oool003/0oooo0P0000070?ooo`030000003oool0oooo00T0oooo1@00000<0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`h000006P3oool00`000000oooo000000030?ooo`<000003P3oool00`000000oooo0?ooo`030?oo
o`8000001`3oool00`000000oooo000000040?ooo`8000002@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;@3oool003X0oooo0P0000080?ooo`03
0000003oool0oooo00D0oooo100000000`3oool000000000000=0?ooo`030000003oool0oooo00H0
oooo0P0000040?ooo`030000003oool0oooo00L0oooo200000000`3oool000000000000;0?oooa<0
0000203oool2000000030?ooo`00000000000140oooo00<000000?ooo`3oool01@3oool2000000@0
oooo00D000000?ooo`3oool0oooo000000050?ooo`8000001`3oool00`000000oooo0?ooo`040?oo
o`8000001P3oool00`000000oooo0?ooo`0]0?ooo`00>@3oool2000000030?ooo`000000000000D0
oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`000000303oool00`000000
oooo0?ooo`090?ooo`80000000@0oooo0000003oool0oooo200000070?ooo`800000803oool@0000
00l0oooo00<000000?ooo`3oool01P3oool200000080oooo00D000000?ooo`3oool0oooo00000007
0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0;03oool003P0oooo0P0000040?ooo`8000000P3oool00`000000oooo000000030000
00L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00/0oooo1@00000=
0?ooo`800000;03oool400000080oooo200000070?ooo`030000003oool0oooo00P0oooo0`000004
0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`00>03oool2000000H0oooo1000000;0?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`<000003`3oool2
000002l0oooo0P0000000`3oool0000000000002000000H0oooo0P0000060?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`8000000P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;03oool0
03L0oooo00<000000?ooo`0000001P3oool2000000`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`030000003oool0oooo
00X0oooo0`00000c0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`800000103oool00`00
0000oooo0?ooo`070?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`090?oo
o`80000000<0oooo0000003oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02/0oooo000f0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000002`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool2000000<0
oooo00<000000?ooo`3oool02@3oool2000003L0oooo00<000000?ooo`3oool0103oool3000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000=0?ooo`<000002@3oool01@000000oooo0?ooo`3oool0
000002d0oooo000e0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`0000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool2
000000@0oooo00<000000?ooo`3oool0203oool2000003X0oooo00<000000?ooo`3oool01P3oool3
00000080oooo0P0000020?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`050000003oool0
oooo0?ooo`000000303oool00`000000oooo00000004000000H0oooo0P0000000`3oool000000?oo
o`0/0?ooo`00=03oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool2000000H0oooo00<000000?ooo`3oool01P3oool2000003d0oooo0P0000090?ooo`H00000
00<0oooo0000003oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
0000303oool00`000000oooo000000040?ooo`@00000103oool2000002d0oooo000c0?ooo`050000
003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000070?oo
o`030000003oool0oooo00@0oooo0`0000110?ooo`030000003oool0oooo00X0oooo100000000`3o
ool000000000000:0?ooo`050000003oool0oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3o
ool0000000L0oooo100000000`3oool000000000000/0?ooo`00<`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000002@3o
ool00`000000oooo0?ooo`020?ooo`800000A@3oool00`000000oooo0?ooo`0<0?ooo`<00000303o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool3000002`0oooo000b0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool01@000000oooo
0?ooo`3oool0000000<0oooo0P00000:0?ooo`040000003oool0oooo0?ooo`800000B03oool00`00
0000oooo0?ooo`0<0?ooo`@000002`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02P3oool3000002X0oooo000a0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`0000020?ooo`8000002`3oool00`000000oooo0?oo
o`02000004/0oooo0P00000<0?ooo`040000003oool000000?ooo`<000002@3oool00`000000oooo
000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool2000000030?oo
o`000000000002P0oooo000`0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo
00000002000000d0oooo0`00001?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000
103oool2000000P0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool2000002H0oooo000_0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?oo
o`0000003P3oool3000000H0oooo2P00001B0?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool000001@3oool2000000L0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`800000903oool002h0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000d0oooo
2`0000060?ooo`800000E@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00001P3oool3000000D0oooo0P0000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00000R0?ooo`00;P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool00000203oool50000
00040?ooo`0000000000000000/0oooo0`00001G0?ooo`8000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`800000803oool002d0oooo00<000000?ooo`3oool0103oool00`000000oooo0000000;0?oo
o`030000003oool0000000D0oooo100000050?ooo`80000000<0oooo0000003oool0203oool40000
05X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo0`0000001@3oool000000000003oool0000000d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P00000N0?ooo`00;03oool00`00
0000oooo0?ooo`050?ooo`800000303oool2000000030?ooo`000000000000<000002@3oool20000
0080oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000oooo05`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo0`0000000`3o
ool000000?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`800000703oool002/0oooo0P0000070?ooo`8000002@3oool6000000d0
oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`3oool200000080oooo00<000000?oo
o`3oool0G@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool02`3oool3
000000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00P0oooo0P00000J0?ooo`00:`3oool00`000000oooo0000000300000080oooo0P0000020?oo
o`P000000P3oool2000000h0oooo00@000000?ooo`3oool000000`3oool010000000oooo00000000
00030?ooo`030000003oool0oooo05l0oooo0P0000000`3oool000000?ooo`070?ooo`030000003o
ool0oooo00X0oooo1P00000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`090?ooo`8000006@3oool002X0oooo00<000000?ooo`3oool0103oool6
000000T0oooo00<000000?ooo`0000003@3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0HP3oool2000000P0oooo00<000000?ooo`3oool02@3o
ool010000000oooo0000000000030?ooo`<000002P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool0203oool2000001T0oooo000Z0?ooo`030000003oool0oooo00D0oooo
0P00000<0?ooo`030000003oool0000000`0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0I03oool2000000P0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`3oool2000000D0oooo0`0000070?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000001P0oooo000Z
0?ooo`030000003oool0oooo00D0oooo0P00000;0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00800000J03o
ool4000000H0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`0000001`3o
ool3000000D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`0000005`3oool002X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0000000:0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1X0?ooo`040000003oool0oooo
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`0000002P3oool3000000<0oooo0P00000;0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`00:@3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool00P3oool300000080oooo00D000000?ooo`3oool0oooo
000000070?ooo`040000003oool0oooo000000`0oooo1@00000;0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`00:@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo00@0oooo100000000`3oool000000?ooo`070?ooo`04
0000003oool0oooo000000l0oooo0`00000;0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`00:@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00H000000?ooo`3oool000000?ooo`00001`0?ooo`030000003o
ool0oooo00H0oooo0P00000:0?ooo`040000003oool0oooo000000l0oooo1000000:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`00:03o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool01P000000oooo
0?ooo`000000oooo00000740oooo00<000000?ooo`3oool01`3oool2000000T0oooo00D000000?oo
o`3oool0oooo0000000>0?ooo`8000000P3oool2000000P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo000X0?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`050000003oool000000?ooo`000000L`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0000000P0oooo00D000000?ooo`3oool0oooo
0000000=0?ooo`040000003oool0oooo000000<0oooo0P0000070?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0A0?ooo`00:03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool4000007D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo000000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool010000000oooo0?ooo`0000050?ooo`<00000103oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`3oool0403oool002P0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo0P00001g0?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`8000000`3oool010000000oooo0?ooo`0000080?ooo`<0
00004@3oool002L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo0P00001i0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool0000000T0oooo0P0000020?ooo`8000001@3oool400000080oooo00<000000?oo
o`3oool03`3oool002L0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo0P00001k0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool20000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool4000000030?ooo`0000000000008000001P3oool00`00
0000oooo0?ooo`0?0?ooo`009`3oool010000000oooo0?ooo`0000070?ooo`050000003oool0oooo
0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000L0oooo0`00001m0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo
0`00000:0?ooo`030000003oool0oooo00l0oooo000V0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000050?ooo`<000000P3oool00`00
0000oooo0?ooo`1k0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`<000002P3oool00`000000oooo0?ooo`0?0?ooo`009P3oool01000
0000oooo0?ooo`0000070?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool00000
0`3oool2000000@0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0203oool2000000030?ooo`000000oooo00P0oooo
00<000000?ooo`3oool03`3oool002H0oooo00<000000?ooo`000000203oool00`000000oooo0000
000=0?ooo`040000003oool000000?ooo`<000001P3oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo000000060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000
003oool000000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`009@3o
ool00`000000oooo000000090?ooo`030000003oool0000000d0oooo100000080?ooo`030000003o
ool0oooo0800oooo00D000000?ooo`3oool0oooo000000090?ooo`8000001`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`00
9@3oool00`000000oooo000000090?ooo`8000001P3oool:000000X0oooo00<000000?ooo`3oool0
P03oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?oo
o`009@3oool2000000P0oooo2P0000070?ooo`8000002P3oool00`000000oooo0?ooo`220?ooo`05
0000003oool0oooo0?ooo`000000203oool4000000H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool002D0
oooo00<000000?ooo`3oool00`3oool4000000030?ooo`000000000000h0oooo0P00000:0?ooo`03
0000003oool0oooo08<0oooo00@000000?ooo`3oool000001`3oool00`000000oooo000000020?oo
o`8000001@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0>0?ooo`00903oool2000000030?ooo`0000000000008000001@3oool20000
00d0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`240?ooo`040000003oool0oooo
000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000`3oool01@000000oooo0?oo
o`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`00903oool3000000P0oooo
00<000000?ooo`000000303oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo08D0
oooo00<000000?ooo`000000103oool2000000@0oooo00<000000?ooo`3oool00`3oool200000080
oooo00@000000?ooo`3oool00000303oool00`000000oooo000000060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`00903oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`270?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo0P0000000`3oool000000000000=0?ooo`030000003oool0000000H0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000100oooo000S0?ooo`8000002@3oool0
10000000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`290?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`070?ooo`<00000
1`3oool8000000P0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000@0?ooo`00
8`3oool2000000P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`290?ooo`<00000203oool00`000000oooo0?ooo`090?oo
o`P000001`3oool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000@0?oo
o`008P3oool00`000000oooo000000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0R`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0`00000=0?ooo`80
00001`3oool00`000000oooo0?ooo`070?ooo`800000403oool00280oooo00<000000?ooo`000000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08/0oooo0P0000090?ooo`030000
003oool0oooo00L0oooo0`00000=0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0>0?ooo`008P3oool00`000000oooo000000060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0S@3oool2000000P0oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0000003oool0000000`0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`070?ooo`800000403oool00240oooo00@000000?ooo`3oool000001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08d0oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0203oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool200000100oooo000Q0?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000003`3oool00200oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0SP3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000l0oooo000P0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0900oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`00803oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000002C0?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3o
ool001l0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000009<0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00d0oooo000O0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002@3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool00000U03oool00`000000oooo0?oo
o`050?ooo`030000003oool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool001h0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0000000:0?ooo`040000003oool0oooo000000/0oooo00@0
00000?ooo`3oool00000U@3oool00`000000oooo0?ooo`050?ooo`040000003oool00000000000L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0
oooo000N0?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`040000003oool0oooo000000X0
oooo00@000000?ooo`3oool00000UP3oool00`000000oooo0?ooo`060?ooo`<000001`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0000003oool0000000P0oooo00<000000?ooo`3oool0303oool001h0oooo00<000000?oo
o`3oool00`3oool2000000/0oooo00<000000?ooo`0000002`3oool010000000oooo0?ooo`00002F
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool3000000T0oooo00<00000
0?ooo`3oool0303oool001d0oooo00<000000?ooo`3oool0103oool4000000T0oooo0P00000<0?oo
o`030000003oool0000009P0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`00000;0?ooo`<000002@3oool00`000000oooo0?ooo`0<
0?ooo`007@3oool00`000000oooo0?ooo`030?ooo`8000000`3oool6000000<0oooo0P00000<0?oo
o`030000003oool0000009P0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0000000:0?ooo`<000002`3oool00`000000oooo0?ooo`0;0?oo
o`007@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000T0oooo1`00000:0?ooo`80
0000V@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool0203oool2000000H0oooo100000020?ooo`<000002@3oool00`000000oooo0?ooo`0;0?oo
o`00703oool00`000000oooo0?ooo`030?ooo`030000003oool0000000/0oooo0P0000030?ooo`L0
00000`3oool2000009T0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000070?oo
o`030000003oool0oooo00P0oooo0P0000020?ooo`@000001@3oool010000000oooo0000003oool2
000000L0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`00000;0?ooo`8000002P3oool4000009/0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool02@3oool3000000T0oooo00<0
00000?ooo`0000000`3oool2000000D0oooo00<000000?ooo`3oool02`3oool001/0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`000000303o
ool2000009/0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0203oool2000000/0oooo00<000000?ooo`0000001@3oool2000000<0oooo
00<000000?ooo`3oool02`3oool001/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool00000303oool2000009/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000001P3oool20000
0080oooo00<000000?ooo`3oool02P3oool001/0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`000000V`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?oo
o`3oool0000000P0oooo0`00000<0?ooo`006P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`00
0000W03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02P3oool001X0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00002L0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`006@3oool01000
0000oooo0?ooo`0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo000009`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0000000/0oooo000I0?ooo`030000003oool0000000P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo0000002M0?ooo`050000003oool0oooo0?ooo`000000203oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000002`3oool001T0
oooo0P0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000W@3oool01@000000oooo0?ooo`3oool0
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo000000/0oooo000H0?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000009h0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo000000030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`00603oool2000000T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo0000002N0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002P3oool001L0oooo0P00000:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0W@3oool00`000000oooo0000000;
0?ooo`80000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo000G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2M0?ooo`030000003oool0000000/0oooo0`00000<0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool001H0oooo100000090?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0W@3oool00`000000oooo0000000:0?ooo`<000003@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo00L0oooo000E0?ooo`<000000P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0W@3oool2000000H0oooo1@0000020?ooo`<00000303oool01@000000oooo0?ooo`3o
ool0000000X0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00L0oooo
000D0?ooo`80000000<0oooo0000003oool00P3oool2000000H0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
WP3oool00`000000oooo0?ooo`04000000H0oooo0P0000020?ooo`8000002P3oool01@000000oooo
0?ooo`3oool0000000/0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`070?oo
o`004`3oool01@000000oooo0000003oool0000000D0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2N0?ooo`<000002P3oool00`000000oooo000000030?ooo`800000203oool0
10000000oooo0?ooo`00000<0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool01P3o
ool00180oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`8000000`3oool0
0`000000oooo0000000=0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0WP3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`00000<0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0
1P3oool00140oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo008000003P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool02P3oool00`000000oooo000000060?ooo`8000001@3oool00`000000
oooo0000000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool000l0oooo
0P0000020?ooo`050000003oool0oooo0?ooo`0000002@3oool4000000h0oooo00<000000?ooo`00
0000203oool00`000000oooo0?ooo`2M0?ooo`030000003oool0000000X0oooo00@000000?ooo`3o
ool00000203oool2000000<0oooo00<000000?ooo`000000303oool8000000D0oooo00<000000?oo
o`3oool01@3oool000h0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00/0oooo0`00000=0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0W@3oool00`00
0000oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000002@3oool200000080oooo0P000006
0?ooo`H000000P3oool00`000000oooo0?ooo`030?ooo`H000001`3oool000d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0P0000020?oo
o`D00000203oool2000000T0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0000000:0?oo
o`050000003oool0oooo0?ooo`0000002`3oool300000080oooo1@0000070?ooo`8000002@3oool0
0`000000oooo0?ooo`060?ooo`00303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool3000000H0oooo1P0000020?ooo`8000002@3oool00`00
0000oooo0?ooo`2M0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`<00000303oool2000000T0oooo00<000000?ooo`3oool01P3oool000/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`0000000000303oool3000000X0oooo00<000000?ooo`3oool0W@3oool00`00
0000oooo000000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool40000
00`0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`070?ooo`002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`02000000d0oooo0`0000090?ooo`030000003oool0oooo09`0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`0000000P00000<0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool01`3oool0
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00H000000?ooo`3oool000000?ooo`00000=0?ooo`80000000<0oooo0000003oool01P3o
ool00`000000oooo0?ooo`2M0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo0P0000000`3oool00000000000020?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00P0
oooo00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02@3oool00`000000
oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0W@3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`080?ooo`00203oool2000000D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2M0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02@3oool000P0oooo0P0000040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
W@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool000P0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo00@000000?oo
o`3oool0oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000WP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool3000000D0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`00203oool01P000000oooo0?oo
o`000000oooo000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool00000WP3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000003@3oool000L0oooo00L000000?ooo`3oool0oooo0000003oool0000000T0
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000WP3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool2
000000H0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`001`3oool00`000000oooo0?oo
o`020?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool2000009h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000>0?ooo`00
1`3oool00`000000oooo0?ooo`020?ooo`040000003oool00000000000L0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`<00000W@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0000000>0?ooo`001`3oool010000000oooo0?ooo`3oool2000000<0oooo
0P0000050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0100000020?ooo`030000
003oool0oooo09/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000080?ooo`8000003`3oool000L0
oooo00@000000?ooo`3oool0oooo0P0000050?ooo`8000000`3oool2000000P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0`0000050?oo
o`030000003oool0000009`0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`000000203oool2000000l0oooo00070?ooo`060000003oool0
oooo0000003oool000001`3oool2000000030?ooo`000000000000P0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`00
0000W03oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3oool2
000000@0oooo1P00000@0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00H0oooo0P0000090?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203o
ool2000000D0oooo00@000000?ooo`3oool00000W03oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00P0oooo1@0000040?ooo`030000003oool0oooo00l0oooo00070?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool01P3oool3000000P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo000000090?ooo`8000001@3oool010000000oooo0?ooo`00002K0?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<0
00000?ooo`3oool0403oool000L0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`06
0?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`050?ooo`8000002P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0V03oool0
0`000000oooo0?ooo`060?ooo`030000003oool000000080oooo00<000000?ooo`3oool0203oool2
000000D0oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<000000?ooo`3oool0403oool0
00L0oooo0P0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0V03oool00`00
0000oooo0?ooo`060?ooo`050000003oool000000?ooo`0000002`3oool2000000D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003oool0oooo0140oooo00060?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`000003
0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`D000002@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`07
0?ooo`<000002@3oool4000000D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo0180oooo00060?ooo`8000001@3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000040?ooo`800000
0P3oool010000000oooo0?ooo`0000080?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`2G0?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`P000000`3oool20000
00@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool04`3oool000H0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080oooo0P0000040?oo
o`040000003oool0oooo0?ooo`8000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0UP3oool00`000000oooo0?ooo`060?ooo`H000002P3oool00`000000oooo0000
00040?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0503oool000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool4000000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool0UP3oool00`000000oooo0?ooo`06000000030?ooo`000000000000d0oooo00@0
00000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0E0?ooo`001P3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003o
ool01P3oool00`000000oooo0?ooo`2F0?ooo`<000001`3oool00`000000oooo0000000;0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool05@3oool000H0oooo0`0000050?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3oool01@3oool2
000000<0oooo0P0000090?ooo`030000003oool0oooo09@0oooo0P0000080?ooo`80000000<0oooo
0000003oool02P3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool00000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00070?ooo`030000003o
ool0000000@0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02000000T0oooo00<0
00000?ooo`3oool0U03oool00`000000oooo0?ooo`060?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool01P3o
ool01@000000oooo0?ooo`3oool0000001T0oooo00070?ooo`030000003oool0oooo008000000P3o
ool2000000P0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo00P0oooo0`00000:0?ooo`030000003oool0oooo09<0oooo0P0000070?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`<00000
203oool010000000oooo0?ooo`00000J0?ooo`00203oool010000000oooo0?ooo`3oool4000000P0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2C0?ooo`8000001`3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000001/0oooo00080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`090?ooo`<000002P3oool00`000000oooo0?ooo`2A
0?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo0P0000000`3oool00000000000060?ooo`030000003o
ool0000001`0oooo00090?ooo`030000003oool0oooo0080oooo0P0000080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00D000000?ooo`000000oooo000000090?ooo`030000003oool0oooo0940oooo0P00
00060?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0000000L0?ooo`002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01P3oool01`000000oooo0?ooo`3oool000000?ooo`000000203oool00`000000
oooo0?ooo`2@0?ooo`030000003oool0000000D0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
00@0oooo0P0000030?ooo`8000007@3oool000T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo08l0oooo00<000000?ooo`0000001@3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003o
ool0oooo0?ooo`0000001`3oool4000001h0oooo000:0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0SP3oool00`000000oooo000000050?oo
o`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo01d0oooo000:0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
0000203oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool00`00
0000oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo000000020?ooo`8000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01h0oooo000;0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo08d0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`000000oooo000000050?ooo`030000003oool0oooo00H0
oooo0P00000Q0?ooo`002`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo08`0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo0`0000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08@3o
ool000`0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2;0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`00303o
ool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`090?ooo`030000003oool000000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000S@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool2000000H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0S0?ooo`00303oool010000000oooo0?ooo`000006
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02P3oool2000000030?ooo`00
0000oooo00X0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000008/0oooo
00L000000?ooo`3oool0oooo0000003oool0000000L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo000000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0903oool000d0
oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`02000000d0oooo0`00000<0?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool00000R`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo00<0oooo0P00000W0?ooo`003@3oool00`000000oooo00000008
0?ooo`040000003oool00000000000`0oooo0`00000>0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`000000RP3oool01`000000oooo0?ooo`3oool000000?ooo`0000001`3oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0W0?ooo`003P3oool2000000P0oooo00@000000?ooo`00000000001P3oool60000
0080oooo0`00000<0?ooo`030000003oool0oooo00P0oooo0P00002:0?ooo`040000003oool0oooo
0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo000>0?ooo`8000002@3oool2
00000080oooo1@0000080?ooo`80000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`09
0?ooo`800000R03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0Y0?ooo`003`3oool00`000000oooo0?ooo`030?oo
o`P00000303oool00`000000oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`250?ooo`050000003oool000000000003oool00P000008
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0:P3oool000l0oooo1P0000050?ooo`8000003@3oool0
0`000000oooo000000030?ooo`800000203oool00`000000oooo0?ooo`090?ooo`<00000QP3oool0
10000000oooo0?ooo`3oool2000000T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo00@0
00000?ooo`3oool000000`3oool2000002d0oooo000@0?ooo`030000003oool0oooo00L0oooo0`00
000<0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`80000000@0oooo0000003oool00000Q03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0;@3oool00100oooo00<000000?ooo`3o
ool01`3oool3000000`0oooo00@000000?ooo`3oool000001@3oool2000000H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool000000880oooo00<000000?oo
o`3oool00P3oool200000080oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0^0?ooo`004@3oool00`00
0000oooo0?ooo`060?ooo`80000000<0oooo0000003oool02@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000P03oool00`000000oooo0?ooo`02
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000X0oooo00D0
00000?ooo`000000oooo0000000a0?ooo`004@3oool00`000000oooo0?ooo`060?ooo`050000003o
ool000000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000200?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000X0oooo00D000000?ooo`000000oooo0000000b0?ooo`004P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool000000080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000OP3oool01`000000oooo
0?ooo`3oool000000?ooo`0000001P3oool01`000000oooo0?ooo`3oool000000?ooo`0000002`3o
ool4000003<0oooo000B0?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0000003oool00P0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0NP3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000203oool00`000000oooo0?ooo`02000000`0
oooo0P00000e0?ooo`004`3oool00`000000oooo0?ooo`050?ooo`030000003oool000000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
1000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N@3oool01P000000oooo
000000000000oooo000000X0oooo0`0000060?ooo`P00000=P3oool001<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool02@3oool8000000H0oooo00<000000?ooo`3oool0=@3oool001@0oooo00<000000?ooo`3oool0
103oool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`080?ooo`<000002`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`<00000
303oool00`000000oooo0?ooo`0f0?ooo`00503oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
M03oool2000000<0oooo00<000000?ooo`3oool0203oool010000000oooo00000000000;0?ooo`80
0000>03oool001D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0780oooo0P0000040?ooo`030000003oool0oooo00H0oooo0P000000103oool000000?ooo`00
000;0?ooo`030000003oool0oooo03L0oooo000E0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo000000090?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1a0?ooo`800000103oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0h0?ooo`00
5P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000H0oooo0P0000090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1_0?ooo`8000001@3oool00`00
0000oooo0?ooo`040?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool0>@3oool001L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00@0oooo0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo03X0oooo000G0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000<000001P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool2000003`0oooo000H
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00030?ooo`<000000`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo06T0oooo0`0000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo0P00000m0?ooo`00603oool010000000oooo0?ooo`0000040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo0000
000000002P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000`0oooo00<00000
0?ooo`3oool0I`3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2
000003h0oooo000I0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`060?ooo`800000303oool00`000000oooo0?ooo`050?ooo`80000000<0
oooo0000003oool02`3oool00`000000oooo0?ooo`1T0?ooo`80000000@0oooo0000003oool00000
0`3oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo03d0oooo000I0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`8000002`3oool00`000000
oooo0?ooo`070?ooo`8000003@3oool00`000000oooo0?ooo`1R0?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000400oooo000J0?ooo`030000003oool0
000000@0oooo0P0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000002P3oool0
0`000000oooo0?ooo`080?ooo`<000002`3oool00`000000oooo0?ooo`1P0?ooo`8000000P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool000000?ooo`800000203oool00`000000oooo0?oo
o`070?ooo`030000003oool000000440oooo000J0?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo008000002@3oool0
0`000000oooo0?ooo`070?ooo`80000000<0oooo0000000000000P0000080?ooo`030000003oool0
oooo05h0oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000<0oooo0000003oool02@3o
ool00`000000oooo0?ooo`070?ooo`<00000@@3oool001/0oooo0P0000020?ooo`D000001P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0000000D0oooo1@0000040?ooo`030000003oool0
oooo05/0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0`00000:0?ooo`030000003oool0
oooo00P0oooo0P0000120?ooo`006`3oool400000080oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000T0oooo100000000`3oool000000?oo
o`1J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000/0oooo00<0
00000?ooo`3oool0203oool2000004<0oooo000L0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool4000005L0oooo0P0000050?ooo`030000003oool0oooo0080oooo0`00
00000`3oool000000?ooo`090?ooo`030000003oool0oooo00H0oooo0`0000140?ooo`007@3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool4000005@0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`3oool4000000<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000003oool0A03oool001d0oooo0P00
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000T0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0000003oool00`00001?0?ooo`80
00001`3oool00`000000oooo00000002000000030?ooo`000000oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`140?ooo`00
7P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`000004
0?ooo`800000C03oool00`000000oooo0?ooo`060?ooo`@000000P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<00000
0?ooo`3oool0A@3oool001l0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000P3oool0
10000000oooo0?ooo`00000<0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`<00000A`3oool2000000<0oooo200000040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3o
ool0AP3oool001l0oooo0P0000020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`000000
oooo0000000>0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`800000@`3oool7000000<0oooo0`0000050?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool000000P3oool2000000D0oooo0P0000180?ooo`00803oool2000000030?ooo`000000oooo
00P0oooo00@000000?ooo`00000000003`3oool01P000000oooo0?ooo`000000oooo000000/0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
0P00000n0?ooo`<0000000<0oooo0000003oool01@3oool3000000H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo00000002000000H0oooo0P0000190?ooo`008@3oool00`000000oooo0000
000:0?ooo`<00000403oool3000000030?ooo`000000oooo00/0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo0`00000i0?ooo`8000000`3o
ool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`0:0?ooo`<000001`3o
ool2000004X0oooo000R0?ooo`030000003oool0000000X0oooo2`0000090?ooo`8000003P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool2
000003@0oooo0`0000050?ooo`030000003oool0oooo0080oooo0P0000080?ooo`030000003oool0
oooo00T0oooo0`0000000`3oool00000000000060?ooo`030000003oool0oooo04T0oooo000R0?oo
o`<00000203oool2000000030?ooo`000000000000P0oooo3@00000=0?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`0;0?ooo`<00000;P3oool3000000L0oooo00@00000
0?ooo`3oool0oooo0P0000090?ooo`030000003oool0oooo00P0oooo0P0000000`3oool000000?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0BP3oool002<0oooo0P000006
0?ooo`8000000`3oool00`000000oooo0000000A0?ooo`80000000<0oooo00000000000010000007
0?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool03@3oool2000002T0oooo0`00
000:0?ooo`040000003oool00000000000X0oooo00<000000?ooo`3oool01`3oool2000000<0oooo
00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo04`0oooo000T0?ooo`030000003o
ool0oooo0080oooo0P0000050?ooo`040000003oool0oooo00000100oooo00<000000?ooo`000000
1P3oool600000080oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`0>0?ooo`H00000
803oool3000000`0oooo0`00000;0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0C03oool002@0oooo0P0000000`3oool000000000
00070?ooo`050000003oool0oooo0?ooo`0000003P3oool010000000oooo0?ooo`3oool2000000X0
oooo1@00000=0?ooo`030000003oool0oooo00d0oooo0P0000000`3oool000000?ooo`020?ooo`X0
0000503oool2000000X0oooo1P00000<0?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`03
0000003oool0oooo00D0oooo0P00001?0?ooo`009@3oool2000000T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo00000002000000/0oooo00<000000?ooo`3oool02P3oool2000000@0oooo
00<000000?ooo`3oool02P3oool:000000L0oooo0`0000000`3oool0000000000009000000<0oooo
0P0000000`3oool000000?ooo`090?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000
003oool0oooo00D0oooo0P00001@0?ooo`009P3oool2000000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`3oool4000000P0oooo00<000000?ooo`3oool01`3oool2000000L0oooo
00<000000?ooo`3oool04`3oool;000000d0oooo00<000000?ooo`3oool00P3oool2000000P0oooo
00@000000?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo00@0oooo0`00001A0?ooo`00
9`3oool2000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`<00000
1P3oool00`000000oooo0?ooo`040?ooo`8000002P3oool00`000000oooo0?ooo`0C0?ooo`<00000
00<0oooo0000003oool03`3oool2000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`02000000X0oooo00<000000?ooo`3oool00P3oool3000005<0oooo000X0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`<000000`3o
ool00`000000oooo0?ooo`020?ooo`8000003@3oool200000140oooo0P0000040?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003o
ool00000000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000001D0?ooo`00:03o
ool2000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo0P0000090?ooo`030000003oool0oooo00X0oooo1@0000000`3oool000000000
000A0?ooo`030000003oool0oooo00/0oooo0`0000060?ooo`030000003oool0oooo00/0oooo0P00
000<0?ooo`80000000@0oooo0000000000000000303oool010000000oooo0?ooo`3oool200000003
0?ooo`000000oooo05@0oooo000Y0?ooo`<000000`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo1@00000A0?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool3000000d0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo05@0oooo000Z0?ooo`<000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000000P3oool8000000X0oooo
00<000000?ooo`3oool0103oool2000000`0oooo00<000000?ooo`3oool0203oool2000000`0oooo
1@0000020?ooo`8000002P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0
E@3oool002/0oooo00D000000?ooo`000000oooo0000000;0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo
0P0000030?ooo`030000003oool0oooo00L0oooo200000030?ooo`030000003oool0oooo00<00000
3P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo100000030?ooo`030000
003oool0oooo00<0oooo0P0000070?ooo`040000003oool00000000000<0oooo00<000000?ooo`3o
ool0EP3oool002`0oooo00@000000?ooo`0000000000303oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool600000180oooo00<000000?ooo`3o
ool0103oool2000000P0oooo0`0000070?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`80
00000`3oool2000005T0oooo000]0?ooo`030000003oool00000008000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00h0oooo0P0000050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@00000
3P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo100000090?ooo`030000
003oool0oooo00P0oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`1I0?ooo`00;@3o
ool300000080oooo100000080?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo0P00000:0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01@3oool4000000X0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`<0
0000303oool00`000000oooo0?ooo`0;0?ooo`800000103oool00`000000oooo0?ooo`1J0?ooo`00
;P3oool2000000H0oooo1@0000040?ooo`030000003oool0000001@0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0:0?ooo`@000001P3oool010000000oooo0?ooo`0000020?ooo`@000003P3oool00`00
0000oooo0?ooo`0:0?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`1K0?oo
o`00;`3oool2000000X0oooo100000000`3oool000000000000E0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`0?0?oo
o`@000000P3oool600000140oooo00<000000?ooo`3oool02@3oool200000080oooo00D000000?oo
o`3oool0oooo0000001N0?ooo`00<03ooolF00000180oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool5
000001@0oooo00<000000?ooo`3oool0203oool2000000@0oooo00@000000?ooo`3oool00000G`3o
ool00300oooo0P00000?0?ooo`8000000`3oool9000000X0oooo0`0000020?ooo`800000503oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo1P0000020?ooo`040000003oool0
0000000001<0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00@000000?ooo`3oool00000
H03oool00340oooo0`00000>0?ooo`8000002`3oool9000000<0oooo0`00000G0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool6000000L0oooo00<000000?ooo`3oool00P3o
ool200000100oooo00<000000?ooo`3oool01@3oool2000000L0oooo0`00001Q0?ooo`00<@3oool0
10000000oooo0?ooo`00000=0?ooo`030000003oool0000001<0oooo2`00000C0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool6000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`800000H`3oool00340oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo000001D0oooo100000040?ooo`h0
00001P3oool010000000oooo0000003oool600000140oooo00<000000?ooo`3oool01`3oool20000
00/0oooo00<000000?ooo`3oool00`3oool2000000X0oooo00<000000?ooo`3oool0HP3oool00340
oooo00<000000?ooo`3oool00P3oool2000000X0oooo00D000000?ooo`3oool0oooo0000000C0?oo
o`030000003oool000000080oooo0P00000@0?ooo`X000005P3oool00`000000oooo0?ooo`0:0?oo
o`800000203oool00`000000oooo0?ooo`020?ooo`8000002@3oool3000006D0oooo000b0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool00000
0100oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000004`3oool3000000030?ooo`000000
000001D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo0?ooo`8000001P3oool5000000030?ooo`000000oooo06D0oooo000b0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000003P3oool3
00000080oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo00l0oooo0P00
00040?ooo`040000003oool0000000000080oooo1P0000040?ooo`800000I`3oool00380oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P00
000;0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000004@3oool00`000000oooo0?oo
o`0A0?ooo`80000000<0oooo0000000000001@0000090?ooo`030000003oool0oooo06L0oooo000c
0?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P000006
0?ooo`<000001@3oool00`000000oooo0?ooo`060?ooo`8000003P3oool00`000000oooo0?ooo`0B
0?ooo`D000003@3oool00`000000oooo0?ooo`1X0?ooo`00<`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool300000080oooo0P0000070?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?oo
o`D0000000<0oooo0000000000003P3oool00`000000oooo0?ooo`1Y0?ooo`00<`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`<000002@3oool00`000000
oooo0?ooo`0:0?ooo`8000002@3oool00`000000oooo0?ooo`0:0?ooo`D000001@3oool00`000000
oooo0000000<0?ooo`800000K03oool003@0oooo00<000000?ooo`3oool0203oool2000000@0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool02P3oool2000000L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo100000090?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`1/0?ooo`00=03oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0000000<0?ooo`030000003oool0oooo00/0oooo0P0000050?oo
o`030000003oool0oooo00l0oooo0P0000040?ooo`030000003oool0oooo00<0oooo1@00000;0?oo
o`800000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06d0oooo000d0?ooo`03
0000003oool0oooo00/0oooo00@000000?ooo`3oool00000203oool2000000h0oooo00<000000?oo
o`3oool0303oool01@000000oooo0?ooo`3oool0000001@0oooo0P0000000`3oool000000?ooo`05
000000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`800000L03oool0
03@0oooo00<000000?ooo`3oool0303oool3000000D0oooo0`0000020?ooo`800000303oool00`00
0000oooo0?ooo`0=0?ooo`80000000<0oooo0000003oool02@3oool?000001<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0700oooo000e0?ooo`03
0000003oool0oooo00d0oooo0P000000103oool000000000000000070?ooo`8000002P3oool00`00
0000oooo0?ooo`0>0?ooo`d000002`3oool00`000000oooo0000000C0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1a0?ooo`00=@3ooolD000000/0
oooo0P0000080?ooo`030000003oool0oooo00`0oooo0P0000020?ooo`030000003oool0oooo0140
oooo0P0000020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0780oooo00170?ooo`030000003oool0000000<00000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0`0000040?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00T0oooo00@000000?ooo`0000000000M@3oool004P0oooo00<000000?ooo`3oool0
0P3oool4000000H0oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00X0oooo0P00001g0?ooo`00B@3oool00`000000oooo0?ooo`050?ooo`@00000103o
ool2000000@0oooo00<000000?ooo`3oool0103oool2000000/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool2000007P0oooo001:0?ooo`030000003oool0oooo00P0oooo100000020?ooo`8000000P3oool0
10000000oooo0?ooo`3oool3000000d0oooo00<000000?ooo`3oool02P3oool2000000X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`<00000NP3oool004/0oooo00<00000
0?ooo`3oool02`3oool7000000030?ooo`00000000000140oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`<00000O@3oool0
04`0oooo00<000000?ooo`3oool03P3oool5000001<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool40000
0800oooo001=0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`000000oooo1@00000>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo0`0000240?ooo`00CP3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0000000H0oooo1@00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool01@000000oooo0?ooo`3oool000000080oooo0`0000270?ooo`00C`3oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000002P3oool5000000H0oooo00<000000?oo
o`3oool00P00000D0?ooo`030000003oool0000000<00000RP3oool00500oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo1@000000103oool0
00000?ooo`00000;0?ooo`h00000S@3oool00540oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0100oooo3`00000:0?ooo`<00000SP3oool00580oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo
0P0000000`3oool000000?ooo`0B0?ooo`80000000<0oooo0000003oool0SP3oool005<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00D0
00000?ooo`3oool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`000000S`3oool005@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`800000103oool00`000000oooo
0?ooo`2=0?ooo`00E@3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00T0oooo
0P0000070?ooo`030000003oool0oooo00X0oooo0P0000050?ooo`030000003oool0oooo08h0oooo
001F0?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2>0?ooo`00E`3oool3000000d0oooo00<000000?ooo`3oool01@3oool2000000/0oooo00<00000
0?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0S`3oool005L0oooo00<000000?oo
o`3oool01@0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0S`3oool005P0
oooo00<000000?ooo`3oool0103oool4000000H0oooo00D000000?ooo`3oool0oooo0000000@0?oo
o`040000003oool0oooo0?ooo`8000002P3oool00`000000oooo0?ooo`2?0?ooo`00F03oool00`00
0000oooo0?ooo`080?ooo`D0000000<0oooo0000003oool00P00000A0?ooo`040000003oool00000
000000/0oooo00<000000?ooo`3oool0T03oool005T0oooo00<000000?ooo`3oool0303ooolI0000
00`0oooo00<000000?ooo`3oool0T03oool005T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0E0?ooo`8000002P3oool00`000000oooo0?ooo`2@0?ooo`00FP3oool00`000000oooo
0?ooo`0:0?ooo`8000006P3oool2000000L0oooo00<000000?ooo`3oool0T@3oool005X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`<00000103oool00`000000oooo0?oo
o`2A0?ooo`00F`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0200oooo0P000000
0`3oool000000?ooo`2C0?ooo`00F`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02<0oooo0P00002D0?ooo`00G03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;X0
oooo001L0?ooo`030000003oool0oooo0080oooo0P00002m0?ooo`00G@3oool010000000oooo0?oo
o`00002o0?ooo`00G@3oool00`000000oooo000000300?ooo`00GP3oool00`000000oooo0?ooo`2o
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
    ImageRangeCache->{{{0, 287}, {287, 0}} -> {0, 0, 0, 0}}],
  "\n",
  Cell[BoxData[
      InterpretationBox[\("\<after refinement\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]3\[InvisibleSpace]"\< with \>"\[InvisibleSpace]147\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]766\[InvisibleSpace]"\<edges\>"\),
        SequenceForm[ 
        "after refinement", " level ", 3, " with ", 147, "vertices and ", 766,
           "edges"],
        Editable->False]], "Print"],
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.486378 1.07445 0.487509 1.11365 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.36997 .94106 m
.36997 .94106 L
s
.36997 .94106 m
.32989 .97619 L
s
.36997 .94106 m
.30657 .92958 L
s
.36997 .94106 m
.36997 .94106 L
s
.36997 .94106 m
.44469 .94415 L
s
.36997 .94106 m
.44469 .94415 L
s
.36997 .94106 m
.42051 .90694 L
s
.36997 .94106 m
.33248 .88928 L
s
.36997 .94106 m
.30657 .92958 L
s
.44469 .94415 m
.36997 .94106 L
s
.44469 .94415 m
.44469 .94415 L
s
.44469 .94415 m
.44469 .94415 L
s
.44469 .94415 m
.48747 .96061 L
s
.44469 .94415 m
.50528 .90376 L
s
.44469 .94415 m
.42051 .90694 L
s
.44469 .94415 m
.36997 .94106 L
s
.48747 .96061 m
.44469 .94415 L
s
.48747 .96061 m
.50528 .90376 L
s
.50528 .90376 m
.48747 .96061 L
s
.50528 .90376 m
.58391 .87955 L
s
.50528 .90376 m
.50528 .90376 L
s
.50528 .90376 m
.44469 .94415 L
s
.50528 .90376 m
.42051 .90694 L
s
.50528 .90376 m
.4771 .86207 L
s
.58391 .87955 m
.50528 .90376 L
s
.58391 .87955 m
.58391 .87955 L
s
.58391 .87955 m
.50528 .90376 L
s
.58391 .87955 m
.58391 .87955 L
s
.58391 .87955 m
.50528 .90376 L
s
.58391 .87955 m
.57546 .84227 L
s
.58391 .87955 m
.64926 .82903 L
s
.64926 .82903 m
.58391 .87955 L
s
.64926 .82903 m
.64926 .82903 L
s
.64926 .82903 m
.57546 .84227 L
s
.64926 .82903 m
.64926 .82903 L
s
.64926 .82903 m
.73117 .75649 L
s
.64926 .82903 m
.66329 .79923 L
s
.64926 .82903 m
.57546 .84227 L
s
.73117 .75649 m
.64926 .82903 L
s
.73117 .75649 m
.73117 .75649 L
s
.73117 .75649 m
.66329 .79923 L
s
.73117 .75649 m
.76671 .71552 L
s
.73117 .75649 m
.70778 .74347 L
s
.66329 .79923 m
.73117 .75649 L
s
.66329 .79923 m
.64926 .82903 L
s
.66329 .79923 m
.70778 .74347 L
s
.66329 .79923 m
.62567 .78341 L
s
.66329 .79923 m
.66329 .79923 L
s
.66329 .79923 m
.57546 .84227 L
s
.62567 .78341 m
.66329 .79923 L
s
.62567 .78341 m
.5981 .76277 L
s
.62567 .78341 m
.62567 .78341 L
s
.62567 .78341 m
.66329 .79923 L
s
.62567 .78341 m
.70778 .74347 L
s
.62567 .78341 m
.68333 .71705 L
s
.62567 .78341 m
.57546 .84227 L
s
.62567 .78341 m
.57546 .84227 L
s
.5981 .76277 m
.62567 .78341 L
s
.5981 .76277 m
.62567 .78341 L
s
.5981 .76277 m
.68333 .71705 L
s
.5981 .76277 m
.64664 .73347 L
s
.5981 .76277 m
.5981 .76277 L
s
.5981 .76277 m
.52541 .80915 L
s
.5981 .76277 m
.52541 .80915 L
s
.5981 .76277 m
.5981 .76277 L
s
.5981 .76277 m
.51934 .76738 L
s
.5981 .76277 m
.52541 .80915 L
s
.5981 .76277 m
.64664 .73347 L
s
.5981 .76277 m
.60676 .73574 L
s
.51934 .76738 m
.5981 .76277 L
s
.51934 .76738 m
.52541 .80915 L
s
.51934 .76738 m
.60676 .73574 L
s
.51934 .76738 m
.51934 .76738 L
s
.51934 .76738 m
.45374 .79147 L
s
.51934 .76738 m
.51934 .76738 L
s
.51934 .76738 m
.45374 .79147 L
s
.51934 .76738 m
.45374 .79147 L
s
.51934 .76738 m
.60676 .73574 L
s
.51934 .76738 m
.41747 .7587 L
s
.45374 .79147 m
.51934 .76738 L
s
.45374 .79147 m
.45374 .79147 L
s
.45374 .79147 m
.41747 .7587 L
s
.45374 .79147 m
.37081 .78092 L
s
.45374 .79147 m
.41955 .82672 L
s
.45374 .79147 m
.41955 .82672 L
s
.41955 .82672 m
.45374 .79147 L
s
.41955 .82672 m
.45374 .79147 L
s
.41955 .82672 m
.41955 .82672 L
s
.41955 .82672 m
.39115 .86578 L
s
.41955 .82672 m
.4771 .86207 L
s
.41955 .82672 m
.52541 .80915 L
s
.41955 .82672 m
.52541 .80915 L
s
.39115 .86578 m
.41955 .82672 L
s
.39115 .86578 m
.39115 .86578 L
s
.39115 .86578 m
.41955 .82672 L
s
.39115 .86578 m
.42051 .90694 L
s
.39115 .86578 m
.4771 .86207 L
s
.39115 .86578 m
.36875 .84784 L
s
.39115 .86578 m
.33248 .88928 L
s
.39115 .86578 m
.32062 .82029 L
s
.39115 .86578 m
.39115 .86578 L
s
.39115 .86578 m
.42051 .90694 L
s
.39115 .86578 m
.33248 .88928 L
s
.39115 .86578 m
.42051 .90694 L
s
.33248 .88928 m
.39115 .86578 L
s
.33248 .88928 m
.36997 .94106 L
s
.33248 .88928 m
.42051 .90694 L
s
.33248 .88928 m
.30657 .92958 L
s
.33248 .88928 m
.33248 .88928 L
s
.33248 .88928 m
.39115 .86578 L
s
.33248 .88928 m
.32062 .82029 L
s
.50528 .90376 m
.58391 .87955 L
s
.50528 .90376 m
.58391 .87955 L
s
.50528 .90376 m
.50528 .90376 L
s
.50528 .90376 m
.57546 .84227 L
s
.50528 .90376 m
.4771 .86207 L
s
.50528 .90376 m
.57546 .84227 L
s
.42051 .90694 m
.33248 .88928 L
s
.42051 .90694 m
.36997 .94106 L
s
.42051 .90694 m
.44469 .94415 L
s
.42051 .90694 m
.39115 .86578 L
s
.42051 .90694 m
.42051 .90694 L
s
.42051 .90694 m
.50528 .90376 L
s
.42051 .90694 m
.4771 .86207 L
s
.57546 .84227 m
.58391 .87955 L
s
.57546 .84227 m
.50528 .90376 L
s
.57546 .84227 m
.57546 .84227 L
s
.57546 .84227 m
.66329 .79923 L
s
.57546 .84227 m
.62567 .78341 L
s
.57546 .84227 m
.64926 .82903 L
s
.57546 .84227 m
.64926 .82903 L
s
.4771 .86207 m
.42051 .90694 L
s
.4771 .86207 m
.50528 .90376 L
s
.4771 .86207 m
.42051 .90694 L
s
.4771 .86207 m
.4771 .86207 L
s
.4771 .86207 m
.50528 .90376 L
s
.4771 .86207 m
.57546 .84227 L
s
.4771 .86207 m
.52541 .80915 L
s
.57546 .84227 m
.50528 .90376 L
s
.57546 .84227 m
.57546 .84227 L
s
.57546 .84227 m
.4771 .86207 L
s
.57546 .84227 m
.62567 .78341 L
s
.57546 .84227 m
.62567 .78341 L
s
.57546 .84227 m
.52541 .80915 L
s
.42051 .90694 m
.39115 .86578 L
s
.42051 .90694 m
.42051 .90694 L
s
.42051 .90694 m
.4771 .86207 L
s
.42051 .90694 m
.4771 .86207 L
s
.42051 .90694 m
.39115 .86578 L
s
.4771 .86207 m
.4771 .86207 L
s
.4771 .86207 m
.42051 .90694 L
s
.4771 .86207 m
.52541 .80915 L
s
.4771 .86207 m
.39115 .86578 L
s
.4771 .86207 m
.41955 .82672 L
s
.52541 .80915 m
.4771 .86207 L
s
.52541 .80915 m
.57546 .84227 L
s
.52541 .80915 m
.4771 .86207 L
s
.52541 .80915 m
.62567 .78341 L
s
.52541 .80915 m
.52541 .80915 L
s
.52541 .80915 m
.5981 .76277 L
s
.52541 .80915 m
.41955 .82672 L
s
.62567 .78341 m
.62567 .78341 L
s
.62567 .78341 m
.5981 .76277 L
s
.62567 .78341 m
.57546 .84227 L
s
.62567 .78341 m
.52541 .80915 L
s
.52541 .80915 m
.52541 .80915 L
s
.52541 .80915 m
.5981 .76277 L
s
.52541 .80915 m
.5981 .76277 L
s
.52541 .80915 m
.51934 .76738 L
s
.52541 .80915 m
.41955 .82672 L
s
.52541 .80915 m
.45374 .79147 L
s
.45374 .79147 m
.45374 .79147 L
s
.45374 .79147 m
.41955 .82672 L
s
.45374 .79147 m
.52541 .80915 L
s
.45374 .79147 m
.51934 .76738 L
s
.45374 .79147 m
.51934 .76738 L
s
.41747 .7587 m
.51934 .76738 L
s
.41747 .7587 m
.45374 .79147 L
s
.41747 .7587 m
.37081 .78092 L
s
.41747 .7587 m
.37081 .78092 L
s
.41747 .7587 m
.32147 .71989 L
s
.37081 .78092 m
.41747 .7587 L
s
.37081 .78092 m
.37081 .78092 L
s
.37081 .78092 m
.45374 .79147 L
s
.37081 .78092 m
.41955 .82672 L
s
.37081 .78092 m
.37081 .78092 L
s
.37081 .78092 m
.30002 .76111 L
s
.37081 .78092 m
.41955 .82672 L
s
.37081 .78092 m
.32062 .82029 L
s
.37081 .78092 m
.30002 .76111 L
s
.37081 .78092 m
.32147 .71989 L
s
.37081 .78092 m
.41747 .7587 L
s
.37081 .78092 m
.32147 .71989 L
s
.30002 .76111 m
.37081 .78092 L
s
.30002 .76111 m
.32062 .82029 L
s
.30002 .76111 m
.30002 .76111 L
s
.30002 .76111 m
.23753 .74921 L
s
.23753 .74921 m
.30002 .76111 L
s
.23753 .74921 m
.22717 .81118 L
s
.23753 .74921 m
.32062 .82029 L
s
.23753 .74921 m
.32062 .82029 L
s
.23753 .74921 m
.16884 .74884 L
s
.23753 .74921 m
.30002 .76111 L
s
.23753 .74921 m
.23753 .74921 L
s
.22717 .81118 m
.23753 .74921 L
s
.22717 .81118 m
.1647 .79457 L
s
.22717 .81118 m
.22717 .81118 L
s
.22717 .81118 m
.1647 .79457 L
s
.22717 .81118 m
.16884 .74884 L
s
.22717 .81118 m
.32062 .82029 L
s
.22717 .81118 m
.27802 .85737 L
s
.1647 .79457 m
.22717 .81118 L
s
.1647 .79457 m
.22717 .81118 L
s
.1647 .79457 m
.1647 .79457 L
s
.1647 .79457 m
.16795 .8102 L
s
.1647 .79457 m
.16795 .8102 L
s
.16795 .8102 m
.1647 .79457 L
s
.16795 .8102 m
.16795 .8102 L
s
.16795 .8102 m
.1647 .79457 L
s
.16795 .8102 m
.129 .76578 L
s
.16795 .8102 m
.10062 .71821 L
s
.16795 .8102 m
.16795 .8102 L
s
.16795 .8102 m
.18702 .86892 L
s
.16795 .8102 m
.24557 .87043 L
s
.16795 .8102 m
.22717 .81118 L
s
.16795 .8102 m
.1647 .79457 L
s
.18702 .86892 m
.16795 .8102 L
s
.18702 .86892 m
.24557 .87043 L
s
.24557 .87043 m
.18702 .86892 L
s
.24557 .87043 m
.24557 .87043 L
s
.24557 .87043 m
.27802 .85737 L
s
.24557 .87043 m
.22717 .81118 L
s
.24557 .87043 m
.16795 .8102 L
s
.24557 .87043 m
.24557 .87043 L
s
.24557 .87043 m
.30657 .92958 L
s
.24557 .87043 m
.27802 .85737 L
s
.24557 .87043 m
.33248 .88928 L
s
.30657 .92958 m
.24557 .87043 L
s
.30657 .92958 m
.30657 .92958 L
s
.30657 .92958 m
.33248 .88928 L
s
.30657 .92958 m
.30657 .92958 L
s
.30657 .92958 m
.32989 .97619 L
s
.30657 .92958 m
.36997 .94106 L
s
.30657 .92958 m
.36997 .94106 L
s
.30657 .92958 m
.33248 .88928 L
s
.30657 .92958 m
.33248 .88928 L
s
.32989 .97619 m
.30657 .92958 L
s
.32989 .97619 m
.36997 .94106 L
s
.41955 .82672 m
.41955 .82672 L
s
.41955 .82672 m
.39115 .86578 L
s
.41955 .82672 m
.36875 .84784 L
s
.41955 .82672 m
.45374 .79147 L
s
.41955 .82672 m
.37081 .78092 L
s
.41955 .82672 m
.37081 .78092 L
s
.41955 .82672 m
.32062 .82029 L
s
.33248 .88928 m
.33248 .88928 L
s
.33248 .88928 m
.30657 .92958 L
s
.33248 .88928 m
.32062 .82029 L
s
.33248 .88928 m
.30657 .92958 L
s
.33248 .88928 m
.24557 .87043 L
s
.33248 .88928 m
.27802 .85737 L
s
.36875 .84784 m
.39115 .86578 L
s
.36875 .84784 m
.41955 .82672 L
s
.36875 .84784 m
.32062 .82029 L
s
.36875 .84784 m
.32062 .82029 L
s
.32062 .82029 m
.33248 .88928 L
s
.32062 .82029 m
.39115 .86578 L
s
.32062 .82029 m
.33248 .88928 L
s
.32062 .82029 m
.36875 .84784 L
s
.32062 .82029 m
.32062 .82029 L
s
.32062 .82029 m
.27802 .85737 L
s
.32062 .82029 m
.22717 .81118 L
s
.32062 .82029 m
.23753 .74921 L
s
.32062 .82029 m
.36875 .84784 L
s
.32062 .82029 m
.32062 .82029 L
s
.32062 .82029 m
.41955 .82672 L
s
.32062 .82029 m
.30002 .76111 L
s
.32062 .82029 m
.37081 .78092 L
s
.32062 .82029 m
.23753 .74921 L
s
.27802 .85737 m
.33248 .88928 L
s
.27802 .85737 m
.24557 .87043 L
s
.27802 .85737 m
.24557 .87043 L
s
.27802 .85737 m
.22717 .81118 L
s
.27802 .85737 m
.32062 .82029 L
s
.27802 .85737 m
.22717 .81118 L
s
.22717 .81118 m
.27802 .85737 L
s
.22717 .81118 m
.24557 .87043 L
s
.22717 .81118 m
.16795 .8102 L
s
.22717 .81118 m
.1647 .79457 L
s
.22717 .81118 m
.22717 .81118 L
s
.73117 .75649 m
.73117 .75649 L
s
.73117 .75649 m
.76671 .71552 L
s
.73117 .75649 m
.81394 .66158 L
s
.76671 .71552 m
.73117 .75649 L
s
.76671 .71552 m
.76179 .66361 L
s
.76671 .71552 m
.73117 .75649 L
s
.76671 .71552 m
.70778 .74347 L
s
.76671 .71552 m
.81394 .66158 L
s
.76179 .66361 m
.76671 .71552 L
s
.76179 .66361 m
.70778 .74347 L
s
.76179 .66361 m
.81394 .66158 L
s
.76179 .66361 m
.82084 .60915 L
s
.76179 .66361 m
.76179 .66361 L
s
.76179 .66361 m
.70778 .74347 L
s
.76179 .66361 m
.76179 .66361 L
s
.76179 .66361 m
.82084 .60915 L
s
.76179 .66361 m
.79517 .5563 L
s
.76179 .66361 m
.73742 .63729 L
s
.76179 .66361 m
.70778 .74347 L
s
.76179 .66361 m
.68333 .71705 L
s
.79517 .5563 m
.76179 .66361 L
s
.79517 .5563 m
.79517 .5563 L
s
.79517 .5563 m
.73742 .63729 L
s
.79517 .5563 m
.82084 .60915 L
s
.79517 .5563 m
.84912 .54879 L
s
.79517 .5563 m
.842 .50987 L
s
.79517 .5563 m
.79517 .5563 L
s
.79517 .5563 m
.75799 .56384 L
s
.79517 .5563 m
.73742 .63729 L
s
.79517 .5563 m
.842 .50987 L
s
.79517 .5563 m
.82716 .44995 L
s
.79517 .5563 m
.75799 .56384 L
s
.79517 .5563 m
.77898 .46215 L
s
.75799 .56384 m
.79517 .5563 L
s
.75799 .56384 m
.75799 .56384 L
s
.75799 .56384 m
.72256 .62871 L
s
.75799 .56384 m
.73742 .63729 L
s
.75799 .56384 m
.72256 .62871 L
s
.75799 .56384 m
.75799 .56384 L
s
.75799 .56384 m
.79517 .5563 L
s
.75799 .56384 m
.77898 .46215 L
s
.75799 .56384 m
.77898 .46215 L
s
.75799 .56384 m
.72256 .62871 L
s
.77898 .46215 m
.75799 .56384 L
s
.77898 .46215 m
.7489 .34806 L
s
.77898 .46215 m
.82716 .44995 L
s
.77898 .46215 m
.77898 .46215 L
s
.77898 .46215 m
.79384 .38814 L
s
.72256 .62871 m
.75799 .56384 L
s
.72256 .62871 m
.68048 .68806 L
s
.72256 .62871 m
.72256 .62871 L
s
.72256 .62871 m
.75799 .56384 L
s
.68048 .68806 m
.72256 .62871 L
s
.68048 .68806 m
.72256 .62871 L
s
.68048 .68806 m
.68048 .68806 L
s
.68048 .68806 m
.73742 .63729 L
s
.68048 .68806 m
.68048 .68806 L
s
.68048 .68806 m
.60676 .73574 L
s
.68048 .68806 m
.64664 .73347 L
s
.68048 .68806 m
.73742 .63729 L
s
.68048 .68806 m
.68333 .71705 L
s
.60676 .73574 m
.68048 .68806 L
s
.60676 .73574 m
.64664 .73347 L
s
.60676 .73574 m
.60676 .73574 L
s
.60676 .73574 m
.64664 .73347 L
s
.60676 .73574 m
.60676 .73574 L
s
.60676 .73574 m
.51934 .76738 L
s
.60676 .73574 m
.51934 .76738 L
s
.60676 .73574 m
.5981 .76277 L
s
.60676 .73574 m
.64664 .73347 L
s
.70778 .74347 m
.76671 .71552 L
s
.70778 .74347 m
.76179 .66361 L
s
.70778 .74347 m
.73117 .75649 L
s
.70778 .74347 m
.70778 .74347 L
s
.70778 .74347 m
.66329 .79923 L
s
.70778 .74347 m
.66329 .79923 L
s
.73742 .63729 m
.76179 .66361 L
s
.73742 .63729 m
.79517 .5563 L
s
.73742 .63729 m
.68333 .71705 L
s
.73742 .63729 m
.73742 .63729 L
s
.73742 .63729 m
.79517 .5563 L
s
.73742 .63729 m
.75799 .56384 L
s
.73742 .63729 m
.72256 .62871 L
s
.70778 .74347 m
.76179 .66361 L
s
.70778 .74347 m
.76179 .66361 L
s
.70778 .74347 m
.70778 .74347 L
s
.70778 .74347 m
.68333 .71705 L
s
.70778 .74347 m
.66329 .79923 L
s
.70778 .74347 m
.62567 .78341 L
s
.70778 .74347 m
.68333 .71705 L
s
.68333 .71705 m
.76179 .66361 L
s
.68333 .71705 m
.70778 .74347 L
s
.68333 .71705 m
.73742 .63729 L
s
.68333 .71705 m
.73742 .63729 L
s
.68333 .71705 m
.68333 .71705 L
s
.73742 .63729 m
.68333 .71705 L
s
.73742 .63729 m
.73742 .63729 L
s
.73742 .63729 m
.68333 .71705 L
s
.73742 .63729 m
.68048 .68806 L
s
.73742 .63729 m
.72256 .62871 L
s
.73742 .63729 m
.68048 .68806 L
s
.72256 .62871 m
.73742 .63729 L
s
.72256 .62871 m
.75799 .56384 L
s
.72256 .62871 m
.73742 .63729 L
s
.72256 .62871 m
.68048 .68806 L
s
.72256 .62871 m
.72256 .62871 L
s
.66329 .79923 m
.66329 .79923 L
s
.66329 .79923 m
.62567 .78341 L
s
.66329 .79923 m
.70778 .74347 L
s
.66329 .79923 m
.70778 .74347 L
s
.68333 .71705 m
.68333 .71705 L
s
.68333 .71705 m
.73742 .63729 L
s
.68333 .71705 m
.68048 .68806 L
s
.68333 .71705 m
.64664 .73347 L
s
.68333 .71705 m
.64664 .73347 L
s
.68333 .71705 m
.70778 .74347 L
s
.68333 .71705 m
.62567 .78341 L
s
.68333 .71705 m
.5981 .76277 L
s
.64664 .73347 m
.68333 .71705 L
s
.64664 .73347 m
.5981 .76277 L
s
.64664 .73347 m
.5981 .76277 L
s
.64664 .73347 m
.64664 .73347 L
s
.64664 .73347 m
.60676 .73574 L
s
.64664 .73347 m
.60676 .73574 L
s
.64664 .73347 m
.68333 .71705 L
s
.64664 .73347 m
.68048 .68806 L
s
.64664 .73347 m
.64664 .73347 L
s
.64664 .73347 m
.60676 .73574 L
s
.81394 .66158 m
.73117 .75649 L
s
.81394 .66158 m
.81394 .66158 L
s
.81394 .66158 m
.86608 .57752 L
s
.81394 .66158 m
.76671 .71552 L
s
.81394 .66158 m
.76179 .66361 L
s
.81394 .66158 m
.82084 .60915 L
s
.81394 .66158 m
.81394 .66158 L
s
.81394 .66158 m
.86608 .57752 L
s
.81394 .66158 m
.89305 .59361 L
s
.81394 .66158 m
.89305 .59361 L
s
.81394 .66158 m
.86608 .57752 L
s
.89305 .59361 m
.81394 .66158 L
s
.89305 .59361 m
.89305 .59361 L
s
.89305 .59361 m
.9456 .53005 L
s
.89305 .59361 m
.91282 .53485 L
s
.9456 .53005 m
.89305 .59361 L
s
.9456 .53005 m
.91282 .53485 L
s
.9456 .53005 m
.93776 .47125 L
s
.9456 .53005 m
.97619 .47695 L
s
.9456 .53005 m
.97619 .47695 L
s
.97619 .47695 m
.9456 .53005 L
s
.97619 .47695 m
.97619 .47695 L
s
.97619 .47695 m
.97619 .47695 L
s
.97619 .47695 m
.93776 .47125 L
s
.97619 .47695 m
.9456 .53005 L
s
.97619 .47695 m
.9612 .41859 L
s
.93776 .47125 m
.97619 .47695 L
s
.93776 .47125 m
.93776 .47125 L
s
.93776 .47125 m
.9456 .53005 L
s
.93776 .47125 m
.91282 .53485 L
s
.93776 .47125 m
.9612 .41859 L
s
.93776 .47125 m
.9612 .41859 L
s
.93776 .47125 m
.91447 .39573 L
s
.93776 .47125 m
.93776 .47125 L
s
.93776 .47125 m
.91282 .53485 L
s
.93776 .47125 m
.91447 .39573 L
s
.93776 .47125 m
.8824 .48428 L
s
.93776 .47125 m
.91282 .53485 L
s
.8824 .48428 m
.93776 .47125 L
s
.8824 .48428 m
.91282 .53485 L
s
.8824 .48428 m
.8824 .48428 L
s
.8824 .48428 m
.91447 .39573 L
s
.8824 .48428 m
.82716 .44995 L
s
.8824 .48428 m
.86855 .40424 L
s
.82716 .44995 m
.8824 .48428 L
s
.82716 .44995 m
.82716 .44995 L
s
.82716 .44995 m
.8824 .48428 L
s
.82716 .44995 m
.86855 .40424 L
s
.82716 .44995 m
.82234 .34443 L
s
.82716 .44995 m
.79384 .38814 L
s
.82716 .44995 m
.82716 .44995 L
s
.82716 .44995 m
.77898 .46215 L
s
.82716 .44995 m
.77898 .46215 L
s
.82716 .44995 m
.79384 .38814 L
s
.82716 .44995 m
.842 .50987 L
s
.82716 .44995 m
.8824 .48428 L
s
.82716 .44995 m
.79517 .5563 L
s
.89305 .59361 m
.81394 .66158 L
s
.89305 .59361 m
.89305 .59361 L
s
.89305 .59361 m
.86608 .57752 L
s
.89305 .59361 m
.91282 .53485 L
s
.89305 .59361 m
.91282 .53485 L
s
.91282 .53485 m
.89305 .59361 L
s
.91282 .53485 m
.9456 .53005 L
s
.91282 .53485 m
.89305 .59361 L
s
.91282 .53485 m
.93776 .47125 L
s
.91282 .53485 m
.91282 .53485 L
s
.91282 .53485 m
.93776 .47125 L
s
.86608 .57752 m
.81394 .66158 L
s
.86608 .57752 m
.81394 .66158 L
s
.86608 .57752 m
.82084 .60915 L
s
.86608 .57752 m
.84912 .54879 L
s
.86608 .57752 m
.86608 .57752 L
s
.86608 .57752 m
.81394 .66158 L
s
.86608 .57752 m
.89305 .59361 L
s
.86608 .57752 m
.86608 .57752 L
s
.86608 .57752 m
.91282 .53485 L
s
.86608 .57752 m
.84912 .54879 L
s
.86608 .57752 m
.84912 .54879 L
s
.86608 .57752 m
.8824 .48428 L
s
.82084 .60915 m
.81394 .66158 L
s
.82084 .60915 m
.86608 .57752 L
s
.82084 .60915 m
.76179 .66361 L
s
.82084 .60915 m
.84912 .54879 L
s
.82084 .60915 m
.76179 .66361 L
s
.82084 .60915 m
.79517 .5563 L
s
.91282 .53485 m
.89305 .59361 L
s
.91282 .53485 m
.86608 .57752 L
s
.91282 .53485 m
.91282 .53485 L
s
.91282 .53485 m
.93776 .47125 L
s
.91282 .53485 m
.8824 .48428 L
s
.91282 .53485 m
.8824 .48428 L
s
.84912 .54879 m
.86608 .57752 L
s
.84912 .54879 m
.82084 .60915 L
s
.84912 .54879 m
.84912 .54879 L
s
.84912 .54879 m
.86608 .57752 L
s
.84912 .54879 m
.79517 .5563 L
s
.84912 .54879 m
.842 .50987 L
s
.84912 .54879 m
.84912 .54879 L
s
.84912 .54879 m
.8824 .48428 L
s
.84912 .54879 m
.842 .50987 L
s
.84912 .54879 m
.86608 .57752 L
s
.8824 .48428 m
.86608 .57752 L
s
.8824 .48428 m
.91282 .53485 L
s
.8824 .48428 m
.84912 .54879 L
s
.8824 .48428 m
.8824 .48428 L
s
.8824 .48428 m
.842 .50987 L
s
.8824 .48428 m
.82716 .44995 L
s
.8824 .48428 m
.82716 .44995 L
s
.842 .50987 m
.84912 .54879 L
s
.842 .50987 m
.84912 .54879 L
s
.842 .50987 m
.79517 .5563 L
s
.842 .50987 m
.79517 .5563 L
s
.842 .50987 m
.8824 .48428 L
s
.842 .50987 m
.82716 .44995 L
s
.77898 .46215 m
.75799 .56384 L
s
.77898 .46215 m
.82716 .44995 L
s
.77898 .46215 m
.77898 .46215 L
s
.77898 .46215 m
.79517 .5563 L
s
.9612 .41859 m
.97619 .47695 L
s
.9612 .41859 m
.94571 .34935 L
s
.9612 .41859 m
.9612 .41859 L
s
.9612 .41859 m
.93776 .47125 L
s
.94571 .34935 m
.9612 .41859 L
s
.94571 .34935 m
.9612 .41859 L
s
.94571 .34935 m
.94571 .34935 L
s
.94571 .34935 m
.94416 .29103 L
s
.94416 .29103 m
.94571 .34935 L
s
.94416 .29103 m
.94571 .34935 L
s
.94416 .29103 m
.89906 .30036 L
s
.94416 .29103 m
.90994 .25058 L
s
.94416 .29103 m
.90994 .25058 L
s
.90994 .25058 m
.94416 .29103 L
s
.90994 .25058 m
.90994 .25058 L
s
.90994 .25058 m
.84719 .21747 L
s
.84719 .21747 m
.90994 .25058 L
s
.84719 .21747 m
.90994 .25058 L
s
.84719 .21747 m
.83088 .15758 L
s
.84719 .21747 m
.83088 .15758 L
s
.84719 .21747 m
.84719 .21747 L
s
.84719 .21747 m
.77004 .15047 L
s
.84719 .21747 m
.79366 .20529 L
s
.84719 .21747 m
.84719 .21747 L
s
.84719 .21747 m
.90994 .25058 L
s
.84719 .21747 m
.79366 .20529 L
s
.84719 .21747 m
.83746 .2736 L
s
.84719 .21747 m
.89906 .30036 L
s
.84719 .21747 m
.83746 .2736 L
s
.83746 .2736 m
.84719 .21747 L
s
.83746 .2736 m
.83746 .2736 L
s
.83746 .2736 m
.76604 .25 L
s
.83746 .2736 m
.79366 .20529 L
s
.83746 .2736 m
.79366 .20529 L
s
.83746 .2736 m
.83746 .2736 L
s
.83746 .2736 m
.87568 .34066 L
s
.83746 .2736 m
.89906 .30036 L
s
.83746 .2736 m
.84719 .21747 L
s
.83746 .2736 m
.82234 .34443 L
s
.83746 .2736 m
.82234 .34443 L
s
.83746 .2736 m
.76604 .25 L
s
.82234 .34443 m
.83746 .2736 L
s
.82234 .34443 m
.87568 .34066 L
s
.82234 .34443 m
.77831 .31751 L
s
.82234 .34443 m
.82234 .34443 L
s
.82234 .34443 m
.86855 .40424 L
s
.82234 .34443 m
.79384 .38814 L
s
.82234 .34443 m
.77831 .31751 L
s
.82234 .34443 m
.82716 .44995 L
s
.79384 .38814 m
.82234 .34443 L
s
.79384 .38814 m
.77831 .31751 L
s
.79384 .38814 m
.77898 .46215 L
s
.79384 .38814 m
.7489 .34806 L
s
.79384 .38814 m
.82716 .44995 L
s
.79384 .38814 m
.82716 .44995 L
s
.9612 .41859 m
.94571 .34935 L
s
.9612 .41859 m
.9612 .41859 L
s
.9612 .41859 m
.94571 .34935 L
s
.9612 .41859 m
.91447 .39573 L
s
.9612 .41859 m
.93776 .47125 L
s
.9612 .41859 m
.91447 .39573 L
s
.94571 .34935 m
.94571 .34935 L
s
.94571 .34935 m
.9612 .41859 L
s
.94571 .34935 m
.91447 .39573 L
s
.94571 .34935 m
.89906 .30036 L
s
.94571 .34935 m
.94416 .29103 L
s
.89906 .30036 m
.94416 .29103 L
s
.89906 .30036 m
.90994 .25058 L
s
.89906 .30036 m
.89906 .30036 L
s
.89906 .30036 m
.94571 .34935 L
s
.89906 .30036 m
.91447 .39573 L
s
.89906 .30036 m
.87568 .34066 L
s
.90994 .25058 m
.94416 .29103 L
s
.90994 .25058 m
.90994 .25058 L
s
.90994 .25058 m
.89906 .30036 L
s
.90994 .25058 m
.89906 .30036 L
s
.90994 .25058 m
.84719 .21747 L
s
.90994 .25058 m
.84719 .21747 L
s
.89906 .30036 m
.89906 .30036 L
s
.89906 .30036 m
.90994 .25058 L
s
.89906 .30036 m
.84719 .21747 L
s
.89906 .30036 m
.83746 .2736 L
s
.89906 .30036 m
.87568 .34066 L
s
.89906 .30036 m
.87568 .34066 L
s
.91447 .39573 m
.9612 .41859 L
s
.91447 .39573 m
.94571 .34935 L
s
.91447 .39573 m
.89906 .30036 L
s
.91447 .39573 m
.91447 .39573 L
s
.91447 .39573 m
.87568 .34066 L
s
.91447 .39573 m
.86855 .40424 L
s
.91447 .39573 m
.93776 .47125 L
s
.91447 .39573 m
.93776 .47125 L
s
.91447 .39573 m
.9612 .41859 L
s
.91447 .39573 m
.8824 .48428 L
s
.91447 .39573 m
.91447 .39573 L
s
.91447 .39573 m
.86855 .40424 L
s
.87568 .34066 m
.89906 .30036 L
s
.87568 .34066 m
.91447 .39573 L
s
.87568 .34066 m
.86855 .40424 L
s
.87568 .34066 m
.87568 .34066 L
s
.87568 .34066 m
.89906 .30036 L
s
.87568 .34066 m
.83746 .2736 L
s
.87568 .34066 m
.89906 .30036 L
s
.87568 .34066 m
.87568 .34066 L
s
.87568 .34066 m
.86855 .40424 L
s
.87568 .34066 m
.82234 .34443 L
s
.86855 .40424 m
.91447 .39573 L
s
.86855 .40424 m
.91447 .39573 L
s
.86855 .40424 m
.8824 .48428 L
s
.86855 .40424 m
.82716 .44995 L
s
.86855 .40424 m
.87568 .34066 L
s
.86855 .40424 m
.87568 .34066 L
s
.86855 .40424 m
.82234 .34443 L
s
.83088 .15758 m
.84719 .21747 L
s
.83088 .15758 m
.77004 .15047 L
s
.83088 .15758 m
.83088 .15758 L
s
.83088 .15758 m
.77004 .15047 L
s
.77004 .15047 m
.83088 .15758 L
s
.77004 .15047 m
.72153 .16765 L
s
.77004 .15047 m
.84719 .21747 L
s
.77004 .15047 m
.79366 .20529 L
s
.77004 .15047 m
.79366 .20529 L
s
.77004 .15047 m
.70817 .11935 L
s
.77004 .15047 m
.77004 .15047 L
s
.72153 .16765 m
.77004 .15047 L
s
.72153 .16765 m
.79366 .20529 L
s
.72153 .16765 m
.72153 .16765 L
s
.72153 .16765 m
.70817 .11935 L
s
.72153 .16765 m
.76604 .25 L
s
.72153 .16765 m
.71849 .19718 L
s
.72153 .16765 m
.72153 .16765 L
s
.72153 .16765 m
.71849 .19718 L
s
.72153 .16765 m
.6606 .16639 L
s
.72153 .16765 m
.70817 .11935 L
s
.72153 .16765 m
.63098 .11518 L
s
.72153 .16765 m
.70817 .11935 L
s
.71849 .19718 m
.72153 .16765 L
s
.71849 .19718 m
.6606 .16639 L
s
.71849 .19718 m
.71849 .19718 L
s
.71849 .19718 m
.6606 .16639 L
s
.71849 .19718 m
.76604 .25 L
s
.71849 .19718 m
.72153 .16765 L
s
.6606 .16639 m
.71849 .19718 L
s
.6606 .16639 m
.71849 .19718 L
s
.6606 .16639 m
.6606 .16639 L
s
.6606 .16639 m
.60032 .14256 L
s
.6606 .16639 m
.60032 .14256 L
s
.6606 .16639 m
.59915 .19074 L
s
.6606 .16639 m
.68768 .21896 L
s
.59915 .19074 m
.6606 .16639 L
s
.59915 .19074 m
.68768 .21896 L
s
.59915 .19074 m
.64651 .1947 L
s
.59915 .19074 m
.60032 .14256 L
s
.59915 .19074 m
.59915 .19074 L
s
.59915 .19074 m
.46661 .1842 L
s
.59915 .19074 m
.46661 .1842 L
s
.59915 .19074 m
.52989 .13444 L
s
.46661 .1842 m
.59915 .19074 L
s
.46661 .1842 m
.59915 .19074 L
s
.46661 .1842 m
.46661 .1842 L
s
.46661 .1842 m
.35729 .23182 L
s
.46661 .1842 m
.38087 .19203 L
s
.59915 .19074 m
.59915 .19074 L
s
.59915 .19074 m
.46661 .1842 L
s
.59915 .19074 m
.64651 .1947 L
s
.59915 .19074 m
.6854 .26131 L
s
.59915 .19074 m
.68768 .21896 L
s
.6854 .26131 m
.59915 .19074 L
s
.6854 .26131 m
.6854 .26131 L
s
.6854 .26131 m
.68768 .21896 L
s
.6854 .26131 m
.68768 .21896 L
s
.6854 .26131 m
.6854 .26131 L
s
.6854 .26131 m
.73384 .2782 L
s
.6854 .26131 m
.68768 .21896 L
s
.6854 .26131 m
.7489 .34806 L
s
.7489 .34806 m
.6854 .26131 L
s
.7489 .34806 m
.73384 .2782 L
s
.7489 .34806 m
.7489 .34806 L
s
.7489 .34806 m
.77831 .31751 L
s
.7489 .34806 m
.73384 .2782 L
s
.7489 .34806 m
.7489 .34806 L
s
.7489 .34806 m
.77898 .46215 L
s
.7489 .34806 m
.79384 .38814 L
s
.7489 .34806 m
.77831 .31751 L
s
.77831 .31751 m
.79384 .38814 L
s
.77831 .31751 m
.7489 .34806 L
s
.77831 .31751 m
.7489 .34806 L
s
.77831 .31751 m
.73384 .2782 L
s
.77831 .31751 m
.82234 .34443 L
s
.77831 .31751 m
.77831 .31751 L
s
.77831 .31751 m
.82234 .34443 L
s
.77831 .31751 m
.77831 .31751 L
s
.77831 .31751 m
.82234 .34443 L
s
.77831 .31751 m
.76604 .25 L
s
.77831 .31751 m
.73384 .2782 L
s
.77831 .31751 m
.76604 .25 L
s
.82234 .34443 m
.83746 .2736 L
s
.82234 .34443 m
.82234 .34443 L
s
.82234 .34443 m
.77831 .31751 L
s
.82234 .34443 m
.76604 .25 L
s
.79366 .20529 m
.84719 .21747 L
s
.79366 .20529 m
.83746 .2736 L
s
.79366 .20529 m
.84719 .21747 L
s
.79366 .20529 m
.79366 .20529 L
s
.79366 .20529 m
.77004 .15047 L
s
.76604 .25 m
.82234 .34443 L
s
.76604 .25 m
.83746 .2736 L
s
.76604 .25 m
.77831 .31751 L
s
.76604 .25 m
.76604 .25 L
s
.76604 .25 m
.83746 .2736 L
s
.76604 .25 m
.79366 .20529 L
s
.79366 .20529 m
.83746 .2736 L
s
.79366 .20529 m
.79366 .20529 L
s
.79366 .20529 m
.77004 .15047 L
s
.79366 .20529 m
.72153 .16765 L
s
.79366 .20529 m
.76604 .25 L
s
.79366 .20529 m
.76604 .25 L
s
.73384 .2782 m
.77831 .31751 L
s
.73384 .2782 m
.7489 .34806 L
s
.73384 .2782 m
.73384 .2782 L
s
.73384 .2782 m
.77831 .31751 L
s
.73384 .2782 m
.76604 .25 L
s
.73384 .2782 m
.6854 .26131 L
s
.73384 .2782 m
.7489 .34806 L
s
.73384 .2782 m
.73384 .2782 L
s
.73384 .2782 m
.76604 .25 L
s
.73384 .2782 m
.68768 .21896 L
s
.76604 .25 m
.77831 .31751 L
s
.76604 .25 m
.76604 .25 L
s
.76604 .25 m
.73384 .2782 L
s
.76604 .25 m
.71849 .19718 L
s
.76604 .25 m
.73384 .2782 L
s
.76604 .25 m
.68768 .21896 L
s
.76604 .25 m
.79366 .20529 L
s
.76604 .25 m
.72153 .16765 L
s
.76604 .25 m
.71849 .19718 L
s
.71849 .19718 m
.76604 .25 L
s
.71849 .19718 m
.68768 .21896 L
s
.71849 .19718 m
.68768 .21896 L
s
.71849 .19718 m
.6606 .16639 L
s
.71849 .19718 m
.71849 .19718 L
s
.68768 .21896 m
.73384 .2782 L
s
.68768 .21896 m
.76604 .25 L
s
.68768 .21896 m
.6854 .26131 L
s
.68768 .21896 m
.6854 .26131 L
s
.68768 .21896 m
.68768 .21896 L
s
.68768 .21896 m
.71849 .19718 L
s
.68768 .21896 m
.68768 .21896 L
s
.68768 .21896 m
.6854 .26131 L
s
.68768 .21896 m
.59915 .19074 L
s
.68768 .21896 m
.64651 .1947 L
s
.68768 .21896 m
.71849 .19718 L
s
.68768 .21896 m
.6606 .16639 L
s
.68768 .21896 m
.59915 .19074 L
s
.64651 .1947 m
.59915 .19074 L
s
.64651 .1947 m
.68768 .21896 L
s
.64651 .1947 m
.59915 .19074 L
s
.83088 .15758 m
.84719 .21747 L
s
.83088 .15758 m
.83088 .15758 L
s
.77004 .15047 m
.83088 .15758 L
s
.77004 .15047 m
.77004 .15047 L
s
.77004 .15047 m
.70817 .11935 L
s
.77004 .15047 m
.68815 .08944 L
s
.68815 .08944 m
.77004 .15047 L
s
.68815 .08944 m
.70817 .11935 L
s
.68815 .08944 m
.70817 .11935 L
s
.68815 .08944 m
.68815 .08944 L
s
.68815 .08944 m
.61676 .0591 L
s
.68815 .08944 m
.66433 .03774 L
s
.61676 .0591 m
.68815 .08944 L
s
.61676 .0591 m
.66433 .03774 L
s
.61676 .0591 m
.56065 .02842 L
s
.61676 .0591 m
.61676 .0591 L
s
.61676 .0591 m
.68815 .08944 L
s
.56065 .02842 m
.61676 .0591 L
s
.56065 .02842 m
.56065 .02842 L
s
.56065 .02842 m
.61676 .0591 L
s
.56065 .02842 m
.5066 .02558 L
s
.56065 .02842 m
.54141 .07255 L
s
.56065 .02842 m
.56065 .02842 L
s
.56065 .02842 m
.5066 .02558 L
s
.56065 .02842 m
.5066 .02558 L
s
.5066 .02558 m
.56065 .02842 L
s
.5066 .02558 m
.54141 .07255 L
s
.5066 .02558 m
.56065 .02842 L
s
.5066 .02558 m
.47073 .05099 L
s
.5066 .02558 m
.5066 .02558 L
s
.5066 .02558 m
.44941 .02381 L
s
.54141 .07255 m
.5066 .02558 L
s
.54141 .07255 m
.56065 .02842 L
s
.54141 .07255 m
.47073 .05099 L
s
.54141 .07255 m
.54141 .07255 L
s
.54141 .07255 m
.63098 .11518 L
s
.54141 .07255 m
.61676 .0591 L
s
.54141 .07255 m
.54141 .07255 L
s
.54141 .07255 m
.45495 .09714 L
s
.54141 .07255 m
.47073 .05099 L
s
.54141 .07255 m
.63098 .11518 L
s
.54141 .07255 m
.52989 .13444 L
s
.54141 .07255 m
.45495 .09714 L
s
.52989 .13444 m
.54141 .07255 L
s
.52989 .13444 m
.45495 .09714 L
s
.52989 .13444 m
.52989 .13444 L
s
.52989 .13444 m
.60032 .14256 L
s
.52989 .13444 m
.63098 .11518 L
s
.52989 .13444 m
.42616 .1453 L
s
.52989 .13444 m
.52989 .13444 L
s
.52989 .13444 m
.42616 .1453 L
s
.52989 .13444 m
.46661 .1842 L
s
.52989 .13444 m
.59915 .19074 L
s
.52989 .13444 m
.60032 .14256 L
s
.52989 .13444 m
.60032 .14256 L
s
.46661 .1842 m
.59915 .19074 L
s
.46661 .1842 m
.46661 .1842 L
s
.46661 .1842 m
.52989 .13444 L
s
.46661 .1842 m
.42616 .1453 L
s
.46661 .1842 m
.38087 .19203 L
s
.60032 .14256 m
.59915 .19074 L
s
.60032 .14256 m
.52989 .13444 L
s
.60032 .14256 m
.60032 .14256 L
s
.60032 .14256 m
.6606 .16639 L
s
.6606 .16639 m
.71849 .19718 L
s
.6606 .16639 m
.6606 .16639 L
s
.6606 .16639 m
.72153 .16765 L
s
.6606 .16639 m
.63098 .11518 L
s
.6606 .16639 m
.60032 .14256 L
s
.60032 .14256 m
.60032 .14256 L
s
.60032 .14256 m
.52989 .13444 L
s
.60032 .14256 m
.52989 .13444 L
s
.60032 .14256 m
.63098 .11518 L
s
.60032 .14256 m
.6606 .16639 L
s
.60032 .14256 m
.6606 .16639 L
s
.60032 .14256 m
.63098 .11518 L
s
.70817 .11935 m
.72153 .16765 L
s
.70817 .11935 m
.72153 .16765 L
s
.70817 .11935 m
.77004 .15047 L
s
.70817 .11935 m
.70817 .11935 L
s
.70817 .11935 m
.77004 .15047 L
s
.70817 .11935 m
.68815 .08944 L
s
.63098 .11518 m
.6606 .16639 L
s
.63098 .11518 m
.60032 .14256 L
s
.63098 .11518 m
.63098 .11518 L
s
.63098 .11518 m
.68815 .08944 L
s
.63098 .11518 m
.61676 .0591 L
s
.63098 .11518 m
.72153 .16765 L
s
.63098 .11518 m
.70817 .11935 L
s
.70817 .11935 m
.72153 .16765 L
s
.70817 .11935 m
.70817 .11935 L
s
.70817 .11935 m
.63098 .11518 L
s
.70817 .11935 m
.68815 .08944 L
s
.70817 .11935 m
.68815 .08944 L
s
.63098 .11518 m
.60032 .14256 L
s
.63098 .11518 m
.52989 .13444 L
s
.63098 .11518 m
.54141 .07255 L
s
.63098 .11518 m
.63098 .11518 L
s
.63098 .11518 m
.61676 .0591 L
s
.63098 .11518 m
.54141 .07255 L
s
.68815 .08944 m
.63098 .11518 L
s
.68815 .08944 m
.70817 .11935 L
s
.68815 .08944 m
.68815 .08944 L
s
.68815 .08944 m
.61676 .0591 L
s
.68815 .08944 m
.61676 .0591 L
s
.68815 .08944 m
.66433 .03774 L
s
.61676 .0591 m
.63098 .11518 L
s
.61676 .0591 m
.63098 .11518 L
s
.61676 .0591 m
.68815 .08944 L
s
.61676 .0591 m
.61676 .0591 L
s
.61676 .0591 m
.54141 .07255 L
s
.61676 .0591 m
.56065 .02842 L
s
.66433 .03774 m
.68815 .08944 L
s
.66433 .03774 m
.61676 .0591 L
s
.66433 .03774 m
.68815 .08944 L
s
.5066 .02558 m
.56065 .02842 L
s
.5066 .02558 m
.5066 .02558 L
s
.5066 .02558 m
.44941 .02381 L
s
.44941 .02381 m
.5066 .02558 L
s
.44941 .02381 m
.5066 .02558 L
s
.44941 .02381 m
.47073 .05099 L
s
.44941 .02381 m
.47073 .05099 L
s
.44941 .02381 m
.40137 .06993 L
s
.44941 .02381 m
.40137 .06993 L
s
.40137 .06993 m
.44941 .02381 L
s
.40137 .06993 m
.40137 .06993 L
s
.40137 .06993 m
.31797 .09782 L
s
.40137 .06993 m
.31797 .09782 L
s
.31797 .09782 m
.40137 .06993 L
s
.31797 .09782 m
.24925 .12274 L
s
.31797 .09782 m
.31797 .09782 L
s
.31797 .09782 m
.27328 .14417 L
s
.24925 .12274 m
.31797 .09782 L
s
.24925 .12274 m
.27328 .14417 L
s
.24925 .12274 m
.20453 .18472 L
s
.24925 .12274 m
.20453 .18472 L
s
.24925 .12274 m
.27328 .14417 L
s
.20453 .18472 m
.24925 .12274 L
s
.20453 .18472 m
.20453 .18472 L
s
.20453 .18472 m
.15017 .24901 L
s
.20453 .18472 m
.17879 .25495 L
s
.20453 .18472 m
.24925 .12274 L
s
.20453 .18472 m
.20453 .18472 L
s
.20453 .18472 m
.27328 .14417 L
s
.20453 .18472 m
.17879 .25495 L
s
.20453 .18472 m
.22929 .19728 L
s
.27328 .14417 m
.20453 .18472 L
s
.27328 .14417 m
.24925 .12274 L
s
.27328 .14417 m
.27328 .14417 L
s
.27328 .14417 m
.28749 .18231 L
s
.27328 .14417 m
.22929 .19728 L
s
.27328 .14417 m
.22929 .19728 L
s
.28749 .18231 m
.27328 .14417 L
s
.28749 .18231 m
.27328 .14417 L
s
.28749 .18231 m
.22929 .19728 L
s
.28749 .18231 m
.28749 .18231 L
s
.28749 .18231 m
.34702 .17128 L
s
.28749 .18231 m
.35867 .12427 L
s
.34702 .17128 m
.28749 .18231 L
s
.34702 .17128 m
.38087 .19203 L
s
.34702 .17128 m
.28749 .18231 L
s
.34702 .17128 m
.29831 .23622 L
s
.34702 .17128 m
.34702 .17128 L
s
.34702 .17128 m
.35867 .12427 L
s
.38087 .19203 m
.34702 .17128 L
s
.38087 .19203 m
.29831 .23622 L
s
.38087 .19203 m
.42616 .1453 L
s
.38087 .19203 m
.34702 .17128 L
s
.38087 .19203 m
.38087 .19203 L
s
.38087 .19203 m
.38087 .19203 L
s
.38087 .19203 m
.46661 .1842 L
s
.38087 .19203 m
.42616 .1453 L
s
.38087 .19203 m
.46661 .1842 L
s
.38087 .19203 m
.35729 .23182 L
s
.38087 .19203 m
.29831 .23622 L
s
.42616 .1453 m
.52989 .13444 L
s
.42616 .1453 m
.46661 .1842 L
s
.42616 .1453 m
.52989 .13444 L
s
.42616 .1453 m
.38087 .19203 L
s
.42616 .1453 m
.38087 .19203 L
s
.42616 .1453 m
.45495 .09714 L
s
.42616 .1453 m
.35867 .12427 L
s
.42616 .1453 m
.34702 .17128 L
s
.45495 .09714 m
.52989 .13444 L
s
.45495 .09714 m
.42616 .1453 L
s
.45495 .09714 m
.35867 .12427 L
s
.45495 .09714 m
.54141 .07255 L
s
.45495 .09714 m
.45495 .09714 L
s
.45495 .09714 m
.54141 .07255 L
s
.45495 .09714 m
.45495 .09714 L
s
.45495 .09714 m
.47073 .05099 L
s
.45495 .09714 m
.35867 .12427 L
s
.45495 .09714 m
.40137 .06993 L
s
.47073 .05099 m
.54141 .07255 L
s
.47073 .05099 m
.54141 .07255 L
s
.47073 .05099 m
.45495 .09714 L
s
.47073 .05099 m
.40137 .06993 L
s
.47073 .05099 m
.47073 .05099 L
s
.47073 .05099 m
.5066 .02558 L
s
.47073 .05099 m
.44941 .02381 L
s
.35867 .12427 m
.42616 .1453 L
s
.35867 .12427 m
.45495 .09714 L
s
.35867 .12427 m
.34702 .17128 L
s
.35867 .12427 m
.35867 .12427 L
s
.35867 .12427 m
.45495 .09714 L
s
.35867 .12427 m
.40137 .06993 L
s
.40137 .06993 m
.45495 .09714 L
s
.40137 .06993 m
.47073 .05099 L
s
.40137 .06993 m
.35867 .12427 L
s
.40137 .06993 m
.47073 .05099 L
s
.40137 .06993 m
.44941 .02381 L
s
.40137 .06993 m
.40137 .06993 L
s
.40137 .06993 m
.35867 .12427 L
s
.40137 .06993 m
.31797 .09782 L
s
.47073 .05099 m
.47073 .05099 L
s
.47073 .05099 m
.40137 .06993 L
s
.47073 .05099 m
.44941 .02381 L
s
.34702 .17128 m
.42616 .1453 L
s
.34702 .17128 m
.35867 .12427 L
s
.34702 .17128 m
.38087 .19203 L
s
.34702 .17128 m
.34702 .17128 L
s
.34702 .17128 m
.35867 .12427 L
s
.35867 .12427 m
.35867 .12427 L
s
.35867 .12427 m
.40137 .06993 L
s
.35867 .12427 m
.31797 .09782 L
s
.35867 .12427 m
.34702 .17128 L
s
.35867 .12427 m
.34702 .17128 L
s
.35867 .12427 m
.28749 .18231 L
s
.35867 .12427 m
.27328 .14417 L
s
.31797 .09782 m
.35867 .12427 L
s
.31797 .09782 m
.40137 .06993 L
s
.31797 .09782 m
.40137 .06993 L
s
.31797 .09782 m
.31797 .09782 L
s
.31797 .09782 m
.27328 .14417 L
s
.27328 .14417 m
.35867 .12427 L
s
.27328 .14417 m
.31797 .09782 L
s
.27328 .14417 m
.28749 .18231 L
s
.27328 .14417 m
.27328 .14417 L
s
.27328 .14417 m
.31797 .09782 L
s
.27328 .14417 m
.24925 .12274 L
s
.17879 .25495 m
.20453 .18472 L
s
.17879 .25495 m
.20453 .18472 L
s
.17879 .25495 m
.22929 .19728 L
s
.17879 .25495 m
.23001 .25034 L
s
.17879 .25495 m
.17879 .25495 L
s
.17879 .25495 m
.15017 .24901 L
s
.23001 .25034 m
.17879 .25495 L
s
.23001 .25034 m
.22929 .19728 L
s
.23001 .25034 m
.17879 .25495 L
s
.23001 .25034 m
.22929 .19728 L
s
.23001 .25034 m
.23001 .25034 L
s
.23001 .25034 m
.17385 .32191 L
s
.23001 .25034 m
.23001 .25034 L
s
.23001 .25034 m
.17385 .32191 L
s
.23001 .25034 m
.22836 .31828 L
s
.23001 .25034 m
.22836 .31828 L
s
.23001 .25034 m
.28749 .18231 L
s
.23001 .25034 m
.22929 .19728 L
s
.23001 .25034 m
.29831 .23622 L
s
.17385 .32191 m
.23001 .25034 L
s
.17385 .32191 m
.17275 .39856 L
s
.17385 .32191 m
.22836 .31828 L
s
.17385 .32191 m
.17275 .39856 L
s
.17385 .32191 m
.12707 .39344 L
s
.17385 .32191 m
.23001 .25034 L
s
.17385 .32191 m
.17879 .25495 L
s
.17385 .32191 m
.17385 .32191 L
s
.17275 .39856 m
.17385 .32191 L
s
.17275 .39856 m
.22836 .31828 L
s
.17275 .39856 m
.17275 .39856 L
s
.17275 .39856 m
.22836 .31828 L
s
.17275 .39856 m
.22068 .40422 L
s
.17275 .39856 m
.22068 .40422 L
s
.17275 .39856 m
.17839 .48458 L
s
.17839 .48458 m
.17275 .39856 L
s
.17839 .48458 m
.22068 .40422 L
s
.17839 .48458 m
.17839 .48458 L
s
.17839 .48458 m
.21392 .52165 L
s
.17839 .48458 m
.18312 .52758 L
s
.17839 .48458 m
.17275 .39856 L
s
.17839 .48458 m
.12476 .47719 L
s
.21392 .52165 m
.17839 .48458 L
s
.21392 .52165 m
.18312 .52758 L
s
.21392 .52165 m
.22068 .40422 L
s
.21392 .52165 m
.21392 .52165 L
s
.21392 .52165 m
.18982 .57591 L
s
.22068 .40422 m
.21392 .52165 L
s
.22068 .40422 m
.22068 .40422 L
s
.22068 .40422 m
.17839 .48458 L
s
.22068 .40422 m
.17275 .39856 L
s
.22068 .40422 m
.22068 .40422 L
s
.22068 .40422 m
.27957 .29881 L
s
.22068 .40422 m
.27957 .29881 L
s
.22068 .40422 m
.22836 .31828 L
s
.22068 .40422 m
.17275 .39856 L
s
.27957 .29881 m
.22068 .40422 L
s
.27957 .29881 m
.27957 .29881 L
s
.27957 .29881 m
.27957 .29881 L
s
.27957 .29881 m
.35729 .23182 L
s
.27957 .29881 m
.31088 .25584 L
s
.27957 .29881 m
.29831 .23622 L
s
.27957 .29881 m
.22836 .31828 L
s
.27957 .29881 m
.22068 .40422 L
s
.35729 .23182 m
.27957 .29881 L
s
.35729 .23182 m
.35729 .23182 L
s
.35729 .23182 m
.29831 .23622 L
s
.35729 .23182 m
.31088 .25584 L
s
.35729 .23182 m
.35729 .23182 L
s
.35729 .23182 m
.46661 .1842 L
s
.35729 .23182 m
.38087 .19203 L
s
.35729 .23182 m
.29831 .23622 L
s
.29831 .23622 m
.38087 .19203 L
s
.29831 .23622 m
.38087 .19203 L
s
.29831 .23622 m
.34702 .17128 L
s
.29831 .23622 m
.28749 .18231 L
s
.29831 .23622 m
.29831 .23622 L
s
.29831 .23622 m
.35729 .23182 L
s
.29831 .23622 m
.35729 .23182 L
s
.29831 .23622 m
.31088 .25584 L
s
.28749 .18231 m
.28749 .18231 L
s
.28749 .18231 m
.34702 .17128 L
s
.28749 .18231 m
.22929 .19728 L
s
.28749 .18231 m
.29831 .23622 L
s
.28749 .18231 m
.29831 .23622 L
s
.28749 .18231 m
.23001 .25034 L
s
.22929 .19728 m
.27328 .14417 L
s
.22929 .19728 m
.28749 .18231 L
s
.22929 .19728 m
.22929 .19728 L
s
.22929 .19728 m
.28749 .18231 L
s
.22929 .19728 m
.23001 .25034 L
s
.22929 .19728 m
.23001 .25034 L
s
.22929 .19728 m
.22929 .19728 L
s
.22929 .19728 m
.27328 .14417 L
s
.22929 .19728 m
.17879 .25495 L
s
.22929 .19728 m
.20453 .18472 L
s
.22929 .19728 m
.23001 .25034 L
s
.29831 .23622 m
.29831 .23622 L
s
.29831 .23622 m
.28749 .18231 L
s
.29831 .23622 m
.23001 .25034 L
s
.29831 .23622 m
.22836 .31828 L
s
.29831 .23622 m
.31088 .25584 L
s
.29831 .23622 m
.27957 .29881 L
s
.31088 .25584 m
.35729 .23182 L
s
.31088 .25584 m
.29831 .23622 L
s
.31088 .25584 m
.29831 .23622 L
s
.31088 .25584 m
.27957 .29881 L
s
.22836 .31828 m
.29831 .23622 L
s
.22836 .31828 m
.23001 .25034 L
s
.22836 .31828 m
.22836 .31828 L
s
.22836 .31828 m
.27957 .29881 L
s
.22836 .31828 m
.22068 .40422 L
s
.22836 .31828 m
.17275 .39856 L
s
.22836 .31828 m
.17385 .32191 L
s
.22836 .31828 m
.17275 .39856 L
s
.22836 .31828 m
.22836 .31828 L
s
.22836 .31828 m
.23001 .25034 L
s
.15017 .24901 m
.20453 .18472 L
s
.15017 .24901 m
.17879 .25495 L
s
.15017 .24901 m
.15017 .24901 L
s
.15017 .24901 m
.17879 .25495 L
s
.15017 .24901 m
.15017 .24901 L
s
.15017 .24901 m
.12841 .33431 L
s
.15017 .24901 m
.12841 .33431 L
s
.15017 .24901 m
.17879 .25495 L
s
.12841 .33431 m
.15017 .24901 L
s
.12841 .33431 m
.12841 .33431 L
s
.12841 .33431 m
.12707 .39344 L
s
.12841 .33431 m
.08287 .44726 L
s
.12841 .33431 m
.08287 .44726 L
s
.08287 .44726 m
.12841 .33431 L
s
.08287 .44726 m
.02813 .49723 L
s
.08287 .44726 m
.08287 .44726 L
s
.08287 .44726 m
.04384 .51868 L
s
.08287 .44726 m
.08032 .53542 L
s
.08287 .44726 m
.04384 .51868 L
s
.02813 .49723 m
.08287 .44726 L
s
.02813 .49723 m
.04384 .51868 L
s
.02813 .49723 m
.02813 .49723 L
s
.02813 .49723 m
.04384 .51868 L
s
.02813 .49723 m
.02813 .49723 L
s
.02813 .49723 m
.04384 .51868 L
s
.02813 .49723 m
.02381 .56371 L
s
.04384 .51868 m
.02813 .49723 L
s
.04384 .51868 m
.04384 .51868 L
s
.04384 .51868 m
.02813 .49723 L
s
.04384 .51868 m
.08032 .53542 L
s
.04384 .51868 m
.08287 .44726 L
s
.04384 .51868 m
.05006 .58153 L
s
.04384 .51868 m
.02381 .56371 L
s
.08032 .53542 m
.04384 .51868 L
s
.08032 .53542 m
.08287 .44726 L
s
.08032 .53542 m
.08032 .53542 L
s
.08032 .53542 m
.05006 .58153 L
s
.08032 .53542 m
.12476 .47719 L
s
.08032 .53542 m
.08287 .44726 L
s
.08032 .53542 m
.11151 .56321 L
s
.08032 .53542 m
.11151 .56321 L
s
.11151 .56321 m
.08032 .53542 L
s
.11151 .56321 m
.12476 .47719 L
s
.11151 .56321 m
.12476 .47719 L
s
.11151 .56321 m
.1459 .54373 L
s
.11151 .56321 m
.11151 .56321 L
s
.12476 .47719 m
.11151 .56321 L
s
.12476 .47719 m
.17839 .48458 L
s
.12476 .47719 m
.1459 .54373 L
s
.12476 .47719 m
.17839 .48458 L
s
.12476 .47719 m
.17275 .39856 L
s
.12476 .47719 m
.12707 .39344 L
s
.12476 .47719 m
.12476 .47719 L
s
.17839 .48458 m
.12476 .47719 L
s
.17839 .48458 m
.18982 .57591 L
s
.17839 .48458 m
.1459 .54373 L
s
.17839 .48458 m
.17839 .48458 L
s
.17839 .48458 m
.18312 .52758 L
s
.18312 .52758 m
.17839 .48458 L
s
.18312 .52758 m
.21392 .52165 L
s
.18312 .52758 m
.17839 .48458 L
s
.18312 .52758 m
.18982 .57591 L
s
.17275 .39856 m
.17385 .32191 L
s
.17275 .39856 m
.17275 .39856 L
s
.17275 .39856 m
.12707 .39344 L
s
.17275 .39856 m
.17839 .48458 L
s
.17275 .39856 m
.12476 .47719 L
s
.17879 .25495 m
.23001 .25034 L
s
.17879 .25495 m
.17385 .32191 L
s
.17879 .25495 m
.17385 .32191 L
s
.17879 .25495 m
.17879 .25495 L
s
.17879 .25495 m
.15017 .24901 L
s
.17879 .25495 m
.12841 .33431 L
s
.17879 .25495 m
.15017 .24901 L
s
.12707 .39344 m
.17275 .39856 L
s
.12707 .39344 m
.17385 .32191 L
s
.12707 .39344 m
.17385 .32191 L
s
.12707 .39344 m
.12707 .39344 L
s
.12707 .39344 m
.12476 .47719 L
s
.12707 .39344 m
.12476 .47719 L
s
.17385 .32191 m
.17385 .32191 L
s
.17385 .32191 m
.17879 .25495 L
s
.17385 .32191 m
.12841 .33431 L
s
.17385 .32191 m
.12707 .39344 L
s
.17385 .32191 m
.12707 .39344 L
s
.12476 .47719 m
.12476 .47719 L
s
.12476 .47719 m
.12707 .39344 L
s
.12476 .47719 m
.12707 .39344 L
s
.12476 .47719 m
.08287 .44726 L
s
.12476 .47719 m
.11151 .56321 L
s
.12476 .47719 m
.08032 .53542 L
s
.12707 .39344 m
.12707 .39344 L
s
.12707 .39344 m
.17385 .32191 L
s
.12707 .39344 m
.12476 .47719 L
s
.12707 .39344 m
.08287 .44726 L
s
.12707 .39344 m
.12841 .33431 L
s
.12707 .39344 m
.12841 .33431 L
s
.12841 .33431 m
.17385 .32191 L
s
.12841 .33431 m
.17879 .25495 L
s
.12841 .33431 m
.15017 .24901 L
s
.12841 .33431 m
.12841 .33431 L
s
.12841 .33431 m
.12707 .39344 L
s
.08287 .44726 m
.12476 .47719 L
s
.08287 .44726 m
.12707 .39344 L
s
.08287 .44726 m
.08032 .53542 L
s
.08287 .44726 m
.08287 .44726 L
s
.08287 .44726 m
.12841 .33431 L
s
.04384 .51868 m
.04384 .51868 L
s
.04384 .51868 m
.08287 .44726 L
s
.04384 .51868 m
.02813 .49723 L
s
.32147 .71989 m
.41747 .7587 L
s
.32147 .71989 m
.32147 .71989 L
s
.32147 .71989 m
.37081 .78092 L
s
.32147 .71989 m
.24491 .63242 L
s
.24491 .63242 m
.32147 .71989 L
s
.24491 .63242 m
.24491 .63242 L
s
.24491 .63242 m
.26082 .70431 L
s
.24491 .63242 m
.20714 .66415 L
s
.24491 .63242 m
.32147 .71989 L
s
.24491 .63242 m
.24491 .63242 L
s
.24491 .63242 m
.20714 .66415 L
s
.24491 .63242 m
.20714 .66415 L
s
.24491 .63242 m
.21392 .52165 L
s
.24491 .63242 m
.18982 .57591 L
s
.21392 .52165 m
.24491 .63242 L
s
.21392 .52165 m
.18982 .57591 L
s
.21392 .52165 m
.21392 .52165 L
s
.21392 .52165 m
.18982 .57591 L
s
.18982 .57591 m
.21392 .52165 L
s
.18982 .57591 m
.18982 .57591 L
s
.18982 .57591 m
.21392 .52165 L
s
.18982 .57591 m
.1459 .54373 L
s
.18982 .57591 m
.1459 .54373 L
s
.18982 .57591 m
.17839 .48458 L
s
.18982 .57591 m
.18312 .52758 L
s
.18982 .57591 m
.18982 .57591 L
s
.18982 .57591 m
.14885 .62321 L
s
.18982 .57591 m
.1459 .54373 L
s
.18982 .57591 m
.14885 .62321 L
s
.18982 .57591 m
.20714 .66415 L
s
.18982 .57591 m
.24491 .63242 L
s
.18982 .57591 m
.21392 .52165 L
s
.14885 .62321 m
.18982 .57591 L
s
.14885 .62321 m
.14885 .62321 L
s
.14885 .62321 m
.1459 .54373 L
s
.14885 .62321 m
.13287 .68367 L
s
.14885 .62321 m
.1459 .54373 L
s
.14885 .62321 m
.11151 .56321 L
s
.14885 .62321 m
.09405 .63194 L
s
.13287 .68367 m
.14885 .62321 L
s
.13287 .68367 m
.16884 .74884 L
s
.13287 .68367 m
.17649 .6974 L
s
.13287 .68367 m
.14885 .62321 L
s
.13287 .68367 m
.09405 .63194 L
s
.13287 .68367 m
.11562 .71052 L
s
.16884 .74884 m
.13287 .68367 L
s
.16884 .74884 m
.17649 .6974 L
s
.16884 .74884 m
.11562 .71052 L
s
.16884 .74884 m
.16884 .74884 L
s
.16884 .74884 m
.17649 .6974 L
s
.16884 .74884 m
.129 .76578 L
s
.16884 .74884 m
.11562 .71052 L
s
.129 .76578 m
.16884 .74884 L
s
.129 .76578 m
.11562 .71052 L
s
.129 .76578 m
.1647 .79457 L
s
.129 .76578 m
.16884 .74884 L
s
.129 .76578 m
.16795 .8102 L
s
.129 .76578 m
.10062 .71821 L
s
.1647 .79457 m
.1647 .79457 L
s
.1647 .79457 m
.16795 .8102 L
s
.1647 .79457 m
.129 .76578 L
s
.1647 .79457 m
.22717 .81118 L
s
.1647 .79457 m
.16884 .74884 L
s
.30002 .76111 m
.30002 .76111 L
s
.30002 .76111 m
.23753 .74921 L
s
.30002 .76111 m
.23753 .74921 L
s
.30002 .76111 m
.26082 .70431 L
s
.30002 .76111 m
.37081 .78092 L
s
.30002 .76111 m
.32147 .71989 L
s
.16884 .74884 m
.1647 .79457 L
s
.16884 .74884 m
.22717 .81118 L
s
.16884 .74884 m
.129 .76578 L
s
.16884 .74884 m
.16884 .74884 L
s
.16884 .74884 m
.17649 .6974 L
s
.16884 .74884 m
.23753 .74921 L
s
.16884 .74884 m
.23753 .74921 L
s
.23753 .74921 m
.23753 .74921 L
s
.23753 .74921 m
.30002 .76111 L
s
.23753 .74921 m
.16884 .74884 L
s
.23753 .74921 m
.17649 .6974 L
s
.23753 .74921 m
.26082 .70431 L
s
.23753 .74921 m
.20714 .66415 L
s
.32147 .71989 m
.37081 .78092 L
s
.32147 .71989 m
.30002 .76111 L
s
.32147 .71989 m
.32147 .71989 L
s
.32147 .71989 m
.26082 .70431 L
s
.32147 .71989 m
.24491 .63242 L
s
.17649 .6974 m
.16884 .74884 L
s
.17649 .6974 m
.16884 .74884 L
s
.17649 .6974 m
.17649 .6974 L
s
.17649 .6974 m
.23753 .74921 L
s
.17649 .6974 m
.20714 .66415 L
s
.26082 .70431 m
.30002 .76111 L
s
.26082 .70431 m
.23753 .74921 L
s
.26082 .70431 m
.32147 .71989 L
s
.26082 .70431 m
.20714 .66415 L
s
.26082 .70431 m
.24491 .63242 L
s
.17649 .6974 m
.13287 .68367 L
s
.17649 .6974 m
.16884 .74884 L
s
.17649 .6974 m
.17649 .6974 L
s
.17649 .6974 m
.14885 .62321 L
s
.17649 .6974 m
.20714 .66415 L
s
.20714 .66415 m
.17649 .6974 L
s
.20714 .66415 m
.23753 .74921 L
s
.20714 .66415 m
.17649 .6974 L
s
.20714 .66415 m
.14885 .62321 L
s
.20714 .66415 m
.20714 .66415 L
s
.20714 .66415 m
.26082 .70431 L
s
.20714 .66415 m
.24491 .63242 L
s
.20714 .66415 m
.24491 .63242 L
s
.14885 .62321 m
.14885 .62321 L
s
.14885 .62321 m
.13287 .68367 L
s
.14885 .62321 m
.17649 .6974 L
s
.14885 .62321 m
.20714 .66415 L
s
.14885 .62321 m
.20714 .66415 L
s
.14885 .62321 m
.18982 .57591 L
s
.20714 .66415 m
.14885 .62321 L
s
.20714 .66415 m
.20714 .66415 L
s
.20714 .66415 m
.18982 .57591 L
s
.20714 .66415 m
.24491 .63242 L
s
.02381 .56371 m
.02813 .49723 L
s
.02381 .56371 m
.04384 .51868 L
s
.02381 .56371 m
.05006 .58153 L
s
.02381 .56371 m
.05252 .63662 L
s
.05252 .63662 m
.02381 .56371 L
s
.05252 .63662 m
.05006 .58153 L
s
.05252 .63662 m
.05006 .58153 L
s
.05252 .63662 m
.05252 .63662 L
s
.05252 .63662 m
.05252 .63662 L
s
.05252 .63662 m
.10062 .71821 L
s
.05252 .63662 m
.05006 .58153 L
s
.05252 .63662 m
.09405 .63194 L
s
.10062 .71821 m
.05252 .63662 L
s
.10062 .71821 m
.10062 .71821 L
s
.10062 .71821 m
.09405 .63194 L
s
.10062 .71821 m
.11562 .71052 L
s
.10062 .71821 m
.10062 .71821 L
s
.10062 .71821 m
.11562 .71052 L
s
.10062 .71821 m
.129 .76578 L
s
.10062 .71821 m
.16795 .8102 L
s
.1459 .54373 m
.12476 .47719 L
s
.1459 .54373 m
.17839 .48458 L
s
.1459 .54373 m
.18982 .57591 L
s
.1459 .54373 m
.11151 .56321 L
s
.1459 .54373 m
.11151 .56321 L
s
.1459 .54373 m
.1459 .54373 L
s
.1459 .54373 m
.14885 .62321 L
s
.08032 .53542 m
.08032 .53542 L
s
.08032 .53542 m
.05006 .58153 L
s
.08032 .53542 m
.11151 .56321 L
s
.08032 .53542 m
.05006 .58153 L
s
.08032 .53542 m
.09405 .63194 L
s
.05006 .58153 m
.04384 .51868 L
s
.05006 .58153 m
.08032 .53542 L
s
.05006 .58153 m
.08032 .53542 L
s
.05006 .58153 m
.02381 .56371 L
s
.05006 .58153 m
.05006 .58153 L
s
.05006 .58153 m
.05252 .63662 L
s
.11151 .56321 m
.11151 .56321 L
s
.11151 .56321 m
.1459 .54373 L
s
.11151 .56321 m
.08032 .53542 L
s
.11151 .56321 m
.08032 .53542 L
s
.11151 .56321 m
.14885 .62321 L
s
.11151 .56321 m
.09405 .63194 L
s
.1459 .54373 m
.18982 .57591 L
s
.1459 .54373 m
.14885 .62321 L
s
.1459 .54373 m
.18982 .57591 L
s
.1459 .54373 m
.1459 .54373 L
s
.05006 .58153 m
.08032 .53542 L
s
.05006 .58153 m
.05006 .58153 L
s
.05006 .58153 m
.05252 .63662 L
s
.05006 .58153 m
.09405 .63194 L
s
.05006 .58153 m
.09405 .63194 L
s
.05006 .58153 m
.05252 .63662 L
s
.09405 .63194 m
.11151 .56321 L
s
.09405 .63194 m
.14885 .62321 L
s
.09405 .63194 m
.13287 .68367 L
s
.09405 .63194 m
.09405 .63194 L
s
.09405 .63194 m
.11562 .71052 L
s
.09405 .63194 m
.08032 .53542 L
s
.09405 .63194 m
.05006 .58153 L
s
.09405 .63194 m
.09405 .63194 L
s
.09405 .63194 m
.05006 .58153 L
s
.09405 .63194 m
.11562 .71052 L
s
.09405 .63194 m
.11562 .71052 L
s
.09405 .63194 m
.05252 .63662 L
s
.09405 .63194 m
.10062 .71821 L
s
.11562 .71052 m
.13287 .68367 L
s
.11562 .71052 m
.09405 .63194 L
s
.11562 .71052 m
.09405 .63194 L
s
.11562 .71052 m
.11562 .71052 L
s
.11562 .71052 m
.16884 .74884 L
s
.11562 .71052 m
.09405 .63194 L
s
.11562 .71052 m
.11562 .71052 L
s
.11562 .71052 m
.10062 .71821 L
s
.11562 .71052 m
.10062 .71821 L
s
.11562 .71052 m
.16884 .74884 L
s
.11562 .71052 m
.129 .76578 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00P03oool9000009L0oooo001o0?ooo`030000003oool0000000L0oooo
400000080?ooo`030000003oool0oooo07`0oooo001n0?ooo`050000003oool0oooo0?ooo`000000
303oool2000000030?ooo`000000oooo00D0oooo2@00001n0?ooo`00O@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`040000003oool00000000007`0oooo001l0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool2000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`8000005`3oool200000640oooo001k0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool2000001<0oooo0P0000000`3oool000000?ooo`1P0?ooo`00NP3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo0P00000?0?ooo`800000103oool00`00
0000oooo0?ooo`1N0?ooo`00NP3oool00`000000oooo0?ooo`090?ooo`040000003oool000000000
00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`8000002`3oool20000
00H0oooo00<000000?ooo`3oool0GP3oool007T0oooo00<000000?ooo`3oool02P3oool3000000d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`8000001`3oool2000000T0
oooo00<000000?ooo`3oool0G@3oool007P0oooo00<000000?ooo`3oool01`3oool4000000030?oo
o`000000oooo00<000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo
0P0000030?ooo`8000002`3oool00`000000oooo0?ooo`1M0?ooo`00M`3oool00`000000oooo0?oo
o`050?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@00000203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00l0oooo1000000>0?ooo`030000003oool0oooo05`0oooo001f
0?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0oooo00L0oooo0`000006
0?ooo`040000003oool0oooo000000`0oooo1P0000020?ooo`040000003oool00000000000`0oooo
00<000000?ooo`3oool0G03oool007D0oooo00<000000?ooo`3oool0100000090?ooo`030000003o
ool0oooo00/0oooo0`0000030?ooo`040000003oool0oooo000000L0oooo1@0000080?ooo`040000
003oool0oooo0?ooo`8000002`3oool00`000000oooo0?ooo`1K0?ooo`00L`3oool5000000d0oooo
00<000000?ooo`3oool03P3oool600000080oooo1P00000>0?ooo`030000003oool0oooo0080oooo
0P0000090?ooo`030000003oool0oooo05/0oooo001b0?ooo`<00000403oool00`000000oooo0?oo
o`0B0?ooo`@00000503oool00`000000oooo0?ooo`040?ooo`800000203oool00`000000oooo0?oo
o`1J0?ooo`00K`3oool400000080oooo0P00000=0?ooo`030000003oool0oooo00l0oooo10000000
103oool0000000000000000D0?ooo`030000003oool0oooo00H0oooo0`0000050?ooo`030000003o
ool0oooo05X0oooo001/0?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`8000002`3oool0
0`000000oooo0?ooo`0<0?ooo`<000001@3oool00`000000oooo0?ooo`0200000180oooo00<00000
0?ooo`3oool02@3oool2000000@0oooo00<000000?ooo`3oool0F@3oool006T0oooo0`0000040?oo
o`030000003oool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo00P0oooo100000080?oo
o`030000003oool0oooo0080oooo0P00000A0?ooo`030000003oool0oooo00X0oooo0P0000020?oo
o`030000003oool0oooo05T0oooo001V0?ooo`<000001`3oool00`000000oooo0?ooo`080?ooo`80
00001P3oool00`000000oooo0?ooo`050?ooo`@000002`3oool00`000000oooo0?ooo`050?ooo`80
00003`3oool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo0000003oool0F@3oool006<0oooo
0`0000090?ooo`030000003oool0oooo00/0oooo0P0000040?ooo`030000003oool0oooo0080oooo
0`00000?0?ooo`030000003oool0oooo00L0oooo0P00000=0?ooo`030000003oool0oooo00h0oooo
0P00001J0?ooo`00H03oool3000000/0oooo00<000000?ooo`3oool03P3oool2000000030?ooo`00
0000oooo00@000004P3oool00`000000oooo0?ooo`090?ooo`8000002`3oool00`000000oooo0?oo
o`0<0?ooo`8000000P3oool00`000000oooo0?ooo`1G0?ooo`00F`3oool00`000000oooo00000002
000000d0oooo00<000000?ooo`3oool04@3oool3000001H0oooo00<000000?ooo`3oool02`3oool2
000000X0oooo00<000000?ooo`3oool02@3oool2000000@0oooo0`00001G0?ooo`00FP3oool30000
00l0oooo00<000000?ooo`3oool03P3oool5000000030?ooo`000000000001D0oooo00<000000?oo
o`3oool03@3oool2000000P0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?oo
o`000000EP3oool005L0oooo100000000`3oool000000000000=0?ooo`030000003oool0oooo00`0
oooo0`0000040?ooo`040000003oool0oooo0?ooo`8000004`3oool00`000000oooo0?ooo`0?0?oo
o`8000001P3oool00`000000oooo0?ooo`050?ooo`8000002P3oool00`000000oooo0000001E0?oo
o`00E03oool300000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo100000060?ooo`030000003oool0oooo00@0oooo0P00000@0?ooo`03
0000003oool0oooo0180oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000<0?ooo`03
0000003oool0oooo00800000D`3oool00540oooo0`0000040?ooo`030000003oool0oooo00@0oooo
0P0000080?ooo`030000003oool0oooo00L0oooo0`00000:0?ooo`030000003oool0oooo00H0oooo
0P00000>0?ooo`030000003oool0oooo01@0oooo0P0000030?ooo`030000003oool0oooo00800000
3`3oool01@000000oooo0?ooo`3oool000000580oooo001?0?ooo`8000001P3oool00`000000oooo
0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`@00000303oool00`000000oooo
0?ooo`090?ooo`800000303oool00`000000oooo0?ooo`0F0?ooo`80000000@0oooo000000000000
00004P3oool01@000000oooo0?ooo`3oool000000540oooo001<0?ooo`<000001`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`00000@0?oo
o`030000003oool0oooo00/0oooo0P00000:0?ooo`030000003oool0oooo01L0oooo3@00000:0?oo
o`030000003oool0oooo0080oooo0P00001?0?ooo`00B@3oool3000000T0oooo00<000000?ooo`3o
ool0303oool2000000030?ooo`000000000000<000004P3oool00`000000oooo0?ooo`0>0?ooo`80
0000203oool00`000000oooo0?ooo`0A0?ooo`H0000000<0oooo0000003oool00P0000080?ooo``0
00001@3oool00`000000oooo0?ooo`1<0?ooo`00A`3oool2000000/0oooo00<000000?ooo`3oool0
3@3oool4000001D0oooo00<000000?ooo`3oool04@3oool2000000H0oooo00<000000?ooo`3oool0
2`3oool6000000D0oooo0P0000020?ooo`040000003oool0000000000140oooo0`0000040?ooo`03
0000003oool0oooo04/0oooo00160?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0
2P3oool4000000040?ooo`00000000000?ooo`<000004P3oool00`000000oooo0?ooo`0C0?ooo`80
00000`3oool00`000000oooo0?ooo`060?ooo`H000002P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00800000403oool010000000oooo0000000000030?ooo`800000B`3oool004H0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`070?ooo`@00000103oool00`00
0000oooo000000040?ooo`@000003@3oool00`000000oooo0?ooo`0F0?ooo`80000000@0oooo0000
003oool0oooo1P00000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`180?ooo`00A@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`04
0?ooo`@000001P3oool2000000030?ooo`000000oooo00P0oooo0`00000:0?ooo`030000003oool0
oooo01@0oooo2P00000A0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`8000003@3oool0
0`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`170?ooo`00A03oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool4000000T0oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`<000001P3oool00`000000oooo0?ooo`0;0?ooo`X000000`3o
ool2000000030?ooo`000000oooo0080oooo2P0000060?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool2000000/0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`00
0000000004L0oooo00130?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000001000000<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool400000080oooo00@00000
0?ooo`3oool0oooo2P00000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool7000000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00H0oooo0P0000000`3oool000000?ooo`150?ooo`00@`3oool00`000000oooo0?ooo`08
0?ooo`8000003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo1P00000E
0?ooo`030000003oool0oooo00@0oooo0P00000?0?ooo`040000003oool00000000000X0oooo00<0
00000?ooo`3oool01@3oool2000000T0oooo00<000000?ooo`3oool0203oool3000004D0oooo0012
0?ooo`030000003oool0oooo00L0oooo0`00000?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03P3oool4000000030?ooo`000000oooo01D0oooo0P0000090?ooo`030000003oool0
oooo00`0oooo00@000000?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo00L0oooo0P00
00070?ooo`030000003oool0oooo00X0oooo100000120?ooo`00@@3oool00`000000oooo0?ooo`06
0?ooo`<000000P3oool00`000000oooo0?ooo`0:0?ooo`8000001P3oool00`000000oooo0?ooo`0<
0?ooo`<000000P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`030000003o
ool0oooo00P0oooo0P0000060?ooo`030000003oool0oooo00/0oooo1P00000n0?ooo`00@@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo0`0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01P3oool2000000@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo0`0000000`3oool0000000000003
0?ooo`P00000103oool00`000000oooo0?ooo`0_0?ooo`00@03oool00`000000oooo0?ooo`040?oo
o`8000000P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00d0oooo0P00000@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool3
00000080oooo00<000000?ooo`3oool02P3oool2000000<0oooo00<000000?ooo`3oool01@3oool3
000000D0oooo0P00000:0?ooo`D00000<@3oool003l0oooo00<000000?ooo`3oool00`3oool20000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool3000000L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0140oooo0P0000090?ooo`030000003oool0oooo
00/0oooo0`00000>0?ooo`80000000<0oooo0000003oool0103oool2000000P0oooo00@000000?oo
o`0000000000303oool00`000000oooo0?ooo`0_0?ooo`00?P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool3000000T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`X000001`3oool3000000040?ooo`0000000000
000000/0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`0^0?ooo`00?P3oool0
10000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000000P00000<0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01P3oool2000001P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0<0?ooo`8000000P3oool2000000H0oooo2`00000>0?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0^0?ooo`00?@3oool00`000000oooo0?oo
o`02000000D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000X0oooo
1000000>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool3000000@0oooo
00@000000?ooo`00000000003@3oool3000000d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02h0oooo000l0?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000060?ooo`H0000000<0oooo0000
003oool00P00000<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool30000
00P0oooo00<000000?ooo`3oool00P00000;0?ooo`80000000<0oooo000000000000303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;P3oool003/0
oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`0:0?ooo`80000000<0oooo0000
00000000100000060?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo
0100oooo00@000000?ooo`00000000007`3oool200000080oooo00<000000?ooo`3oool0103oool2
000000/0oooo00<000000?ooo`3oool00P3oool2000000T0oooo00<000000?ooo`0000000P3oool2
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02d0oooo000j0?ooo`<000001`3oool00`000000oooo0?ooo`090?ooo`D00000303oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool>0000
01X0oooo00<000000?ooo`0000000`3oool3000000h0oooo00<000000?ooo`3oool00`3oool20000
00L0oooo00<000000?ooo`000000103oool2000000T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo000j0?ooo`800000203oool00`000000
oooo0?ooo`050?ooo`@0000000<0oooo0000000000003@3oool00`000000oooo0?ooo`060?ooo`80
0000103oool00`000000oooo0?ooo`070?ooo`P0000000<0oooo0000000000002`3ooolC000000P0
oooo0P0000000`3oool000000000000A0?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`05
0000003oool0oooo0?ooo`0000001@3oool2000000L0oooo00<000000?ooo`3oool0103oool20000
00H0oooo00<000000?ooo`3oool0;@3oool003T0oooo0P0000000`3oool00000000000050?ooo`03
0000003oool0oooo0080oooo100000040?ooo`030000003oool0000000`0oooo00<000000?ooo`3o
ool02@3oool400000080oooo200000070?ooo`800000803oool@000000l0oooo00<000000?ooo`3o
ool01P3oool200000080oooo00D000000?ooo`3oool0oooo000000070?ooo`8000001@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;03oool003P0
oooo0P0000040?ooo`8000000P3oool00`000000oooo00000003000000L0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo00/0oooo1@00000=0?ooo`800000;03oool40000
0080oooo200000070?ooo`030000003oool0oooo00P0oooo0`0000040?ooo`030000003oool0oooo
00H0oooo0P0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0/0?ooo`00>03oool2000000H0oooo1000000;0?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`090?ooo`<000003`3oool2000002l0oooo0P0000000`3o
ool0000000000002000000H0oooo0P0000060?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`8000000P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0;03oool003L0oooo00<000000?ooo`00
00001P3oool2000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo0P0000020?ooo`030000003oool0oooo00X0oooo0`00000c0?ooo`03
0000003oool0oooo0080oooo0`0000050?ooo`800000103oool00`000000oooo0?ooo`070?ooo`80
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`090?ooo`80000000<0oooo0000003o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo000f0?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool2000000<0oooo00<000000?ooo`3oool0
2@3oool2000003L0oooo00<000000?ooo`3oool0103oool3000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`<000002@3oool01@000000oooo0?ooo`3oool0000002d0oooo000e0?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool2000000@0oooo00<000000?oo
o`3oool0203oool2000003X0oooo00<000000?ooo`3oool01P3oool300000080oooo0P0000020?oo
o`030000003oool0oooo00<0oooo0P0000060?ooo`050000003oool0oooo0?ooo`000000303oool0
0`000000oooo00000004000000H0oooo0P0000000`3oool000000?ooo`0/0?ooo`00=03oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool2000000H0oooo00<0
00000?ooo`3oool01P3oool2000003d0oooo0P0000090?ooo`H0000000<0oooo0000003oool00P3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo
000000040?ooo`@00000103oool2000002d0oooo000c0?ooo`050000003oool0oooo0?ooo`000000
1@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo00@0
oooo0`0000110?ooo`030000003oool0oooo00X0oooo100000000`3oool000000000000:0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000L0oooo10000000
0`3oool000000000000/0?ooo`00<`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo0?ooo`02
0?ooo`800000A@3oool00`000000oooo0?ooo`0<0?ooo`<00000303oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool3000002`0oooo000b
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000<0oooo
0P00000:0?ooo`040000003oool0oooo0?ooo`800000B03oool00`000000oooo0?ooo`0<0?ooo`@0
00002`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02P3oool3000002X0oooo000a0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`0000020?ooo`8000002`3oool00`000000oooo0?ooo`02000004/0oooo0P00000<
0?ooo`040000003oool000000?ooo`<000002@3oool00`000000oooo000000070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02@3oool2000000030?ooo`000000000002P0oooo000`
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo00000002000000d0oooo0`00
001?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000103oool2000000P0oooo00<0
00000?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000000P3oool2000002H0oooo000_0?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000003P3oool3000000H0
oooo2P00001B0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000001@3oool20000
00L0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000040?ooo`800000903oool002h0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000090?ooo`040000003oool0oooo000000d0oooo2`0000060?ooo`800000E@3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000001P3oool3000000D0oooo
0P0000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000D0oooo0P00000R0?ooo`00;P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0000000X0oooo00@000000?ooo`3oool00000203oool5000000040?ooo`00000000000000
00/0oooo0`00001G0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000803oool002d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0000000;0?ooo`030000003oool0000000D0
oooo100000050?ooo`80000000<0oooo0000003oool0203oool4000005X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo0`0000001@3oool0
00000000003oool0000000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo0P00000N0?ooo`00;03oool00`000000oooo0?ooo`050?ooo`80
0000303oool2000000030?ooo`000000000000<000002@3oool200000080oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000oooo05`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo0`0000000`3oool000000?ooo`0=0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`80
0000703oool002/0oooo0P0000070?ooo`8000002@3oool6000000d0oooo00<000000?ooo`000000
0`3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0G@3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool02`3oool3000000h0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo0P00000J0?oo
o`00:`3oool00`000000oooo0000000300000080oooo0P0000020?ooo`P000000P3oool2000000h0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0000000000030?ooo`030000003oool0
oooo05l0oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00X0oooo1P00000<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`8000006@3oool002X0oooo00<000000?ooo`3oool0103oool6000000T0oooo00<000000?oo
o`0000003@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0HP3oool2000000P0oooo00<000000?ooo`3oool02@3oool010000000oooo00000000
00030?ooo`<000002P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
203oool2000001T0oooo000Z0?ooo`030000003oool0oooo00D0oooo0P00000<0?ooo`030000003o
ool0000000`0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0I03oool2000000P0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`3oool2000000D0oooo0`0000070?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000001P0oooo000Z0?ooo`030000003oool0oooo
00D0oooo0P00000;0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00800000J03oool4000000H0oooo00<00000
0?ooo`3oool0103oool2000000@0oooo00<000000?ooo`0000001`3oool3000000D0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
5`3oool002X0oooo00<000000?ooo`3oool0103oool00`000000oooo0000000:0?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`1X0?ooo`040000003oool0oooo0?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000002P3oool30000
00<0oooo0P00000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0D0?ooo`00:@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool00P3oool300000080oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003o
ool0oooo000000`0oooo1@00000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0D0?ooo`00:@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo00@0oooo100000000`3oool000000?ooo`070?ooo`040000003oool0oooo000000l0
oooo0`00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0C0?ooo`00:@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00H000000?ooo`3oool000000?ooo`00001`0?ooo`030000003oool0oooo00H0oooo0P00000:
0?ooo`040000003oool0oooo000000l0oooo1000000:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`00:03oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool01P000000oooo0?ooo`000000oooo00000740
oooo00<000000?ooo`3oool01`3oool2000000T0oooo00D000000?ooo`3oool0oooo0000000>0?oo
o`8000000P3oool2000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0140oooo000X0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`050000003oool000000?ooo`000000L`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0000000P0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`040000003o
ool0oooo000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`0A0?ooo`00:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool4000007D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
000000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool010000000oooo
0?ooo`0000050?ooo`<00000103oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`3oool0403oool002P0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo0P00001g0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`8000000`3oool010000000oooo0?ooo`0000080?ooo`<000004@3oool002L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P00
001i0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000T0
oooo0P0000020?ooo`8000001@3oool400000080oooo00<000000?ooo`3oool03`3oool002L0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P00001k0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool4000000030?ooo`0000000000008000001P3oool00`000000oooo0?ooo`0?0?ooo`00
9`3oool010000000oooo0?ooo`0000070?ooo`050000003oool0oooo0?ooo`0000002P3oool01@00
0000oooo0?ooo`3oool0000000L0oooo0`00001m0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo0`00000:0?ooo`030000003o
ool0oooo00l0oooo000V0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
2`3oool010000000oooo0?ooo`0000050?ooo`<000000P3oool00`000000oooo0?ooo`1k0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?oo
o`<000002P3oool00`000000oooo0?ooo`0?0?ooo`009P3oool010000000oooo0?ooo`0000070?oo
o`040000003oool0oooo000000`0oooo00@000000?ooo`3oool000000`3oool2000000@0oooo00<0
00000?ooo`3oool0O@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0203oool2000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool03`3o
ool002H0oooo00<000000?ooo`000000203oool00`000000oooo0000000=0?ooo`040000003oool0
00000?ooo`<000001P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo000000060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`009@3oool00`000000oooo00000009
0?ooo`030000003oool0000000d0oooo100000080?ooo`030000003oool0oooo0800oooo00D00000
0?ooo`3oool0oooo000000090?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`009@3oool00`000000oooo0000
00090?ooo`8000001P3oool:000000X0oooo00<000000?ooo`3oool0P03oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`009@3oool2000000P0oooo
2P0000070?ooo`8000002P3oool00`000000oooo0?ooo`220?ooo`050000003oool0oooo0?ooo`00
0000203oool4000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool002D0oooo00<000000?ooo`3oool0
0`3oool4000000030?ooo`000000000000h0oooo0P00000:0?ooo`030000003oool0oooo08<0oooo
00@000000?ooo`3oool000001`3oool00`000000oooo000000020?ooo`8000001@3oool01@000000
oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?oo
o`00903oool2000000030?ooo`0000000000008000001@3oool2000000d0oooo00<000000?ooo`00
00002@3oool00`000000oooo0?ooo`240?ooo`040000003oool0oooo000000H0oooo00D000000?oo
o`3oool0oooo000000030?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000/0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0>0?ooo`00903oool3000000P0oooo00<000000?ooo`000000303o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo08D0oooo00<000000?ooo`000000
103oool2000000@0oooo00<000000?ooo`3oool00`3oool200000080oooo00@000000?ooo`3oool0
0000303oool00`000000oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0>0?ooo`00903oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000`0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`270?oo
o`8000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P0000000`3o
ool000000000000=0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool000000100oooo000S0?ooo`8000002@3oool010000000oooo0?ooo`00000;
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`290?ooo`80000000<0
oooo0000003oool01P3oool00`000000oooo0?ooo`070?ooo`<000001`3oool8000000P0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`00000@0?ooo`008`3oool2000000P0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`290?ooo`<00000203oool00`000000oooo0?ooo`090?ooo`P000001`3oool2000000L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000@0?ooo`008P3oool00`000000oooo
000000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0R`3oool2000000T0oooo
00<000000?ooo`3oool01`3oool3000000d0oooo0P0000070?ooo`030000003oool0oooo00L0oooo
0P00000@0?ooo`008P3oool00`000000oooo000000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0R`3oool2000000T0oooo00<000000?ooo`3oool01`3oool3000000d0oooo00<0
00000?ooo`0000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo000R
0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2=
0?ooo`800000203oool00`000000oooo0?ooo`060?ooo`050000003oool000000?ooo`000000303o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00L0oooo0P00000@0?ooo`008@3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
S@3oool00`000000oooo000000070?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`070?ooo`800000403oool00240oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`00000?0?ooo`00803oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000003`3oool00200oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0T03oool0
10000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000l0oooo000P0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000009<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`007`3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`000000T`3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool001l0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`0000002P3oool01000
0000oooo0?ooo`00002D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0<0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00X0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00002E0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0303oool001h0oooo00<000000?ooo`3oool00`3o
ool2000000/0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`00002F0?ooo`03
0000003oool0oooo00H0oooo0`0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`050000003oool000000?ooo`000000203oool00`00
0000oooo0?ooo`0<0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`8000002`3oool00`000000
oooo0000000;0?ooo`040000003oool0oooo000009H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`<000002@3oool00`000000oooo0?ooo`0<0?ooo`007@3oool00`000000
oooo0?ooo`040?ooo`@000002@3oool2000000`0oooo00<000000?ooo`000000V03oool00`000000
oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
00/0oooo0`0000090?ooo`030000003oool0oooo00`0oooo000M0?ooo`030000003oool0oooo00<0
oooo0P0000030?ooo`H000000`3oool2000000`0oooo00<000000?ooo`000000V03oool00`000000
oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0000000X0
oooo0`00000;0?ooo`030000003oool0oooo00/0oooo000M0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000002@3oool7000000X0oooo0P00002I0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`080?ooo`8000001P3oool400000080
oooo0`0000090?ooo`030000003oool0oooo00/0oooo000L0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000002`3oool2000000<0oooo1`0000030?ooo`800000V@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0203oool200000080
oooo100000050?ooo`040000003oool000000?ooo`8000001`3oool00`000000oooo0?ooo`0;0?oo
o`00703oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000/0oooo0P00000:0?oo
o`@00000V`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`090?ooo`<000002@3oool00`000000oooo000000030?ooo`8000001@3oool0
0`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0000000<0?ooo`800000V`3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`080?ooo`8000002`3o
ool00`000000oooo000000050?ooo`8000000`3oool00`000000oooo0?ooo`0;0?ooo`006`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`00000<0?ooo`800000V`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000X0oooo
00D000000?ooo`3oool0oooo000000060?ooo`8000000P3oool00`000000oooo0?ooo`0:0?ooo`00
6`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0000002K0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000203oool4000000/0oooo000J
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0000002L0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`006P3oool010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000009`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00X0oooo000I0?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool00000W03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000002`3o
ool001T0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000009d0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0000000;0?ooo`006@3oool2000000T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo0000002M0?ooo`050000003oool0oooo0?ooo`000000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000002`3oool001P0oooo0P000009
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`000000WP3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000X0
oooo000H0?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000009h0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`005`3oool2000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2M0?ooo`030000003oool0000000/0oooo0P0000000`3oool000000?ooo`0:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool001L0oooo0P00000:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0W@3oool00`000000oooo0000000;0?ooo`<0
0000303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo000F0?ooo`@00000
2@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo09d0oooo00<000000?ooo`0000002P3oool3000000d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`070?ooo`005@3oool300000080oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo09d0oooo0P0000060?ooo`D000000P3oool30000
00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`070?ooo`00503oool2000000030?ooo`000000oooo0080oooo0P000006
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0100000060?ooo`8000000P3o
ool2000000X0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool01`3oool001<0oooo00D000000?ooo`000000oooo000000050?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0WP3oool3000000X0oooo00<000000?oo
o`0000000`3oool2000000P0oooo00@000000?ooo`3oool00000303oool00`000000oooo00000008
0?ooo`030000003oool0oooo00H0oooo000B0?ooo`030000003oool000000080oooo00<000000?oo
o`3oool0103oool2000000<0oooo00<000000?ooo`0000003@3oool010000000oooo0?ooo`000007
0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool02P3oool00`000000oooo00000005
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000303oool00`000000oooo0000
00080?ooo`030000003oool0oooo00H0oooo000A0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`02000000h0oooo00@000000?ooo`3oool00000
1`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000
1P3oool2000000D0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo000?0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000T0oooo
1000000>0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0W@3oool00`000000oooo
0000000:0?ooo`040000003oool0oooo000000P0oooo0P0000030?ooo`030000003oool0000000`0
oooo200000050?ooo`030000003oool0oooo00D0oooo000>0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`<000003@3oool00`000000oooo000000080?ooo`03
0000003oool0oooo09d0oooo00<000000?ooo`0000002P3oool01@000000oooo0?ooo`3oool00000
00T0oooo0P0000020?ooo`8000001P3oool600000080oooo00<000000?ooo`3oool00`3oool60000
00L0oooo000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`8000000P3oool5000000P0oooo0P0000090?ooo`030000003oool0oooo09d0
oooo00<000000?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000/0oooo0`0000020?oo
o`D000001`3oool2000000T0oooo00<000000?ooo`3oool01P3oool000`0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0`0000060?ooo`H0
00000P3oool2000000T0oooo00<000000?ooo`3oool0W@3oool00`000000oooo000000090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool3000000`0oooo0P0000090?ooo`03
0000003oool0oooo00H0oooo000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`040000003oool00000000000`0oooo0`00000:0?ooo`03
0000003oool0oooo09d0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo1000000<0?ooo`030000003oool0000000P0oooo00<000000?ooo`3o
ool01`3oool000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P00000=0?ooo`<000002@3oool00`000000oooo
0?ooo`2L0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0000000800000303oool010000000oooo0?ooo`0000070?oo
o`030000003oool0oooo00L0oooo00090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`060000003oool0oooo0000003oool000003@3oool2
000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0W@3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`80000000<0
oooo0000000000000P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`080?ooo`00203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo09d0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool200000080oooo00<000000?oo
o`3oool0203oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0203oool0
00P0oooo0P0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0W@3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`8000000`3o
ool00`000000oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00080?ooo`800000103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo09d0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00T0oooo00080?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000080?ooo`040000003oool0oooo0?ooo`800000103oool01@000000oooo0?ooo`3oool0
000009h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo0`0000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool000P0oooo00H000000?ooo`3oool000000?ooo`0000090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000009h0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000d0oooo00070?ooo`070000003oool0
oooo0?ooo`000000oooo000000090?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0000009h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo0P0000060?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000003@3o
ool000L0oooo00<000000?ooo`3oool00P3oool2000000T0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo0P00002N0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000H0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`0000003P3oool000L0oooo00<000000?ooo`3oool00P3oool010000000oooo0000
000000070?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool3000009d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`0000003P3oool000L0oooo00@00000
0?ooo`3oool0oooo0P0000030?ooo`8000001@3oool00`000000oooo000000070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@000000P3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool0
0000203oool2000000l0oooo00070?ooo`040000003oool0oooo0?ooo`8000001@3oool2000000<0
oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`<000001@3oool00`000000oooo0000002L0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0000000P0oooo0P00000?
0?ooo`001`3oool01P000000oooo0?ooo`000000oooo000000L0oooo0P0000000`3oool000000000
00080?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0000009`0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00L0oooo0P0000040?ooo`H00000403oool000L0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo000000P0oooo0P0000050?ooo`040000003oool0oooo000009`0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`080?ooo`D00000103oool00`000000
oooo0?ooo`0?0?ooo`001`3oool00`000000oooo000000030?ooo`030000003oool0oooo00H0oooo
0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000002@3oool2000000D0oooo
00@000000?ooo`3oool00000V`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00L0oooo0P0000070?ooo`030000003oool0oooo0100oooo00070?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000oooo00H0oooo00<000000?oo
o`3oool01@3oool2000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo09P0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000020?oo
o`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo00H0oooo0P0000080?oo
o`030000003oool0oooo0100oooo00070?ooo`800000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo09P0oooo00<000000?ooo`3oool01P3oool01@000000oooo0000003oool00000
00/0oooo0P0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`00
0000oooo0?ooo`0A0?ooo`001P3oool00`000000oooo000000040?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000000`3oool2000000<0oooo00<000000?ooo`3oool0103oool50000
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
09P0oooo00<000000?ooo`3oool01`3oool3000000T0oooo100000050?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0B0?ooo`001P3oool20000
00D0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00@00000
0?ooo`3oool00000103oool200000080oooo00@000000?ooo`3oool00000203oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`070?ooo`80
00000P3oool8000000<0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo01<0oooo00060?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000020?ooo`800000103oool010000000oooo0?ooo`3oool2000000H0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool01P3oool6
000000X0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`8000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo100000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000070?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool01P000000
0`3oool000000000000=0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool000H0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0UP3oool3000000L0oooo
00<000000?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00060?ooo`<0
00001@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00D0oooo0P0000070?oo
o`030000003oool0oooo00D0oooo0P0000030?ooo`8000002@3oool00`000000oooo0?ooo`2D0?oo
o`800000203oool2000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool00P3oool01P00
0000oooo0?ooo`000000oooo000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0F0?ooo`001`3oool00`000000oooo000000040?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo000000070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P0000090?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo000000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2
000000030?ooo`000000oooo00H0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`001`3oool0
0`000000oooo0?ooo`0200000080oooo0P0000080?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`080?ooo`<000002P3oool00`000000oooo0?oo
o`2C0?ooo`8000001`3oool00`000000oooo000000030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool3000000P0oooo00@000000?ooo`3oool000006P3oool000P0oooo00@0
00000?ooo`3oool0oooo100000080?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0T`3oool2000000L0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000K0?oo
o`00203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02@3oool30000
00X0oooo00<000000?ooo`3oool0T@3oool00`000000oooo000000060?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo
0000000000001P3oool00`000000oooo0000000L0?ooo`002@3oool00`000000oooo0?ooo`020?oo
o`800000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool000000?ooo`0000002@3oool0
0`000000oooo0?ooo`2A0?ooo`8000001P3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo000000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`000000703oool000T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00L000000?ooo`3oool0oooo0000
003oool0000000P0oooo00<000000?ooo`3oool0T03oool00`000000oooo000000050?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0P0000000`3oool000000?ooo`040?ooo`8000000`3oool2000001d0oooo00090?ooo`030000
003oool0oooo0080oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`2?0?ooo`03
0000003oool0000000D0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000L0oooo1000000N0?ooo`002P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo08h0
oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?oo
o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`0M0?ooo`002P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08h0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`0000000P3oool2000000<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0N0?ooo`002`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2=0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`050000003oool000000?ooo`000000
1@3oool00`000000oooo0?ooo`060?ooo`8000008@3oool000/0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2<0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`<000001@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0240oooo000<0?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0R`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool08P3oool000`0oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo000000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000008d0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08`3oool000`0
oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00X0oooo0P0000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo0000002;0?ooo`070000003oool0oooo0?ooo`000000oooo000000070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02@0oooo000=0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0
0P00000=0?ooo`<00000303oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000008/0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`8000009`3oool0
00d0oooo00<000000?ooo`000000203oool010000000oooo00000000000<0?ooo`<000003P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0000008X0oooo00L000000?ooo`3oool0oooo0000
003oool0000000L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool000h0oooo0P0000080?ooo`040000
003oool00000000000H0oooo1P0000020?ooo`<00000303oool00`000000oooo0?ooo`080?ooo`80
0000RP3oool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X
0?ooo`003P3oool2000000T0oooo0P0000020?ooo`D00000203oool2000000030?ooo`000000oooo
00X0oooo00<000000?ooo`3oool02@3oool2000008P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool000l0
oooo00<000000?ooo`3oool00`3oool8000000`0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0Q@3oool01@000000
oooo000000000000oooo00800000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo02X0oooo000?0?oo
o`H000001@3oool2000000d0oooo00<000000?ooo`0000000`3oool2000000P0oooo00<000000?oo
o`3oool02@3oool3000008H0oooo00@000000?ooo`3oool0oooo0P0000090?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`040000003oool0oooo000000<0oooo0P00000]0?ooo`00403oool0
0`000000oooo0?ooo`070?ooo`<00000303oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool2000000040?ooo`000000oooo000008@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02d0
oooo000@0?ooo`030000003oool0oooo00L0oooo0`00000<0?ooo`040000003oool0oooo000000D0
oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000220?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool000000080oooo00<000000?oo
o`3oool0;P3oool00140oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000oooo00T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
0800oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`00000:0?ooo`050000003oool000000?ooo`000000<@3oool00140oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0000003oool0000000T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool00000P03oool010000000oooo0?ooo`3oool2000000D0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000:0?ooo`050000003oool00000
0?ooo`000000<P3oool00180oooo00<000000?ooo`3oool01@3oool00`000000oooo000000020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000007h0oooo00L000000?ooo`3oool0oooo0000003oool0000000H0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000/0oooo1000000c0?ooo`004P3oool00`000000oooo0?ooo`060?oo
o`8000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`000000oooo00800000203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo07X0oooo00L000000?ooo`3oool0oooo0000003oool0000000P0oooo
00<000000?ooo`3oool00P00000<0?ooo`800000=@3oool001<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo000000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`@000002`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo07T0oooo00H000000?ooo`00000000000?ooo`00000:0?ooo`<000001P3oool8000003H0
oooo000C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0M`3oool00`000000oooo
000000030?ooo`030000003oool0oooo00T0oooo200000060?ooo`030000003oool0oooo03D0oooo
000D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool3000000/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1e0?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool0203oool3000000`0oooo00<000000?ooo`3oool0=P3oool001@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo07@0oooo0P0000030?ooo`030000003oool0oooo00P0oooo00@0
00000?ooo`00000000002`3oool2000003P0oooo000E0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000001@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1b0?ooo`800000103oool00`000000oooo0?ooo`060?oo
o`80000000@0oooo0000003oool000002`3oool00`000000oooo0?ooo`0g0?ooo`005@3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000002@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0L@3oool2000000@0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0>03oool001H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000060?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0K`3oool2000000D0oooo00<000000?ooo`3oool0103oool2000000<0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo03T0oooo000G0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0j0?ooo`005`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000003000000H0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo0P00000l0?ooo`00603oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000000`3oool3000000<0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`1Y0?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`800000?@3oool001P0oooo00@0
00000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00`3oool3000000030?ooo`000000000000X0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`00000<0?ooo`030000003oool0oooo06L0oooo0P0000000`3oool000000?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo0P00000n0?ooo`006@3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01P3oool2000000`0oooo00<00000
0?ooo`3oool01@3oool2000000030?ooo`000000oooo00/0oooo00<000000?ooo`3oool0I03oool2
000000040?ooo`000000oooo000000<0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0m0?ooo`006@3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
1P3oool2000000/0oooo00<000000?ooo`3oool01`3oool2000000d0oooo00<000000?ooo`3oool0
HP3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000010
0?ooo`006P3oool00`000000oooo000000040?ooo`8000001P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0000000X0oooo00<000000?ooo`3oool0203oool3000000/0oooo00<000000?oo
o`3oool0H03oool200000080oooo00<000000?ooo`3oool00P3oool010000000oooo0000003oool2
000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000110?ooo`006P3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`02000000T0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`0000000000
00800000203oool00`000000oooo0?ooo`1N0?ooo`050000003oool0oooo0?ooo`0000001@3oool2
000000030?ooo`000000oooo00T0oooo00<000000?ooo`3oool01`3oool300000440oooo000K0?oo
o`8000000P3oool5000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000050?oo
o`D00000103oool00`000000oooo0?ooo`1K0?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`<000002P3oool00`000000oooo0?ooo`080?ooo`800000@P3oool001/0oooo100000020?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`000009
0?ooo`@0000000<0oooo0000003oool0FP3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo0P0000130?ooo`00703oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo1000001G0?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool02@3oool00`000000oooo0?ooo`06
0?ooo`<00000A03oool001d0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00/0oooo1000001D0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo1000
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`00
0000oooo04@0oooo000M0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`000000oooo00<00000C`3oool2000000L0oooo00<000000?ooo`0000000P0000000`3oool00000
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool200000080oooo
00<000000?ooo`3oool0A03oool001h0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool00000103oool2000004`0oooo00<000000?ooo`3oool01P3oool40000
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo0P0000030?ooo`030000003oool0oooo04D0oooo000O0?ooo`050000003oool0oooo0?oo
o`0000001P3oool200000080oooo00@000000?ooo`3oool00000303oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool3000004H0oooo0`0000030?ooo`P00000103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P0000040?ooo`030000003oool0oooo04H0oooo000O0?ooo`8000000P3oool00`000000oooo0?oo
o`060?ooo`050000003oool000000?ooo`0000003P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool2000004<0oooo1`0000030?ooo`<000001@3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo0P0000050?ooo`800000B03oool00200
oooo0P0000000`3oool000000?ooo`080?ooo`040000003oool00000000000l0oooo00H000000?oo
o`3oool000000?ooo`00000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`800000?P3oool3000000030?ooo`000000oooo00D0oooo0`00
00060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000000P0000060?ooo`800000B@3o
ool00240oooo00<000000?ooo`0000002P3oool300000100oooo0`0000000`3oool000000?ooo`0;
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`08
0?ooo`<00000>@3oool2000000<0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool02P3oool3000000L0oooo0P00001:0?ooo`008P3oool00`000000oooo0000000:0?oo
o`/000002@3oool2000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00X0oooo0P00000d0?ooo`<000001@3oool00`000000oooo0?ooo`020?oo
o`800000203oool00`000000oooo0?ooo`090?ooo`<0000000<0oooo0000000000001P3oool00`00
0000oooo0?ooo`190?ooo`008P3oool3000000P0oooo0P0000000`3oool00000000000080?ooo`d0
00003@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool02`3oool30000
02h0oooo0`0000070?ooo`040000003oool0oooo0?ooo`8000002@3oool00`000000oooo0?ooo`08
0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo04X0oooo000S0?ooo`8000001P3oool2000000<0oooo00<000000?ooo`0000004@3oool20000
00030?ooo`000000000000@000001`3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0
oooo00d0oooo0P00000Y0?ooo`<000002P3oool010000000oooo00000000000:0?ooo`030000003o
ool0oooo00L0oooo0P0000030?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?oo
o`1<0?ooo`00903oool00`000000oooo0?ooo`020?ooo`8000001@3oool010000000oooo0?ooo`00
000@0?ooo`030000003oool0000000H0oooo1P0000020?ooo`030000003oool0000000d0oooo00<0
00000?ooo`3oool03P3oool600000200oooo0`00000<0?ooo`<000002`3oool00`000000oooo0?oo
o`060?ooo`800000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04`0oooo000T
0?ooo`80000000<0oooo0000000000001`3oool01@000000oooo0?ooo`3oool0000000h0oooo00@0
00000?ooo`3oool0oooo0P00000:0?ooo`D000003@3oool00`000000oooo0?ooo`0=0?ooo`800000
00<0oooo0000003oool00P3oool:000001@0oooo0P00000:0?ooo`H00000303oool00`000000oooo
0?ooo`040?ooo`<000001@3oool00`000000oooo0?ooo`050?ooo`800000C`3oool002D0oooo0P00
00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000000P00000;0?ooo`030000003o
ool0oooo00X0oooo0P0000040?ooo`030000003oool0oooo00X0oooo2P0000050?ooo`030000003o
ool000000080000000<0oooo0000000000002@0000030?ooo`80000000<0oooo0000003oool02@3o
ool00`000000oooo0?ooo`030?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`800000D03o
ool002H0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo1000
00080?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo01<0oooo2`00
000=0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`040000003oool0oooo0?ooo`800000
203oool00`000000oooo0?ooo`040?ooo`<00000D@3oool002L0oooo0P0000070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool3000000H0oooo00<000000?ooo`3oool0103o
ool2000000X0oooo00<000000?ooo`3oool04`3oool3000000030?ooo`000000oooo00l0oooo0P00
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P00000:0?ooo`030000003o
ool0oooo0080oooo0`00001C0?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool3000000<0oooo00<000000?ooo`3oool00P3oool2
000000d0oooo0P00000A0?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo00000000000;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`000000E03oool002P0oooo0P0000050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`8000002@3oool0
0`000000oooo0?ooo`0:0?ooo`P000004@3oool00`000000oooo0?ooo`0;0?ooo`<000001P3oool0
0`000000oooo0?ooo`0;0?ooo`800000303oool2000000040?ooo`0000000000000000`0oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`1D0?ooo`00:@3oool3000000<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`D000004@3oool00`000000oooo0?oo
o`070?ooo`<000002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo0`00
000=0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1D0?ooo`00:P3o
ool300000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool000000080oooo2000000:0?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`030000003o
ool0oooo00P0oooo0P00000<0?ooo`D000000P3oool2000000X0oooo00<000000?ooo`3oool00P00
00020?ooo`030000003oool0oooo05D0oooo000[0?ooo`050000003oool000000?ooo`0000002`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0;0?ooo`8000000`3oool00`000000oooo0?ooo`070?ooo`P000000`3o
ool2000000040?ooo`0000000000000000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`8000001`3oool010000000oooo
0000000000030?ooo`030000003oool0oooo05H0oooo000/0?ooo`040000003oool00000000000`0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0
oooo1P00000B0?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`<000001`3oool00`000000
oooo0?ooo`050?ooo`8000001@3oool2000000<0oooo0P00001I0?ooo`00;@3oool00`000000oooo
00000002000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`800000
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`04000000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`@000002@3oool00`000000oooo0?ooo`080?ooo`8000000P3oool2000000<0oooo
00<000000?ooo`3oool0F@3oool002d0oooo0`0000020?ooo`@00000203oool01@000000oooo0?oo
o`3oool000000180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`800000
2P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo1000000:0?ooo`040000
003oool0oooo0?ooo`800000103oool3000000`0oooo00<000000?ooo`3oool02`3oool2000000@0
oooo00<000000?ooo`3oool0FP3oool002h0oooo0P0000060?ooo`D00000103oool00`000000oooo
0000000D0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool4000000H0oooo00@000000?ooo`3o
ool000000P3oool4000000h0oooo00<000000?ooo`3oool02P3oool2000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool0F`3oool002l0oooo0P00000:0?ooo`@0000000<0oooo00000000
00005@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool03@3oool20000
00/0oooo00<000000?ooo`3oool03`3oool400000080oooo1P00000A0?ooo`030000003oool0oooo
00T0oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000GP3oool00300oooo5P00000B0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01<0oooo1@00000D0?ooo`030000003oool0oooo00P0oooo0P000004
0?ooo`040000003oool0oooo000005l0oooo000`0?ooo`8000003`3oool2000000<0oooo2@00000:
0?ooo`<000000P3oool2000001@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>
0?ooo`H000000P3oool010000000oooo00000000000C0?ooo`030000003oool0oooo00H0oooo0P00
00050?ooo`040000003oool0oooo00000600oooo000a0?ooo`<000003P3oool2000000/0oooo2@00
00030?ooo`<000005`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo1P00
00070?ooo`030000003oool0oooo0080oooo0P00000@0?ooo`030000003oool0oooo00D0oooo0P00
00070?ooo`<00000H@3oool00340oooo00@000000?ooo`3oool000003@3oool00`000000oooo0000
000C0?ooo`/000004`3oool01@000000oooo0?ooo`3oool0000000H0oooo1P00000<0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`800000
203oool2000006<0oooo000a0?ooo`050000003oool0oooo0?ooo`000000303oool010000000oooo
0?ooo`00000E0?ooo`@00000103oool>000000H0oooo00@000000?ooo`000000oooo1P00000A0?oo
o`030000003oool0oooo00L0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo0P00000:0?oo
o`030000003oool0oooo0680oooo000a0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`05
0000003oool0oooo0?ooo`0000004`3oool00`000000oooo000000020?ooo`800000403oool:0000
01H0oooo00<000000?ooo`3oool02P3oool2000000P0oooo00<000000?ooo`3oool00P3oool20000
00T0oooo0`00001U0?ooo`00<P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00D000000?ooo`3oool0oooo0000000@0?ooo`8000000P3oool010000000oooo0?ooo`3oool2
000001<0oooo0`0000000`3oool000000000000E0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`3oool2000000H0oooo1@0000000`3oool000000?oo
o`1U0?ooo`00<P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool2000000h0oooo0`0000020?ooo`050000003oool0oooo0?ooo`0000004`3o
ool00`000000oooo0?ooo`0?0?ooo`800000103oool010000000oooo0000000000020?ooo`H00000
103oool2000006L0oooo000b0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`8000002`3oool2000000@0oooo00<000000?ooo`3oool00`3o
ool200000140oooo00<000000?ooo`3oool04@3oool2000000030?ooo`000000000000D000002@3o
ool00`000000oooo0?ooo`1W0?ooo`00<`3oool00`000000oooo0?ooo`050?ooo`8000001`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`8000001P3oool3000000D0oooo00<000000?ooo`3oool01P3oool2
000000h0oooo00<000000?ooo`3oool04P3oool5000000d0oooo00<000000?ooo`3oool0J03oool0
03<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo0`0000020?ooo`8000001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03P3oool5000000030?ooo`000000000000h0oooo00<000000?oo
o`3oool0J@3oool003<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3o
ool0203oool3000000T0oooo00<000000?ooo`3oool02P3oool2000000T0oooo00<000000?ooo`3o
ool02P3oool5000000D0oooo00<000000?ooo`000000303oool2000006`0oooo000d0?ooo`030000
003oool0oooo00P0oooo0P0000040?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`030000003oool0oooo00X0oooo0P0000070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`@000002@3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0K03oool003@0oooo00<000000?ooo`3o
ool02P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`000000303oool00`00
0000oooo0?ooo`0;0?ooo`8000001@3oool00`000000oooo0?ooo`0?0?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`D000002`3oool2000000@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1]0?ooo`00=03oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0000
00P0oooo0P00000>0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`80000000<0oooo0000003oool01@00000?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool200000700oooo000d0?ooo`030000003oool0oooo00`0oooo0`0000050?oo
o`<000000P3oool2000000`0oooo00<000000?ooo`3oool03@3oool2000000030?ooo`000000oooo
00T0oooo3`00000C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1`0?ooo`00=@3oool00`000000oooo0?ooo`0=0?ooo`80000000@0oooo00000000
000000001`3oool2000000X0oooo00<000000?ooo`3oool03P3oool=000000/0oooo00<000000?oo
o`0000004`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0L@3oool003D0oooo5000000;0?ooo`800000203oool00`000000oooo0?ooo`0<0?ooo`80
00000P3oool00`000000oooo0?ooo`0A0?ooo`8000000P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1b0?ooo`00
A`3oool00`000000oooo00000003000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`090?ooo`<00000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`040000003oool00000000007D0
oooo00180?ooo`030000003oool0oooo0080oooo100000060?ooo`8000001@3oool00`000000oooo
0?ooo`070?ooo`800000203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`800000M`3oool004T0oooo00<0
00000?ooo`3oool01@3oool4000000@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo0P00
000;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo0P00001h0?ooo`00BP3oool00`000000oooo0?ooo`08
0?ooo`@000000P3oool200000080oooo00@000000?ooo`3oool0oooo0`00000=0?ooo`030000003o
ool0oooo00X0oooo0P00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool3000007X0oooo001;0?ooo`030000003oool0oooo00/0oooo1`0000000`3oool000000000000A
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`06
0?ooo`800000203oool3000007d0oooo001<0?ooo`030000003oool0oooo00h0oooo1@00000C0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo100000200?ooo`00C@3oool00`000000oooo0?ooo`0>0?ooo`04
0000003oool000000?ooo`D000003P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<00000Q03oool004h0
oooo00<000000?ooo`3oool03@3oool00`000000oooo000000060?ooo`D000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000020?oo
o`<00000Q`3oool004l0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool00000
00X0oooo1@0000060?ooo`030000003oool0oooo00800000503oool00`000000oooo000000030000
08X0oooo001@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0<0?ooo`D0000000@0oooo0000003oool000002`3oool>000008d0oooo001A0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`l0
00002P3oool3000008h0oooo001B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0@0?ooo`80000000<0oooo0000003oool04P3oool2000000030?oo
o`000000oooo08h0oooo001C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000004P3oool01@000000oooo
0?ooo`3oool0000008l0oooo001D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3@3oool2000000@0oooo00<000000?ooo`3oool0S@3oool005D0oooo00@000000?ooo`3oool00000
3@3oool00`000000oooo0?ooo`090?ooo`8000001`3oool00`000000oooo0?ooo`0:0?ooo`800000
1@3oool00`000000oooo0?ooo`2>0?ooo`00EP3oool00`000000oooo0000000=0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0SP3oool005L0oooo0`00000=0?ooo`030000003oool0
oooo00D0oooo0P00000;0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0
oooo08l0oooo001G0?ooo`030000003oool0oooo00D000002@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo08l0oooo001H0?ooo`030000003oool0oooo00@0oooo100000060?ooo`05
0000003oool0oooo0?ooo`000000403oool010000000oooo0?ooo`3oool2000000X0oooo00<00000
0?ooo`3oool0S`3oool005P0oooo00<000000?ooo`3oool0203oool5000000030?ooo`0000000000
008000004@3oool010000000oooo00000000000;0?ooo`030000003oool0oooo0900oooo001I0?oo
o`030000003oool0oooo00`0oooo6@00000<0?ooo`030000003oool0oooo0900oooo001I0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool05@3oool2000000X0oooo00<000000?ooo`3o
ool0T03oool005X0oooo00<000000?ooo`3oool02P3oool2000001X0oooo0P0000070?ooo`030000
003oool0oooo0940oooo001J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0703o
ool3000000@0oooo00<000000?ooo`3oool0T@3oool005/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0P0?ooo`80000000<0oooo0000003oool0T`3oool005/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`800000U03oool005`0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2j0?ooo`00G03oool00`000000oooo0?ooo`020?ooo`800000
_@3oool005d0oooo00@000000?ooo`3oool00000_`3oool005d0oooo00<000000?ooo`000000`03o
ool005h0oooo00<000000?ooo`3oool0_`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
    ImageRangeCache->{{{0, 287}, {287, 0}} -> {0, 0, 0, 0}}],
  "\n",
  Cell[BoxData[
      InterpretationBox[\("\<after prolongation\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]2\[InvisibleSpace]"\< with \>"\[InvisibleSpace]270\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]1458\[InvisibleSpace]"\<edges\>"\),
        SequenceForm[ 
        "after prolongation", " level ", 2, " with ", 270, "vertices and ", 
          1458, "edges"],
        Editable->False]], "Print"],
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.491536 0.821398 0.490069 0.854832 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.38332 .96494 m
.41393 .94229 L
s
.38332 .96494 m
.36469 .97619 L
s
.38332 .96494 m
.3641 .93945 L
s
.41393 .94229 m
.38332 .96494 L
s
.41393 .94229 m
.43813 .96695 L
s
.41393 .94229 m
.4632 .94562 L
s
.41393 .94229 m
.45346 .91562 L
s
.41393 .94229 m
.38484 .9044 L
s
.41393 .94229 m
.3641 .93945 L
s
.43813 .96695 m
.41393 .94229 L
s
.43813 .96695 m
.4632 .94562 L
s
.4632 .94562 m
.43813 .96695 L
s
.4632 .94562 m
.49301 .95444 L
s
.4632 .94562 m
.51097 .9215 L
s
.4632 .94562 m
.45346 .91562 L
s
.4632 .94562 m
.41393 .94229 L
s
.49301 .95444 m
.4632 .94562 L
s
.49301 .95444 m
.51097 .9215 L
s
.51097 .9215 m
.49301 .95444 L
s
.51097 .9215 m
.56171 .91537 L
s
.51097 .9215 m
.56711 .89072 L
s
.51097 .9215 m
.4632 .94562 L
s
.51097 .9215 m
.45346 .91562 L
s
.51097 .9215 m
.51314 .88689 L
s
.56171 .91537 m
.51097 .9215 L
s
.56171 .91537 m
.60449 .89255 L
s
.56171 .91537 m
.56711 .89072 L
s
.60449 .89255 m
.56171 .91537 L
s
.60449 .89255 m
.56711 .89072 L
s
.60449 .89255 m
.62936 .85683 L
s
.60449 .89255 m
.646 .87522 L
s
.646 .87522 m
.60449 .89255 L
s
.646 .87522 m
.67965 .84111 L
s
.646 .87522 m
.62936 .85683 L
s
.67965 .84111 m
.646 .87522 L
s
.67965 .84111 m
.73049 .79529 L
s
.67965 .84111 m
.68462 .81735 L
s
.67965 .84111 m
.62936 .85683 L
s
.73049 .79529 m
.67965 .84111 L
s
.73049 .79529 m
.77805 .75345 L
s
.73049 .79529 m
.68462 .81735 L
s
.73049 .79529 m
.76626 .75235 L
s
.73049 .79529 m
.72773 .77635 L
s
.68462 .81735 m
.73049 .79529 L
s
.68462 .81735 m
.67965 .84111 L
s
.68462 .81735 m
.72773 .77635 L
s
.68462 .81735 m
.64191 .81238 L
s
.68462 .81735 m
.69132 .79532 L
s
.68462 .81735 m
.62936 .85683 L
s
.64191 .81238 m
.68462 .81735 L
s
.64191 .81238 m
.58891 .81124 L
s
.64191 .81238 m
.58902 .83634 L
s
.64191 .81238 m
.69132 .79532 L
s
.64191 .81238 m
.70693 .75841 L
s
.64191 .81238 m
.65807 .7649 L
s
.64191 .81238 m
.62936 .85683 L
s
.64191 .81238 m
.58016 .85741 L
s
.58891 .81124 m
.64191 .81238 L
s
.58891 .81124 m
.58902 .83634 L
s
.58891 .81124 m
.65807 .7649 L
s
.58891 .81124 m
.601 .78581 L
s
.58891 .81124 m
.55736 .80715 L
s
.58891 .81124 m
.53241 .84838 L
s
.58891 .81124 m
.52346 .82534 L
s
.55736 .80715 m
.58891 .81124 L
s
.55736 .80715 m
.51454 .80783 L
s
.55736 .80715 m
.52346 .82534 L
s
.55736 .80715 m
.601 .78581 L
s
.55736 .80715 m
.54785 .79076 L
s
.51454 .80783 m
.55736 .80715 L
s
.51454 .80783 m
.52346 .82534 L
s
.51454 .80783 m
.54785 .79076 L
s
.51454 .80783 m
.47051 .80001 L
s
.51454 .80783 m
.47993 .82086 L
s
.47051 .80001 m
.51454 .80783 L
s
.47051 .80001 m
.42974 .81567 L
s
.47051 .80001 m
.47993 .82086 L
s
.47051 .80001 m
.54785 .79076 L
s
.47051 .80001 m
.39103 .78925 L
s
.42974 .81567 m
.47051 .80001 L
s
.42974 .81567 m
.47993 .82086 L
s
.42974 .81567 m
.39103 .78925 L
s
.42974 .81567 m
.38412 .8081 L
s
.42974 .81567 m
.46185 .84153 L
s
.42974 .81567 m
.38995 .82976 L
s
.46185 .84153 m
.42974 .81567 L
s
.46185 .84153 m
.47993 .82086 L
s
.46185 .84153 m
.38995 .82976 L
s
.46185 .84153 m
.40819 .86822 L
s
.46185 .84153 m
.47459 .86936 L
s
.46185 .84153 m
.53241 .84838 L
s
.46185 .84153 m
.52346 .82534 L
s
.40819 .86822 m
.46185 .84153 L
s
.40819 .86822 m
.42308 .90185 L
s
.40819 .86822 m
.38995 .82976 L
s
.40819 .86822 m
.45626 .89061 L
s
.40819 .86822 m
.47459 .86936 L
s
.40819 .86822 m
.36392 .8518 L
s
.40819 .86822 m
.38484 .9044 L
s
.40819 .86822 m
.32693 .85825 L
s
.42308 .90185 m
.40819 .86822 L
s
.42308 .90185 m
.45626 .89061 L
s
.42308 .90185 m
.38484 .9044 L
s
.42308 .90185 m
.45346 .91562 L
s
.38484 .9044 m
.42308 .90185 L
s
.38484 .9044 m
.41393 .94229 L
s
.38484 .9044 m
.45346 .91562 L
s
.38484 .9044 m
.3641 .93945 L
s
.38484 .9044 m
.32795 .90417 L
s
.38484 .9044 m
.40819 .86822 L
s
.38484 .9044 m
.32693 .85825 L
s
.56711 .89072 m
.56171 .91537 L
s
.56711 .89072 m
.60449 .89255 L
s
.56711 .89072 m
.51097 .9215 L
s
.56711 .89072 m
.62936 .85683 L
s
.56711 .89072 m
.51314 .88689 L
s
.56711 .89072 m
.58016 .85741 L
s
.45346 .91562 m
.38484 .9044 L
s
.45346 .91562 m
.41393 .94229 L
s
.45346 .91562 m
.4632 .94562 L
s
.45346 .91562 m
.42308 .90185 L
s
.45346 .91562 m
.45626 .89061 L
s
.45346 .91562 m
.51097 .9215 L
s
.45346 .91562 m
.51314 .88689 L
s
.62936 .85683 m
.60449 .89255 L
s
.62936 .85683 m
.56711 .89072 L
s
.62936 .85683 m
.58016 .85741 L
s
.62936 .85683 m
.68462 .81735 L
s
.62936 .85683 m
.64191 .81238 L
s
.62936 .85683 m
.646 .87522 L
s
.62936 .85683 m
.67965 .84111 L
s
.51314 .88689 m
.45346 .91562 L
s
.51314 .88689 m
.51097 .9215 L
s
.51314 .88689 m
.45626 .89061 L
s
.51314 .88689 m
.47459 .86936 L
s
.51314 .88689 m
.56711 .89072 L
s
.51314 .88689 m
.58016 .85741 L
s
.51314 .88689 m
.53241 .84838 L
s
.58016 .85741 m
.56711 .89072 L
s
.58016 .85741 m
.62936 .85683 L
s
.58016 .85741 m
.51314 .88689 L
s
.58016 .85741 m
.64191 .81238 L
s
.58016 .85741 m
.58902 .83634 L
s
.58016 .85741 m
.53241 .84838 L
s
.45626 .89061 m
.42308 .90185 L
s
.45626 .89061 m
.45346 .91562 L
s
.45626 .89061 m
.51314 .88689 L
s
.45626 .89061 m
.47459 .86936 L
s
.45626 .89061 m
.40819 .86822 L
s
.47459 .86936 m
.51314 .88689 L
s
.47459 .86936 m
.45626 .89061 L
s
.47459 .86936 m
.53241 .84838 L
s
.47459 .86936 m
.40819 .86822 L
s
.47459 .86936 m
.46185 .84153 L
s
.53241 .84838 m
.51314 .88689 L
s
.53241 .84838 m
.58016 .85741 L
s
.53241 .84838 m
.47459 .86936 L
s
.53241 .84838 m
.58902 .83634 L
s
.53241 .84838 m
.52346 .82534 L
s
.53241 .84838 m
.58891 .81124 L
s
.53241 .84838 m
.46185 .84153 L
s
.58902 .83634 m
.64191 .81238 L
s
.58902 .83634 m
.58891 .81124 L
s
.58902 .83634 m
.58016 .85741 L
s
.58902 .83634 m
.53241 .84838 L
s
.52346 .82534 m
.53241 .84838 L
s
.52346 .82534 m
.58891 .81124 L
s
.52346 .82534 m
.55736 .80715 L
s
.52346 .82534 m
.51454 .80783 L
s
.52346 .82534 m
.46185 .84153 L
s
.52346 .82534 m
.47993 .82086 L
s
.47993 .82086 m
.42974 .81567 L
s
.47993 .82086 m
.46185 .84153 L
s
.47993 .82086 m
.52346 .82534 L
s
.47993 .82086 m
.51454 .80783 L
s
.47993 .82086 m
.47051 .80001 L
s
.39103 .78925 m
.47051 .80001 L
s
.39103 .78925 m
.42974 .81567 L
s
.39103 .78925 m
.38412 .8081 L
s
.39103 .78925 m
.33885 .79087 L
s
.39103 .78925 m
.32245 .75474 L
s
.38412 .8081 m
.39103 .78925 L
s
.38412 .8081 m
.33885 .79087 L
s
.38412 .8081 m
.42974 .81567 L
s
.38412 .8081 m
.38995 .82976 L
s
.33885 .79087 m
.38412 .8081 L
s
.33885 .79087 m
.30617 .8014 L
s
.33885 .79087 m
.38995 .82976 L
s
.33885 .79087 m
.33264 .82441 L
s
.33885 .79087 m
.2839 .77136 L
s
.33885 .79087 m
.29248 .74999 L
s
.33885 .79087 m
.39103 .78925 L
s
.33885 .79087 m
.32245 .75474 L
s
.30617 .8014 m
.33885 .79087 L
s
.30617 .8014 m
.33264 .82441 L
s
.30617 .8014 m
.2839 .77136 L
s
.30617 .8014 m
.27683 .80217 L
s
.27683 .80217 m
.30617 .8014 L
s
.27683 .80217 m
.25217 .82717 L
s
.27683 .80217 m
.32693 .85825 L
s
.27683 .80217 m
.33264 .82441 L
s
.27683 .80217 m
.21508 .76621 L
s
.27683 .80217 m
.2839 .77136 L
s
.27683 .80217 m
.24039 .74735 L
s
.25217 .82717 m
.27683 .80217 L
s
.25217 .82717 m
.21019 .82737 L
s
.25217 .82717 m
.23635 .85764 L
s
.25217 .82717 m
.20293 .79618 L
s
.25217 .82717 m
.21508 .76621 L
s
.25217 .82717 m
.32693 .85825 L
s
.25217 .82717 m
.27928 .87447 L
s
.21019 .82737 m
.25217 .82717 L
s
.21019 .82737 m
.23635 .85764 L
s
.21019 .82737 m
.20293 .79618 L
s
.21019 .82737 m
.17671 .79427 L
s
.21019 .82737 m
.20629 .85035 L
s
.17671 .79427 m
.21019 .82737 L
s
.17671 .79427 m
.20629 .85035 L
s
.17671 .79427 m
.20293 .79618 L
s
.17671 .79427 m
.16895 .7504 L
s
.17671 .79427 m
.13848 .73603 L
s
.20629 .85035 m
.17671 .79427 L
s
.20629 .85035 m
.20955 .88495 L
s
.20629 .85035 m
.24224 .88301 L
s
.20629 .85035 m
.23635 .85764 L
s
.20629 .85035 m
.21019 .82737 L
s
.20955 .88495 m
.20629 .85035 L
s
.20955 .88495 m
.24224 .88301 L
s
.24224 .88301 m
.20955 .88495 L
s
.24224 .88301 m
.28712 .90666 L
s
.24224 .88301 m
.27928 .87447 L
s
.24224 .88301 m
.23635 .85764 L
s
.24224 .88301 m
.20629 .85035 L
s
.28712 .90666 m
.24224 .88301 L
s
.28712 .90666 m
.32195 .93109 L
s
.28712 .90666 m
.27928 .87447 L
s
.28712 .90666 m
.32795 .90417 L
s
.32195 .93109 m
.28712 .90666 L
s
.32195 .93109 m
.3641 .93945 L
s
.32195 .93109 m
.32795 .90417 L
s
.3641 .93945 m
.32195 .93109 L
s
.3641 .93945 m
.36469 .97619 L
s
.3641 .93945 m
.38332 .96494 L
s
.3641 .93945 m
.41393 .94229 L
s
.3641 .93945 m
.38484 .9044 L
s
.3641 .93945 m
.32795 .90417 L
s
.36469 .97619 m
.3641 .93945 L
s
.36469 .97619 m
.38332 .96494 L
s
.38995 .82976 m
.46185 .84153 L
s
.38995 .82976 m
.40819 .86822 L
s
.38995 .82976 m
.36392 .8518 L
s
.38995 .82976 m
.42974 .81567 L
s
.38995 .82976 m
.38412 .8081 L
s
.38995 .82976 m
.33885 .79087 L
s
.38995 .82976 m
.33264 .82441 L
s
.32795 .90417 m
.38484 .9044 L
s
.32795 .90417 m
.3641 .93945 L
s
.32795 .90417 m
.32693 .85825 L
s
.32795 .90417 m
.32195 .93109 L
s
.32795 .90417 m
.28712 .90666 L
s
.32795 .90417 m
.27928 .87447 L
s
.36392 .8518 m
.40819 .86822 L
s
.36392 .8518 m
.38995 .82976 L
s
.36392 .8518 m
.33264 .82441 L
s
.36392 .8518 m
.32693 .85825 L
s
.32693 .85825 m
.38484 .9044 L
s
.32693 .85825 m
.40819 .86822 L
s
.32693 .85825 m
.32795 .90417 L
s
.32693 .85825 m
.36392 .8518 L
s
.32693 .85825 m
.33264 .82441 L
s
.32693 .85825 m
.27928 .87447 L
s
.32693 .85825 m
.25217 .82717 L
s
.32693 .85825 m
.27683 .80217 L
s
.33264 .82441 m
.36392 .8518 L
s
.33264 .82441 m
.32693 .85825 L
s
.33264 .82441 m
.38995 .82976 L
s
.33264 .82441 m
.30617 .8014 L
s
.33264 .82441 m
.33885 .79087 L
s
.33264 .82441 m
.27683 .80217 L
s
.27928 .87447 m
.32795 .90417 L
s
.27928 .87447 m
.28712 .90666 L
s
.27928 .87447 m
.24224 .88301 L
s
.27928 .87447 m
.23635 .85764 L
s
.27928 .87447 m
.32693 .85825 L
s
.27928 .87447 m
.25217 .82717 L
s
.23635 .85764 m
.27928 .87447 L
s
.23635 .85764 m
.24224 .88301 L
s
.23635 .85764 m
.20629 .85035 L
s
.23635 .85764 m
.21019 .82737 L
s
.23635 .85764 m
.25217 .82717 L
s
.77805 .75345 m
.73049 .79529 L
s
.77805 .75345 m
.76626 .75235 L
s
.77805 .75345 m
.80807 .69625 L
s
.76626 .75235 m
.77805 .75345 L
s
.76626 .75235 m
.76233 .72838 L
s
.76626 .75235 m
.73049 .79529 L
s
.76626 .75235 m
.72773 .77635 L
s
.76626 .75235 m
.80807 .69625 L
s
.76233 .72838 m
.76626 .75235 L
s
.76233 .72838 m
.72773 .77635 L
s
.76233 .72838 m
.80807 .69625 L
s
.76233 .72838 m
.79757 .67455 L
s
.76233 .72838 m
.75499 .70058 L
s
.76233 .72838 m
.70693 .75841 L
s
.75499 .70058 m
.76233 .72838 L
s
.75499 .70058 m
.79757 .67455 L
s
.75499 .70058 m
.78978 .64002 L
s
.75499 .70058 m
.75143 .66545 L
s
.75499 .70058 m
.70693 .75841 L
s
.75499 .70058 m
.716 .72261 L
s
.78978 .64002 m
.75499 .70058 L
s
.78978 .64002 m
.78616 .59341 L
s
.78978 .64002 m
.75143 .66545 L
s
.78978 .64002 m
.79757 .67455 L
s
.78978 .64002 m
.82556 .62034 L
s
.78978 .64002 m
.8182 .57898 L
s
.78616 .59341 m
.78978 .64002 L
s
.78616 .59341 m
.76113 .62569 L
s
.78616 .59341 m
.75143 .66545 L
s
.78616 .59341 m
.8182 .57898 L
s
.78616 .59341 m
.81208 .51747 L
s
.78616 .59341 m
.77249 .57329 L
s
.78616 .59341 m
.79117 .54388 L
s
.76113 .62569 m
.78616 .59341 L
s
.76113 .62569 m
.77249 .57329 L
s
.76113 .62569 m
.74466 .63612 L
s
.76113 .62569 m
.75143 .66545 L
s
.76113 .62569 m
.73446 .66808 L
s
.77249 .57329 m
.76113 .62569 L
s
.77249 .57329 m
.78616 .59341 L
s
.77249 .57329 m
.79117 .54388 L
s
.77249 .57329 m
.78815 .49225 L
s
.77249 .57329 m
.74466 .63612 L
s
.78815 .49225 m
.77249 .57329 L
s
.78815 .49225 m
.7775 .40839 L
s
.78815 .49225 m
.81208 .51747 L
s
.78815 .49225 m
.79117 .54388 L
s
.78815 .49225 m
.80462 .43716 L
s
.74466 .63612 m
.77249 .57329 L
s
.74466 .63612 m
.71108 .68853 L
s
.74466 .63612 m
.73446 .66808 L
s
.74466 .63612 m
.76113 .62569 L
s
.71108 .68853 m
.74466 .63612 L
s
.71108 .68853 m
.73446 .66808 L
s
.71108 .68853 m
.6661 .73662 L
s
.71108 .68853 m
.70472 .71072 L
s
.6661 .73662 m
.71108 .68853 L
s
.6661 .73662 m
.6106 .76796 L
s
.6661 .73662 m
.63594 .76584 L
s
.6661 .73662 m
.70472 .71072 L
s
.6661 .73662 m
.65807 .7649 L
s
.6106 .76796 m
.6661 .73662 L
s
.6106 .76796 m
.63594 .76584 L
s
.6106 .76796 m
.54785 .79076 L
s
.6106 .76796 m
.601 .78581 L
s
.54785 .79076 m
.6106 .76796 L
s
.54785 .79076 m
.47051 .80001 L
s
.54785 .79076 m
.51454 .80783 L
s
.54785 .79076 m
.55736 .80715 L
s
.54785 .79076 m
.601 .78581 L
s
.72773 .77635 m
.76626 .75235 L
s
.72773 .77635 m
.76233 .72838 L
s
.72773 .77635 m
.73049 .79529 L
s
.72773 .77635 m
.70693 .75841 L
s
.72773 .77635 m
.68462 .81735 L
s
.72773 .77635 m
.69132 .79532 L
s
.75143 .66545 m
.75499 .70058 L
s
.75143 .66545 m
.78978 .64002 L
s
.75143 .66545 m
.716 .72261 L
s
.75143 .66545 m
.70472 .71072 L
s
.75143 .66545 m
.78616 .59341 L
s
.75143 .66545 m
.76113 .62569 L
s
.75143 .66545 m
.73446 .66808 L
s
.70693 .75841 m
.76233 .72838 L
s
.70693 .75841 m
.75499 .70058 L
s
.70693 .75841 m
.72773 .77635 L
s
.70693 .75841 m
.716 .72261 L
s
.70693 .75841 m
.69132 .79532 L
s
.70693 .75841 m
.64191 .81238 L
s
.70693 .75841 m
.65807 .7649 L
s
.716 .72261 m
.75499 .70058 L
s
.716 .72261 m
.70693 .75841 L
s
.716 .72261 m
.75143 .66545 L
s
.716 .72261 m
.70472 .71072 L
s
.716 .72261 m
.65807 .7649 L
s
.70472 .71072 m
.716 .72261 L
s
.70472 .71072 m
.75143 .66545 L
s
.70472 .71072 m
.65807 .7649 L
s
.70472 .71072 m
.6661 .73662 L
s
.70472 .71072 m
.73446 .66808 L
s
.70472 .71072 m
.71108 .68853 L
s
.73446 .66808 m
.75143 .66545 L
s
.73446 .66808 m
.76113 .62569 L
s
.73446 .66808 m
.70472 .71072 L
s
.73446 .66808 m
.71108 .68853 L
s
.73446 .66808 m
.74466 .63612 L
s
.69132 .79532 m
.68462 .81735 L
s
.69132 .79532 m
.64191 .81238 L
s
.69132 .79532 m
.72773 .77635 L
s
.69132 .79532 m
.70693 .75841 L
s
.65807 .7649 m
.716 .72261 L
s
.65807 .7649 m
.70472 .71072 L
s
.65807 .7649 m
.6661 .73662 L
s
.65807 .7649 m
.601 .78581 L
s
.65807 .7649 m
.63594 .76584 L
s
.65807 .7649 m
.70693 .75841 L
s
.65807 .7649 m
.64191 .81238 L
s
.65807 .7649 m
.58891 .81124 L
s
.601 .78581 m
.65807 .7649 L
s
.601 .78581 m
.58891 .81124 L
s
.601 .78581 m
.55736 .80715 L
s
.601 .78581 m
.63594 .76584 L
s
.601 .78581 m
.54785 .79076 L
s
.601 .78581 m
.6106 .76796 L
s
.63594 .76584 m
.65807 .7649 L
s
.63594 .76584 m
.6661 .73662 L
s
.63594 .76584 m
.601 .78581 L
s
.63594 .76584 m
.6106 .76796 L
s
.80807 .69625 m
.77805 .75345 L
s
.80807 .69625 m
.86258 .62233 L
s
.80807 .69625 m
.83479 .64485 L
s
.80807 .69625 m
.76626 .75235 L
s
.80807 .69625 m
.76233 .72838 L
s
.80807 .69625 m
.79757 .67455 L
s
.86258 .62233 m
.80807 .69625 L
s
.86258 .62233 m
.83479 .64485 L
s
.86258 .62233 m
.90894 .56664 L
s
.86258 .62233 m
.88991 .57122 L
s
.86258 .62233 m
.85885 .58616 L
s
.90894 .56664 m
.86258 .62233 L
s
.90894 .56664 m
.88991 .57122 L
s
.90894 .56664 m
.94356 .5166 L
s
.90894 .56664 m
.91661 .52639 L
s
.94356 .5166 m
.90894 .56664 L
s
.94356 .5166 m
.91661 .52639 L
s
.94356 .5166 m
.93502 .47321 L
s
.94356 .5166 m
.97619 .50534 L
s
.94356 .5166 m
.9619 .48085 L
s
.97619 .50534 m
.94356 .5166 L
s
.97619 .50534 m
.9619 .48085 L
s
.9619 .48085 m
.97619 .50534 L
s
.9619 .48085 m
.93502 .47321 L
s
.9619 .48085 m
.94356 .5166 L
s
.9619 .48085 m
.95296 .43672 L
s
.93502 .47321 m
.9619 .48085 L
s
.93502 .47321 m
.90838 .4911 L
s
.93502 .47321 m
.94356 .5166 L
s
.93502 .47321 m
.91661 .52639 L
s
.93502 .47321 m
.95296 .43672 L
s
.93502 .47321 m
.93338 .4178 L
s
.93502 .47321 m
.9075 .44352 L
s
.90838 .4911 m
.93502 .47321 L
s
.90838 .4911 m
.91661 .52639 L
s
.90838 .4911 m
.9075 .44352 L
s
.90838 .4911 m
.87727 .47729 L
s
.90838 .4911 m
.88496 .53166 L
s
.87727 .47729 m
.90838 .4911 L
s
.87727 .47729 m
.88496 .53166 L
s
.87727 .47729 m
.84925 .52948 L
s
.87727 .47729 m
.9075 .44352 L
s
.87727 .47729 m
.83986 .45759 L
s
.87727 .47729 m
.87098 .4124 L
s
.83986 .45759 m
.87727 .47729 L
s
.83986 .45759 m
.81208 .51747 L
s
.83986 .45759 m
.84925 .52948 L
s
.83986 .45759 m
.87098 .4124 L
s
.83986 .45759 m
.8239 .37668 L
s
.83986 .45759 m
.80462 .43716 L
s
.81208 .51747 m
.83986 .45759 L
s
.81208 .51747 m
.78815 .49225 L
s
.81208 .51747 m
.79117 .54388 L
s
.81208 .51747 m
.80462 .43716 L
s
.81208 .51747 m
.8182 .57898 L
s
.81208 .51747 m
.84925 .52948 L
s
.81208 .51747 m
.78616 .59341 L
s
.88991 .57122 m
.86258 .62233 L
s
.88991 .57122 m
.90894 .56664 L
s
.88991 .57122 m
.85885 .58616 L
s
.88991 .57122 m
.88496 .53166 L
s
.88991 .57122 m
.91661 .52639 L
s
.91661 .52639 m
.90894 .56664 L
s
.91661 .52639 m
.94356 .5166 L
s
.91661 .52639 m
.88991 .57122 L
s
.91661 .52639 m
.93502 .47321 L
s
.91661 .52639 m
.88496 .53166 L
s
.91661 .52639 m
.90838 .4911 L
s
.83479 .64485 m
.80807 .69625 L
s
.83479 .64485 m
.86258 .62233 L
s
.83479 .64485 m
.79757 .67455 L
s
.83479 .64485 m
.82556 .62034 L
s
.83479 .64485 m
.85885 .58616 L
s
.85885 .58616 m
.86258 .62233 L
s
.85885 .58616 m
.88991 .57122 L
s
.85885 .58616 m
.83479 .64485 L
s
.85885 .58616 m
.88496 .53166 L
s
.85885 .58616 m
.82556 .62034 L
s
.85885 .58616 m
.84317 .57844 L
s
.85885 .58616 m
.84925 .52948 L
s
.79757 .67455 m
.80807 .69625 L
s
.79757 .67455 m
.83479 .64485 L
s
.79757 .67455 m
.76233 .72838 L
s
.79757 .67455 m
.82556 .62034 L
s
.79757 .67455 m
.75499 .70058 L
s
.79757 .67455 m
.78978 .64002 L
s
.88496 .53166 m
.88991 .57122 L
s
.88496 .53166 m
.85885 .58616 L
s
.88496 .53166 m
.91661 .52639 L
s
.88496 .53166 m
.90838 .4911 L
s
.88496 .53166 m
.84925 .52948 L
s
.88496 .53166 m
.87727 .47729 L
s
.82556 .62034 m
.83479 .64485 L
s
.82556 .62034 m
.79757 .67455 L
s
.82556 .62034 m
.84317 .57844 L
s
.82556 .62034 m
.85885 .58616 L
s
.82556 .62034 m
.78978 .64002 L
s
.82556 .62034 m
.8182 .57898 L
s
.84317 .57844 m
.82556 .62034 L
s
.84317 .57844 m
.84925 .52948 L
s
.84317 .57844 m
.8182 .57898 L
s
.84317 .57844 m
.85885 .58616 L
s
.84925 .52948 m
.85885 .58616 L
s
.84925 .52948 m
.88496 .53166 L
s
.84925 .52948 m
.84317 .57844 L
s
.84925 .52948 m
.87727 .47729 L
s
.84925 .52948 m
.8182 .57898 L
s
.84925 .52948 m
.83986 .45759 L
s
.84925 .52948 m
.81208 .51747 L
s
.8182 .57898 m
.82556 .62034 L
s
.8182 .57898 m
.84317 .57844 L
s
.8182 .57898 m
.78978 .64002 L
s
.8182 .57898 m
.78616 .59341 L
s
.8182 .57898 m
.84925 .52948 L
s
.8182 .57898 m
.81208 .51747 L
s
.79117 .54388 m
.77249 .57329 L
s
.79117 .54388 m
.81208 .51747 L
s
.79117 .54388 m
.78815 .49225 L
s
.79117 .54388 m
.78616 .59341 L
s
.95296 .43672 m
.9619 .48085 L
s
.95296 .43672 m
.94094 .38394 L
s
.95296 .43672 m
.93338 .4178 L
s
.95296 .43672 m
.93502 .47321 L
s
.94094 .38394 m
.95296 .43672 L
s
.94094 .38394 m
.93338 .4178 L
s
.94094 .38394 m
.92647 .36988 L
s
.94094 .38394 m
.91397 .3282 L
s
.91397 .3282 m
.94094 .38394 L
s
.91397 .3282 m
.92647 .36988 L
s
.91397 .3282 m
.90088 .34252 L
s
.91397 .3282 m
.88608 .27575 L
s
.91397 .3282 m
.87926 .29236 L
s
.88608 .27575 m
.91397 .3282 L
s
.88608 .27575 m
.87926 .29236 L
s
.88608 .27575 m
.84018 .23521 L
s
.84018 .23521 m
.88608 .27575 L
s
.84018 .23521 m
.87926 .29236 L
s
.84018 .23521 m
.80694 .18689 L
s
.84018 .23521 m
.83978 .19728 L
s
.84018 .23521 m
.84659 .27567 L
s
.84018 .23521 m
.78089 .1944 L
s
.84018 .23521 m
.81487 .23505 L
s
.84659 .27567 m
.84018 .23521 L
s
.84659 .27567 m
.87926 .29236 L
s
.84659 .27567 m
.81487 .23505 L
s
.84659 .27567 m
.81607 .26621 L
s
.84659 .27567 m
.87035 .32254 L
s
.84659 .27567 m
.83279 .31514 L
s
.81607 .26621 m
.84659 .27567 L
s
.81607 .26621 m
.83279 .31514 L
s
.81607 .26621 m
.79133 .28008 L
s
.81607 .26621 m
.81487 .23505 L
s
.81607 .26621 m
.77825 .23327 L
s
.83279 .31514 m
.81607 .26621 L
s
.83279 .31514 m
.85868 .35877 L
s
.83279 .31514 m
.87035 .32254 L
s
.83279 .31514 m
.84659 .27567 L
s
.83279 .31514 m
.8239 .37668 L
s
.83279 .31514 m
.81125 .32392 L
s
.83279 .31514 m
.79133 .28008 L
s
.8239 .37668 m
.83279 .31514 L
s
.8239 .37668 m
.85868 .35877 L
s
.8239 .37668 m
.78324 .31495 L
s
.8239 .37668 m
.81125 .32392 L
s
.8239 .37668 m
.87098 .4124 L
s
.8239 .37668 m
.80462 .43716 L
s
.8239 .37668 m
.78328 .36455 L
s
.8239 .37668 m
.83986 .45759 L
s
.80462 .43716 m
.8239 .37668 L
s
.80462 .43716 m
.78328 .36455 L
s
.80462 .43716 m
.78815 .49225 L
s
.80462 .43716 m
.7775 .40839 L
s
.80462 .43716 m
.83986 .45759 L
s
.80462 .43716 m
.81208 .51747 L
s
.93338 .4178 m
.94094 .38394 L
s
.93338 .4178 m
.95296 .43672 L
s
.93338 .4178 m
.92647 .36988 L
s
.93338 .4178 m
.90754 .3929 L
s
.93338 .4178 m
.93502 .47321 L
s
.93338 .4178 m
.9075 .44352 L
s
.92647 .36988 m
.94094 .38394 L
s
.92647 .36988 m
.93338 .4178 L
s
.92647 .36988 m
.90754 .3929 L
s
.92647 .36988 m
.90088 .34252 L
s
.92647 .36988 m
.91397 .3282 L
s
.90088 .34252 m
.91397 .3282 L
s
.90088 .34252 m
.87926 .29236 L
s
.90088 .34252 m
.87035 .32254 L
s
.90088 .34252 m
.92647 .36988 L
s
.90088 .34252 m
.90754 .3929 L
s
.90088 .34252 m
.88573 .36618 L
s
.87926 .29236 m
.91397 .3282 L
s
.87926 .29236 m
.88608 .27575 L
s
.87926 .29236 m
.90088 .34252 L
s
.87926 .29236 m
.87035 .32254 L
s
.87926 .29236 m
.84659 .27567 L
s
.87926 .29236 m
.84018 .23521 L
s
.87035 .32254 m
.90088 .34252 L
s
.87035 .32254 m
.87926 .29236 L
s
.87035 .32254 m
.84659 .27567 L
s
.87035 .32254 m
.83279 .31514 L
s
.87035 .32254 m
.88573 .36618 L
s
.87035 .32254 m
.85868 .35877 L
s
.90754 .3929 m
.93338 .4178 L
s
.90754 .3929 m
.92647 .36988 L
s
.90754 .3929 m
.90088 .34252 L
s
.90754 .3929 m
.9075 .44352 L
s
.90754 .3929 m
.88573 .36618 L
s
.90754 .3929 m
.87098 .4124 L
s
.9075 .44352 m
.90838 .4911 L
s
.9075 .44352 m
.93502 .47321 L
s
.9075 .44352 m
.93338 .4178 L
s
.9075 .44352 m
.87727 .47729 L
s
.9075 .44352 m
.90754 .3929 L
s
.9075 .44352 m
.87098 .4124 L
s
.88573 .36618 m
.90088 .34252 L
s
.88573 .36618 m
.90754 .3929 L
s
.88573 .36618 m
.87098 .4124 L
s
.88573 .36618 m
.85868 .35877 L
s
.88573 .36618 m
.87035 .32254 L
s
.85868 .35877 m
.83279 .31514 L
s
.85868 .35877 m
.87035 .32254 L
s
.85868 .35877 m
.88573 .36618 L
s
.85868 .35877 m
.87098 .4124 L
s
.85868 .35877 m
.8239 .37668 L
s
.87098 .4124 m
.9075 .44352 L
s
.87098 .4124 m
.90754 .3929 L
s
.87098 .4124 m
.87727 .47729 L
s
.87098 .4124 m
.83986 .45759 L
s
.87098 .4124 m
.88573 .36618 L
s
.87098 .4124 m
.85868 .35877 L
s
.87098 .4124 m
.8239 .37668 L
s
.80694 .18689 m
.84018 .23521 L
s
.80694 .18689 m
.78089 .1944 L
s
.80694 .18689 m
.83978 .19728 L
s
.80694 .18689 m
.75496 .15116 L
s
.78089 .1944 m
.80694 .18689 L
s
.78089 .1944 m
.73388 .19255 L
s
.78089 .1944 m
.84018 .23521 L
s
.78089 .1944 m
.81487 .23505 L
s
.78089 .1944 m
.77825 .23327 L
s
.78089 .1944 m
.72587 .14993 L
s
.78089 .1944 m
.75496 .15116 L
s
.73388 .19255 m
.78089 .1944 L
s
.73388 .19255 m
.77825 .23327 L
s
.73388 .19255 m
.68592 .14945 L
s
.73388 .19255 m
.72587 .14993 L
s
.73388 .19255 m
.73593 .2481 L
s
.73388 .19255 m
.68714 .18789 L
s
.68592 .14945 m
.73388 .19255 L
s
.68592 .14945 m
.68714 .18789 L
s
.68592 .14945 m
.64576 .14798 L
s
.68592 .14945 m
.72587 .14993 L
s
.68592 .14945 m
.63187 .11306 L
s
.68592 .14945 m
.68035 .1186 L
s
.68714 .18789 m
.68592 .14945 L
s
.68714 .18789 m
.62683 .17235 L
s
.68714 .18789 m
.67557 .21012 L
s
.68714 .18789 m
.64576 .14798 L
s
.68714 .18789 m
.73593 .2481 L
s
.68714 .18789 m
.73388 .19255 L
s
.62683 .17235 m
.68714 .18789 L
s
.62683 .17235 m
.67557 .21012 L
s
.62683 .17235 m
.64576 .14798 L
s
.62683 .17235 m
.58256 .1533 L
s
.62683 .17235 m
.58956 .13124 L
s
.62683 .17235 m
.56788 .17656 L
s
.62683 .17235 m
.62831 .20379 L
s
.56788 .17656 m
.62683 .17235 L
s
.56788 .17656 m
.62831 .20379 L
s
.56788 .17656 m
.59801 .1887 L
s
.56788 .17656 m
.58256 .1533 L
s
.56788 .17656 m
.58382 .20146 L
s
.56788 .17656 m
.5049 .18658 L
s
.56788 .17656 m
.50588 .16219 L
s
.56788 .17656 m
.53835 .14353 L
s
.5049 .18658 m
.56788 .17656 L
s
.5049 .18658 m
.58382 .20146 L
s
.5049 .18658 m
.50588 .16219 L
s
.5049 .18658 m
.42252 .19689 L
s
.5049 .18658 m
.44647 .17405 L
s
.58382 .20146 m
.56788 .17656 L
s
.58382 .20146 m
.5049 .18658 L
s
.58382 .20146 m
.59801 .1887 L
s
.58382 .20146 m
.64823 .23145 L
s
.58382 .20146 m
.62831 .20379 L
s
.64823 .23145 m
.58382 .20146 L
s
.64823 .23145 m
.70132 .27414 L
s
.64823 .23145 m
.68609 .23977 L
s
.64823 .23145 m
.62831 .20379 L
s
.70132 .27414 m
.64823 .23145 L
s
.70132 .27414 m
.72654 .28046 L
s
.70132 .27414 m
.68609 .23977 L
s
.70132 .27414 m
.74761 .3318 L
s
.74761 .3318 m
.70132 .27414 L
s
.74761 .3318 m
.72654 .28046 L
s
.74761 .3318 m
.7775 .40839 L
s
.74761 .3318 m
.78328 .36455 L
s
.74761 .3318 m
.75682 .30556 L
s
.7775 .40839 m
.74761 .3318 L
s
.7775 .40839 m
.78815 .49225 L
s
.7775 .40839 m
.80462 .43716 L
s
.7775 .40839 m
.78328 .36455 L
s
.78328 .36455 m
.80462 .43716 L
s
.78328 .36455 m
.7775 .40839 L
s
.78328 .36455 m
.74761 .3318 L
s
.78328 .36455 m
.75682 .30556 L
s
.78328 .36455 m
.8239 .37668 L
s
.78328 .36455 m
.78324 .31495 L
s
.78324 .31495 m
.8239 .37668 L
s
.78324 .31495 m
.78328 .36455 L
s
.78324 .31495 m
.81125 .32392 L
s
.78324 .31495 m
.79133 .28008 L
s
.78324 .31495 m
.75682 .30556 L
s
.78324 .31495 m
.73593 .2481 L
s
.81125 .32392 m
.83279 .31514 L
s
.81125 .32392 m
.8239 .37668 L
s
.81125 .32392 m
.78324 .31495 L
s
.81125 .32392 m
.79133 .28008 L
s
.81487 .23505 m
.84659 .27567 L
s
.81487 .23505 m
.81607 .26621 L
s
.81487 .23505 m
.84018 .23521 L
s
.81487 .23505 m
.77825 .23327 L
s
.81487 .23505 m
.78089 .1944 L
s
.79133 .28008 m
.81125 .32392 L
s
.79133 .28008 m
.83279 .31514 L
s
.79133 .28008 m
.78324 .31495 L
s
.79133 .28008 m
.73593 .2481 L
s
.79133 .28008 m
.81607 .26621 L
s
.79133 .28008 m
.77825 .23327 L
s
.77825 .23327 m
.81607 .26621 L
s
.77825 .23327 m
.81487 .23505 L
s
.77825 .23327 m
.78089 .1944 L
s
.77825 .23327 m
.73388 .19255 L
s
.77825 .23327 m
.79133 .28008 L
s
.77825 .23327 m
.73593 .2481 L
s
.75682 .30556 m
.78328 .36455 L
s
.75682 .30556 m
.74761 .3318 L
s
.75682 .30556 m
.72654 .28046 L
s
.75682 .30556 m
.78324 .31495 L
s
.75682 .30556 m
.73593 .2481 L
s
.72654 .28046 m
.70132 .27414 L
s
.72654 .28046 m
.74761 .3318 L
s
.72654 .28046 m
.75682 .30556 L
s
.72654 .28046 m
.73593 .2481 L
s
.72654 .28046 m
.68609 .23977 L
s
.73593 .2481 m
.78324 .31495 L
s
.73593 .2481 m
.79133 .28008 L
s
.73593 .2481 m
.75682 .30556 L
s
.73593 .2481 m
.67557 .21012 L
s
.73593 .2481 m
.72654 .28046 L
s
.73593 .2481 m
.68609 .23977 L
s
.73593 .2481 m
.77825 .23327 L
s
.73593 .2481 m
.73388 .19255 L
s
.73593 .2481 m
.68714 .18789 L
s
.67557 .21012 m
.73593 .2481 L
s
.67557 .21012 m
.68609 .23977 L
s
.67557 .21012 m
.62831 .20379 L
s
.67557 .21012 m
.62683 .17235 L
s
.67557 .21012 m
.68714 .18789 L
s
.68609 .23977 m
.72654 .28046 L
s
.68609 .23977 m
.73593 .2481 L
s
.68609 .23977 m
.70132 .27414 L
s
.68609 .23977 m
.64823 .23145 L
s
.68609 .23977 m
.62831 .20379 L
s
.68609 .23977 m
.67557 .21012 L
s
.62831 .20379 m
.68609 .23977 L
s
.62831 .20379 m
.64823 .23145 L
s
.62831 .20379 m
.58382 .20146 L
s
.62831 .20379 m
.59801 .1887 L
s
.62831 .20379 m
.67557 .21012 L
s
.62831 .20379 m
.62683 .17235 L
s
.62831 .20379 m
.56788 .17656 L
s
.59801 .1887 m
.56788 .17656 L
s
.59801 .1887 m
.62831 .20379 L
s
.59801 .1887 m
.58382 .20146 L
s
.83978 .19728 m
.84018 .23521 L
s
.83978 .19728 m
.80694 .18689 L
s
.75496 .15116 m
.80694 .18689 L
s
.75496 .15116 m
.78089 .1944 L
s
.75496 .15116 m
.72587 .14993 L
s
.75496 .15116 m
.69448 .10742 L
s
.69448 .10742 m
.75496 .15116 L
s
.69448 .10742 m
.68035 .1186 L
s
.69448 .10742 m
.72587 .14993 L
s
.69448 .10742 m
.65293 .0897 L
s
.69448 .10742 m
.63686 .0723 L
s
.69448 .10742 m
.67072 .07574 L
s
.63686 .0723 m
.69448 .10742 L
s
.63686 .0723 m
.67072 .07574 L
s
.63686 .0723 m
.57195 .04941 L
s
.63686 .0723 m
.60157 .07564 L
s
.63686 .0723 m
.65293 .0897 L
s
.57195 .04941 m
.63686 .0723 L
s
.57195 .04941 m
.53414 .02419 L
s
.57195 .04941 m
.60157 .07564 L
s
.57195 .04941 m
.51465 .04166 L
s
.57195 .04941 m
.54344 .06308 L
s
.53414 .02419 m
.57195 .04941 L
s
.53414 .02419 m
.51465 .04166 L
s
.53414 .02419 m
.49626 .02381 L
s
.51465 .04166 m
.53414 .02419 L
s
.51465 .04166 m
.54344 .06308 L
s
.51465 .04166 m
.57195 .04941 L
s
.51465 .04166 m
.48316 .05966 L
s
.51465 .04166 m
.49626 .02381 L
s
.51465 .04166 m
.4576 .04915 L
s
.54344 .06308 m
.51465 .04166 L
s
.54344 .06308 m
.57195 .04941 L
s
.54344 .06308 m
.48316 .05966 L
s
.54344 .06308 m
.51493 .08162 L
s
.54344 .06308 m
.5702 .09405 L
s
.54344 .06308 m
.60157 .07564 L
s
.51493 .08162 m
.54344 .06308 L
s
.51493 .08162 m
.467 .0804 L
s
.51493 .08162 m
.48316 .05966 L
s
.51493 .08162 m
.5702 .09405 L
s
.51493 .08162 m
.52874 .11391 L
s
.51493 .08162 m
.48386 .10148 L
s
.52874 .11391 m
.51493 .08162 L
s
.52874 .11391 m
.48386 .10148 L
s
.52874 .11391 m
.53835 .14353 L
s
.52874 .11391 m
.58956 .13124 L
s
.52874 .11391 m
.5702 .09405 L
s
.52874 .11391 m
.47141 .13648 L
s
.53835 .14353 m
.52874 .11391 L
s
.53835 .14353 m
.47141 .13648 L
s
.53835 .14353 m
.50588 .16219 L
s
.53835 .14353 m
.56788 .17656 L
s
.53835 .14353 m
.58256 .1533 L
s
.53835 .14353 m
.58956 .13124 L
s
.50588 .16219 m
.56788 .17656 L
s
.50588 .16219 m
.5049 .18658 L
s
.50588 .16219 m
.53835 .14353 L
s
.50588 .16219 m
.47141 .13648 L
s
.50588 .16219 m
.44647 .17405 L
s
.58256 .1533 m
.56788 .17656 L
s
.58256 .1533 m
.53835 .14353 L
s
.58256 .1533 m
.58956 .13124 L
s
.58256 .1533 m
.62683 .17235 L
s
.64576 .14798 m
.68714 .18789 L
s
.64576 .14798 m
.62683 .17235 L
s
.64576 .14798 m
.68592 .14945 L
s
.64576 .14798 m
.63187 .11306 L
s
.64576 .14798 m
.58956 .13124 L
s
.58956 .13124 m
.58256 .1533 L
s
.58956 .13124 m
.53835 .14353 L
s
.58956 .13124 m
.52874 .11391 L
s
.58956 .13124 m
.5702 .09405 L
s
.58956 .13124 m
.62683 .17235 L
s
.58956 .13124 m
.64576 .14798 L
s
.58956 .13124 m
.63187 .11306 L
s
.72587 .14993 m
.68592 .14945 L
s
.72587 .14993 m
.73388 .19255 L
s
.72587 .14993 m
.78089 .1944 L
s
.72587 .14993 m
.68035 .1186 L
s
.72587 .14993 m
.75496 .15116 L
s
.72587 .14993 m
.69448 .10742 L
s
.63187 .11306 m
.64576 .14798 L
s
.63187 .11306 m
.58956 .13124 L
s
.63187 .11306 m
.5702 .09405 L
s
.63187 .11306 m
.65293 .0897 L
s
.63187 .11306 m
.60157 .07564 L
s
.63187 .11306 m
.68592 .14945 L
s
.63187 .11306 m
.68035 .1186 L
s
.68035 .1186 m
.68592 .14945 L
s
.68035 .1186 m
.72587 .14993 L
s
.68035 .1186 m
.63187 .11306 L
s
.68035 .1186 m
.65293 .0897 L
s
.68035 .1186 m
.69448 .10742 L
s
.5702 .09405 m
.58956 .13124 L
s
.5702 .09405 m
.52874 .11391 L
s
.5702 .09405 m
.51493 .08162 L
s
.5702 .09405 m
.63187 .11306 L
s
.5702 .09405 m
.60157 .07564 L
s
.5702 .09405 m
.54344 .06308 L
s
.65293 .0897 m
.63187 .11306 L
s
.65293 .0897 m
.68035 .1186 L
s
.65293 .0897 m
.69448 .10742 L
s
.65293 .0897 m
.60157 .07564 L
s
.65293 .0897 m
.63686 .0723 L
s
.65293 .0897 m
.67072 .07574 L
s
.60157 .07564 m
.5702 .09405 L
s
.60157 .07564 m
.63187 .11306 L
s
.60157 .07564 m
.65293 .0897 L
s
.60157 .07564 m
.63686 .0723 L
s
.60157 .07564 m
.54344 .06308 L
s
.60157 .07564 m
.57195 .04941 L
s
.67072 .07574 m
.69448 .10742 L
s
.67072 .07574 m
.63686 .0723 L
s
.67072 .07574 m
.65293 .0897 L
s
.49626 .02381 m
.53414 .02419 L
s
.49626 .02381 m
.51465 .04166 L
s
.49626 .02381 m
.4576 .04915 L
s
.4576 .04915 m
.49626 .02381 L
s
.4576 .04915 m
.51465 .04166 L
s
.4576 .04915 m
.48316 .05966 L
s
.4576 .04915 m
.44785 .04818 L
s
.4576 .04915 m
.39457 .07204 L
s
.4576 .04915 m
.42554 .07737 L
s
.39457 .07204 m
.4576 .04915 L
s
.39457 .07204 m
.42554 .07737 L
s
.39457 .07204 m
.33595 .1025 L
s
.39457 .07204 m
.36967 .0937 L
s
.33595 .1025 m
.39457 .07204 L
s
.33595 .1025 m
.27751 .14411 L
s
.33595 .1025 m
.36967 .0937 L
s
.33595 .1025 m
.32422 .12691 L
s
.27751 .14411 m
.33595 .1025 L
s
.27751 .14411 m
.32422 .12691 L
s
.27751 .14411 m
.22128 .18883 L
s
.27751 .14411 m
.24087 .17599 L
s
.27751 .14411 m
.27815 .1637 L
s
.22128 .18883 m
.27751 .14411 L
s
.22128 .18883 m
.24087 .17599 L
s
.22128 .18883 m
.178 .2408 L
s
.22128 .18883 m
.2057 .21913 L
s
.24087 .17599 m
.27751 .14411 L
s
.24087 .17599 m
.22128 .18883 L
s
.24087 .17599 m
.27815 .1637 L
s
.24087 .17599 m
.2057 .21913 L
s
.24087 .17599 m
.23914 .19838 L
s
.27815 .1637 m
.24087 .17599 L
s
.27815 .1637 m
.27751 .14411 L
s
.27815 .1637 m
.32422 .12691 L
s
.27815 .1637 m
.32051 .159 L
s
.27815 .1637 m
.26953 .20109 L
s
.27815 .1637 m
.23914 .19838 L
s
.32051 .159 m
.27815 .1637 L
s
.32051 .159 m
.32422 .12691 L
s
.32051 .159 m
.26953 .20109 L
s
.32051 .159 m
.31238 .19917 L
s
.32051 .159 m
.36461 .15994 L
s
.32051 .159 m
.37755 .12016 L
s
.36461 .15994 m
.32051 .159 L
s
.36461 .15994 m
.41268 .15951 L
s
.36461 .15994 m
.31238 .19917 L
s
.36461 .15994 m
.36997 .19584 L
s
.36461 .15994 m
.41293 .13371 L
s
.36461 .15994 m
.37755 .12016 L
s
.41268 .15951 m
.36461 .15994 L
s
.41268 .15951 m
.36997 .19584 L
s
.41268 .15951 m
.47141 .13648 L
s
.41268 .15951 m
.41293 .13371 L
s
.41268 .15951 m
.44647 .17405 L
s
.44647 .17405 m
.41268 .15951 L
s
.44647 .17405 m
.50588 .16219 L
s
.44647 .17405 m
.47141 .13648 L
s
.44647 .17405 m
.5049 .18658 L
s
.44647 .17405 m
.42252 .19689 L
s
.44647 .17405 m
.36997 .19584 L
s
.47141 .13648 m
.53835 .14353 L
s
.47141 .13648 m
.50588 .16219 L
s
.47141 .13648 m
.52874 .11391 L
s
.47141 .13648 m
.44647 .17405 L
s
.47141 .13648 m
.41268 .15951 L
s
.47141 .13648 m
.48386 .10148 L
s
.47141 .13648 m
.43658 .10686 L
s
.47141 .13648 m
.41293 .13371 L
s
.48386 .10148 m
.52874 .11391 L
s
.48386 .10148 m
.47141 .13648 L
s
.48386 .10148 m
.43658 .10686 L
s
.48386 .10148 m
.51493 .08162 L
s
.48386 .10148 m
.467 .0804 L
s
.467 .0804 m
.51493 .08162 L
s
.467 .0804 m
.48386 .10148 L
s
.467 .0804 m
.48316 .05966 L
s
.467 .0804 m
.43658 .10686 L
s
.467 .0804 m
.42554 .07737 L
s
.48316 .05966 m
.54344 .06308 L
s
.48316 .05966 m
.51493 .08162 L
s
.48316 .05966 m
.467 .0804 L
s
.48316 .05966 m
.42554 .07737 L
s
.48316 .05966 m
.44785 .04818 L
s
.48316 .05966 m
.51465 .04166 L
s
.48316 .05966 m
.4576 .04915 L
s
.43658 .10686 m
.47141 .13648 L
s
.43658 .10686 m
.48386 .10148 L
s
.43658 .10686 m
.41293 .13371 L
s
.43658 .10686 m
.37755 .12016 L
s
.43658 .10686 m
.467 .0804 L
s
.43658 .10686 m
.42554 .07737 L
s
.42554 .07737 m
.467 .0804 L
s
.42554 .07737 m
.48316 .05966 L
s
.42554 .07737 m
.43658 .10686 L
s
.42554 .07737 m
.44785 .04818 L
s
.42554 .07737 m
.4576 .04915 L
s
.42554 .07737 m
.39457 .07204 L
s
.42554 .07737 m
.37755 .12016 L
s
.42554 .07737 m
.36967 .0937 L
s
.44785 .04818 m
.48316 .05966 L
s
.44785 .04818 m
.42554 .07737 L
s
.44785 .04818 m
.4576 .04915 L
s
.41293 .13371 m
.47141 .13648 L
s
.41293 .13371 m
.43658 .10686 L
s
.41293 .13371 m
.41268 .15951 L
s
.41293 .13371 m
.36461 .15994 L
s
.41293 .13371 m
.37755 .12016 L
s
.37755 .12016 m
.43658 .10686 L
s
.37755 .12016 m
.42554 .07737 L
s
.37755 .12016 m
.36967 .0937 L
s
.37755 .12016 m
.41293 .13371 L
s
.37755 .12016 m
.36461 .15994 L
s
.37755 .12016 m
.32051 .159 L
s
.37755 .12016 m
.32422 .12691 L
s
.36967 .0937 m
.37755 .12016 L
s
.36967 .0937 m
.42554 .07737 L
s
.36967 .0937 m
.39457 .07204 L
s
.36967 .0937 m
.33595 .1025 L
s
.36967 .0937 m
.32422 .12691 L
s
.32422 .12691 m
.37755 .12016 L
s
.32422 .12691 m
.36967 .0937 L
s
.32422 .12691 m
.32051 .159 L
s
.32422 .12691 m
.27815 .1637 L
s
.32422 .12691 m
.33595 .1025 L
s
.32422 .12691 m
.27751 .14411 L
s
.2057 .21913 m
.22128 .18883 L
s
.2057 .21913 m
.24087 .17599 L
s
.2057 .21913 m
.23914 .19838 L
s
.2057 .21913 m
.2195 .24308 L
s
.2057 .21913 m
.17284 .27597 L
s
.2057 .21913 m
.178 .2408 L
s
.2195 .24308 m
.2057 .21913 L
s
.2195 .24308 m
.23914 .19838 L
s
.2195 .24308 m
.17284 .27597 L
s
.2195 .24308 m
.26953 .20109 L
s
.2195 .24308 m
.25399 .24885 L
s
.2195 .24308 m
.19591 .3057 L
s
.25399 .24885 m
.2195 .24308 L
s
.25399 .24885 m
.19591 .3057 L
s
.25399 .24885 m
.25632 .28161 L
s
.25399 .24885 m
.22643 .29092 L
s
.25399 .24885 m
.31238 .19917 L
s
.25399 .24885 m
.26953 .20109 L
s
.25399 .24885 m
.30295 .23356 L
s
.19591 .3057 m
.25399 .24885 L
s
.19591 .3057 m
.21383 .33891 L
s
.19591 .3057 m
.22643 .29092 L
s
.19591 .3057 m
.17853 .36834 L
s
.19591 .3057 m
.15288 .36785 L
s
.19591 .3057 m
.2195 .24308 L
s
.19591 .3057 m
.17284 .27597 L
s
.19591 .3057 m
.15347 .32528 L
s
.21383 .33891 m
.19591 .3057 L
s
.21383 .33891 m
.22643 .29092 L
s
.21383 .33891 m
.17853 .36834 L
s
.21383 .33891 m
.25632 .28161 L
s
.21383 .33891 m
.24772 .31543 L
s
.21383 .33891 m
.2123 .38397 L
s
.21383 .33891 m
.18555 .41115 L
s
.18555 .41115 m
.21383 .33891 L
s
.18555 .41115 m
.2123 .38397 L
s
.18555 .41115 m
.16373 .46223 L
s
.18555 .41115 m
.19355 .4634 L
s
.18555 .41115 m
.17778 .46049 L
s
.18555 .41115 m
.17853 .36834 L
s
.18555 .41115 m
.1511 .42837 L
s
.19355 .4634 m
.18555 .41115 L
s
.19355 .4634 m
.17778 .46049 L
s
.19355 .4634 m
.2123 .38397 L
s
.19355 .4634 m
.19507 .54669 L
s
.19355 .4634 m
.17484 .51085 L
s
.2123 .38397 m
.19355 .4634 L
s
.2123 .38397 m
.24772 .31543 L
s
.2123 .38397 m
.18555 .41115 L
s
.2123 .38397 m
.21383 .33891 L
s
.24772 .31543 m
.2123 .38397 L
s
.24772 .31543 m
.26947 .28643 L
s
.24772 .31543 m
.29542 .26161 L
s
.24772 .31543 m
.25632 .28161 L
s
.24772 .31543 m
.21383 .33891 L
s
.26947 .28643 m
.24772 .31543 L
s
.26947 .28643 m
.29542 .26161 L
s
.29542 .26161 m
.26947 .28643 L
s
.29542 .26161 m
.35603 .2228 L
s
.29542 .26161 m
.32987 .22595 L
s
.29542 .26161 m
.30295 .23356 L
s
.29542 .26161 m
.25632 .28161 L
s
.29542 .26161 m
.24772 .31543 L
s
.35603 .2228 m
.29542 .26161 L
s
.35603 .2228 m
.42252 .19689 L
s
.35603 .2228 m
.36997 .19584 L
s
.35603 .2228 m
.32987 .22595 L
s
.42252 .19689 m
.35603 .2228 L
s
.42252 .19689 m
.5049 .18658 L
s
.42252 .19689 m
.44647 .17405 L
s
.42252 .19689 m
.36997 .19584 L
s
.36997 .19584 m
.41268 .15951 L
s
.36997 .19584 m
.44647 .17405 L
s
.36997 .19584 m
.36461 .15994 L
s
.36997 .19584 m
.31238 .19917 L
s
.36997 .19584 m
.30295 .23356 L
s
.36997 .19584 m
.42252 .19689 L
s
.36997 .19584 m
.35603 .2228 L
s
.36997 .19584 m
.32987 .22595 L
s
.31238 .19917 m
.32051 .159 L
s
.31238 .19917 m
.36461 .15994 L
s
.31238 .19917 m
.26953 .20109 L
s
.31238 .19917 m
.36997 .19584 L
s
.31238 .19917 m
.30295 .23356 L
s
.31238 .19917 m
.25399 .24885 L
s
.26953 .20109 m
.27815 .1637 L
s
.26953 .20109 m
.32051 .159 L
s
.26953 .20109 m
.23914 .19838 L
s
.26953 .20109 m
.31238 .19917 L
s
.26953 .20109 m
.25399 .24885 L
s
.26953 .20109 m
.2195 .24308 L
s
.23914 .19838 m
.26953 .20109 L
s
.23914 .19838 m
.27815 .1637 L
s
.23914 .19838 m
.2057 .21913 L
s
.23914 .19838 m
.24087 .17599 L
s
.23914 .19838 m
.2195 .24308 L
s
.30295 .23356 m
.36997 .19584 L
s
.30295 .23356 m
.31238 .19917 L
s
.30295 .23356 m
.25399 .24885 L
s
.30295 .23356 m
.25632 .28161 L
s
.30295 .23356 m
.32987 .22595 L
s
.30295 .23356 m
.29542 .26161 L
s
.32987 .22595 m
.35603 .2228 L
s
.32987 .22595 m
.36997 .19584 L
s
.32987 .22595 m
.30295 .23356 L
s
.32987 .22595 m
.29542 .26161 L
s
.25632 .28161 m
.30295 .23356 L
s
.25632 .28161 m
.25399 .24885 L
s
.25632 .28161 m
.22643 .29092 L
s
.25632 .28161 m
.29542 .26161 L
s
.25632 .28161 m
.24772 .31543 L
s
.25632 .28161 m
.21383 .33891 L
s
.22643 .29092 m
.19591 .3057 L
s
.22643 .29092 m
.21383 .33891 L
s
.22643 .29092 m
.25632 .28161 L
s
.22643 .29092 m
.25399 .24885 L
s
.178 .2408 m
.22128 .18883 L
s
.178 .2408 m
.2057 .21913 L
s
.178 .2408 m
.1394 .2979 L
s
.178 .2408 m
.17284 .27597 L
s
.1394 .2979 m
.178 .2408 L
s
.1394 .2979 m
.10375 .36419 L
s
.1394 .2979 m
.1326 .32318 L
s
.1394 .2979 m
.17284 .27597 L
s
.10375 .36419 m
.1394 .2979 L
s
.10375 .36419 m
.1326 .32318 L
s
.10375 .36419 m
.12277 .36823 L
s
.10375 .36419 m
.06811 .43218 L
s
.10375 .36419 m
.09497 .41201 L
s
.06811 .43218 m
.10375 .36419 L
s
.06811 .43218 m
.03468 .45889 L
s
.06811 .43218 m
.09497 .41201 L
s
.06811 .43218 m
.04996 .47987 L
s
.06811 .43218 m
.08896 .47656 L
s
.06811 .43218 m
.03804 .4485 L
s
.03468 .45889 m
.06811 .43218 L
s
.03468 .45889 m
.03804 .4485 L
s
.03468 .45889 m
.02381 .48782 L
s
.03468 .45889 m
.04996 .47987 L
s
.02381 .48782 m
.03468 .45889 L
s
.02381 .48782 m
.04996 .47987 L
s
.02381 .48782 m
.03886 .51972 L
s
.04996 .47987 m
.02381 .48782 L
s
.04996 .47987 m
.03804 .4485 L
s
.04996 .47987 m
.03468 .45889 L
s
.04996 .47987 m
.08896 .47656 L
s
.04996 .47987 m
.06811 .43218 L
s
.04996 .47987 m
.06453 .52747 L
s
.04996 .47987 m
.03886 .51972 L
s
.08896 .47656 m
.04996 .47987 L
s
.08896 .47656 m
.06811 .43218 L
s
.08896 .47656 m
.08948 .54204 L
s
.08896 .47656 m
.06453 .52747 L
s
.08896 .47656 m
.11916 .41998 L
s
.08896 .47656 m
.09497 .41201 L
s
.08896 .47656 m
.12161 .47041 L
s
.08896 .47656 m
.11553 .52854 L
s
.12161 .47041 m
.08896 .47656 L
s
.12161 .47041 m
.11916 .41998 L
s
.12161 .47041 m
.1511 .42837 L
s
.12161 .47041 m
.14528 .50198 L
s
.12161 .47041 m
.11553 .52854 L
s
.1511 .42837 m
.12161 .47041 L
s
.1511 .42837 m
.16373 .46223 L
s
.1511 .42837 m
.14528 .50198 L
s
.1511 .42837 m
.18555 .41115 L
s
.1511 .42837 m
.17853 .36834 L
s
.1511 .42837 m
.15288 .36785 L
s
.1511 .42837 m
.11916 .41998 L
s
.16373 .46223 m
.1511 .42837 L
s
.16373 .46223 m
.17484 .51085 L
s
.16373 .46223 m
.14528 .50198 L
s
.16373 .46223 m
.18555 .41115 L
s
.16373 .46223 m
.17778 .46049 L
s
.17778 .46049 m
.18555 .41115 L
s
.17778 .46049 m
.19355 .4634 L
s
.17778 .46049 m
.16373 .46223 L
s
.17778 .46049 m
.17484 .51085 L
s
.17853 .36834 m
.19591 .3057 L
s
.17853 .36834 m
.21383 .33891 L
s
.17853 .36834 m
.15288 .36785 L
s
.17853 .36834 m
.18555 .41115 L
s
.17853 .36834 m
.1511 .42837 L
s
.17284 .27597 m
.2195 .24308 L
s
.17284 .27597 m
.19591 .3057 L
s
.17284 .27597 m
.15347 .32528 L
s
.17284 .27597 m
.2057 .21913 L
s
.17284 .27597 m
.178 .2408 L
s
.17284 .27597 m
.1326 .32318 L
s
.17284 .27597 m
.1394 .2979 L
s
.15288 .36785 m
.17853 .36834 L
s
.15288 .36785 m
.19591 .3057 L
s
.15288 .36785 m
.15347 .32528 L
s
.15288 .36785 m
.12277 .36823 L
s
.15288 .36785 m
.1511 .42837 L
s
.15288 .36785 m
.11916 .41998 L
s
.15347 .32528 m
.19591 .3057 L
s
.15347 .32528 m
.17284 .27597 L
s
.15347 .32528 m
.1326 .32318 L
s
.15347 .32528 m
.15288 .36785 L
s
.15347 .32528 m
.12277 .36823 L
s
.11916 .41998 m
.1511 .42837 L
s
.11916 .41998 m
.15288 .36785 L
s
.11916 .41998 m
.12277 .36823 L
s
.11916 .41998 m
.09497 .41201 L
s
.11916 .41998 m
.12161 .47041 L
s
.11916 .41998 m
.08896 .47656 L
s
.12277 .36823 m
.15288 .36785 L
s
.12277 .36823 m
.15347 .32528 L
s
.12277 .36823 m
.11916 .41998 L
s
.12277 .36823 m
.09497 .41201 L
s
.12277 .36823 m
.1326 .32318 L
s
.12277 .36823 m
.10375 .36419 L
s
.1326 .32318 m
.15347 .32528 L
s
.1326 .32318 m
.17284 .27597 L
s
.1326 .32318 m
.1394 .2979 L
s
.1326 .32318 m
.10375 .36419 L
s
.1326 .32318 m
.12277 .36823 L
s
.09497 .41201 m
.11916 .41998 L
s
.09497 .41201 m
.12277 .36823 L
s
.09497 .41201 m
.08896 .47656 L
s
.09497 .41201 m
.06811 .43218 L
s
.09497 .41201 m
.10375 .36419 L
s
.03804 .4485 m
.04996 .47987 L
s
.03804 .4485 m
.06811 .43218 L
s
.03804 .4485 m
.03468 .45889 L
s
.32245 .75474 m
.39103 .78925 L
s
.32245 .75474 m
.29248 .74999 L
s
.32245 .75474 m
.33885 .79087 L
s
.32245 .75474 m
.26093 .70389 L
s
.26093 .70389 m
.32245 .75474 L
s
.26093 .70389 m
.21466 .62937 L
s
.26093 .70389 m
.25544 .73067 L
s
.26093 .70389 m
.21599 .68451 L
s
.26093 .70389 m
.29248 .74999 L
s
.21466 .62937 m
.26093 .70389 L
s
.21466 .62937 m
.21599 .68451 L
s
.21466 .62937 m
.19537 .63406 L
s
.21466 .62937 m
.19507 .54669 L
s
.21466 .62937 m
.181 .5816 L
s
.19507 .54669 m
.21466 .62937 L
s
.19507 .54669 m
.181 .5816 L
s
.19507 .54669 m
.19355 .4634 L
s
.19507 .54669 m
.17484 .51085 L
s
.17484 .51085 m
.19355 .4634 L
s
.17484 .51085 m
.181 .5816 L
s
.17484 .51085 m
.19507 .54669 L
s
.17484 .51085 m
.14528 .50198 L
s
.17484 .51085 m
.15889 .54294 L
s
.17484 .51085 m
.16373 .46223 L
s
.17484 .51085 m
.17778 .46049 L
s
.181 .5816 m
.17484 .51085 L
s
.181 .5816 m
.14636 .5749 L
s
.181 .5816 m
.15889 .54294 L
s
.181 .5816 m
.17639 .63128 L
s
.181 .5816 m
.19537 .63406 L
s
.181 .5816 m
.21466 .62937 L
s
.181 .5816 m
.19507 .54669 L
s
.14636 .5749 m
.181 .5816 L
s
.14636 .5749 m
.17639 .63128 L
s
.14636 .5749 m
.15889 .54294 L
s
.14636 .5749 m
.14874 .6393 L
s
.14636 .5749 m
.14528 .50198 L
s
.14636 .5749 m
.11553 .52854 L
s
.14636 .5749 m
.11417 .59528 L
s
.14874 .6393 m
.14636 .5749 L
s
.14874 .6393 m
.16675 .70399 L
s
.14874 .6393 m
.17859 .67592 L
s
.14874 .6393 m
.17639 .63128 L
s
.14874 .6393 m
.11417 .59528 L
s
.14874 .6393 m
.12939 .65707 L
s
.16675 .70399 m
.14874 .6393 L
s
.16675 .70399 m
.17859 .67592 L
s
.16675 .70399 m
.12939 .65707 L
s
.16675 .70399 m
.21508 .76621 L
s
.16675 .70399 m
.20129 .71956 L
s
.16675 .70399 m
.16895 .7504 L
s
.16675 .70399 m
.13152 .69734 L
s
.16895 .7504 m
.16675 .70399 L
s
.16895 .7504 m
.13152 .69734 L
s
.16895 .7504 m
.20293 .79618 L
s
.16895 .7504 m
.21508 .76621 L
s
.16895 .7504 m
.17671 .79427 L
s
.16895 .7504 m
.13848 .73603 L
s
.20293 .79618 m
.21019 .82737 L
s
.20293 .79618 m
.17671 .79427 L
s
.20293 .79618 m
.16895 .7504 L
s
.20293 .79618 m
.25217 .82717 L
s
.20293 .79618 m
.21508 .76621 L
s
.2839 .77136 m
.30617 .8014 L
s
.2839 .77136 m
.27683 .80217 L
s
.2839 .77136 m
.24039 .74735 L
s
.2839 .77136 m
.25544 .73067 L
s
.2839 .77136 m
.33885 .79087 L
s
.2839 .77136 m
.29248 .74999 L
s
.21508 .76621 m
.20293 .79618 L
s
.21508 .76621 m
.25217 .82717 L
s
.21508 .76621 m
.16895 .7504 L
s
.21508 .76621 m
.16675 .70399 L
s
.21508 .76621 m
.20129 .71956 L
s
.21508 .76621 m
.27683 .80217 L
s
.21508 .76621 m
.24039 .74735 L
s
.24039 .74735 m
.27683 .80217 L
s
.24039 .74735 m
.2839 .77136 L
s
.24039 .74735 m
.21508 .76621 L
s
.24039 .74735 m
.20129 .71956 L
s
.24039 .74735 m
.25544 .73067 L
s
.24039 .74735 m
.21599 .68451 L
s
.29248 .74999 m
.33885 .79087 L
s
.29248 .74999 m
.2839 .77136 L
s
.29248 .74999 m
.32245 .75474 L
s
.29248 .74999 m
.25544 .73067 L
s
.29248 .74999 m
.26093 .70389 L
s
.20129 .71956 m
.21508 .76621 L
s
.20129 .71956 m
.16675 .70399 L
s
.20129 .71956 m
.17859 .67592 L
s
.20129 .71956 m
.24039 .74735 L
s
.20129 .71956 m
.21599 .68451 L
s
.25544 .73067 m
.2839 .77136 L
s
.25544 .73067 m
.24039 .74735 L
s
.25544 .73067 m
.29248 .74999 L
s
.25544 .73067 m
.21599 .68451 L
s
.25544 .73067 m
.26093 .70389 L
s
.17859 .67592 m
.14874 .6393 L
s
.17859 .67592 m
.16675 .70399 L
s
.17859 .67592 m
.20129 .71956 L
s
.17859 .67592 m
.17639 .63128 L
s
.17859 .67592 m
.21599 .68451 L
s
.21599 .68451 m
.20129 .71956 L
s
.21599 .68451 m
.24039 .74735 L
s
.21599 .68451 m
.17859 .67592 L
s
.21599 .68451 m
.17639 .63128 L
s
.21599 .68451 m
.19537 .63406 L
s
.21599 .68451 m
.25544 .73067 L
s
.21599 .68451 m
.26093 .70389 L
s
.21599 .68451 m
.21466 .62937 L
s
.17639 .63128 m
.14636 .5749 L
s
.17639 .63128 m
.14874 .6393 L
s
.17639 .63128 m
.17859 .67592 L
s
.17639 .63128 m
.21599 .68451 L
s
.17639 .63128 m
.19537 .63406 L
s
.17639 .63128 m
.181 .5816 L
s
.19537 .63406 m
.17639 .63128 L
s
.19537 .63406 m
.21599 .68451 L
s
.19537 .63406 m
.181 .5816 L
s
.19537 .63406 m
.21466 .62937 L
s
.03886 .51972 m
.02381 .48782 L
s
.03886 .51972 m
.04996 .47987 L
s
.03886 .51972 m
.06453 .52747 L
s
.03886 .51972 m
.056 .56721 L
s
.056 .56721 m
.03886 .51972 L
s
.056 .56721 m
.06453 .52747 L
s
.056 .56721 m
.08015 .58395 L
s
.056 .56721 m
.0773 .62178 L
s
.0773 .62178 m
.056 .56721 L
s
.0773 .62178 m
.10476 .67861 L
s
.0773 .62178 m
.08015 .58395 L
s
.0773 .62178 m
.10248 .64041 L
s
.10476 .67861 m
.0773 .62178 L
s
.10476 .67861 m
.13848 .73603 L
s
.10476 .67861 m
.10248 .64041 L
s
.10476 .67861 m
.13152 .69734 L
s
.13848 .73603 m
.10476 .67861 L
s
.13848 .73603 m
.13152 .69734 L
s
.13848 .73603 m
.16895 .7504 L
s
.13848 .73603 m
.17671 .79427 L
s
.14528 .50198 m
.1511 .42837 L
s
.14528 .50198 m
.16373 .46223 L
s
.14528 .50198 m
.17484 .51085 L
s
.14528 .50198 m
.12161 .47041 L
s
.14528 .50198 m
.11553 .52854 L
s
.14528 .50198 m
.15889 .54294 L
s
.14528 .50198 m
.14636 .5749 L
s
.08948 .54204 m
.08896 .47656 L
s
.08948 .54204 m
.06453 .52747 L
s
.08948 .54204 m
.11553 .52854 L
s
.08948 .54204 m
.08015 .58395 L
s
.08948 .54204 m
.11417 .59528 L
s
.06453 .52747 m
.04996 .47987 L
s
.06453 .52747 m
.08896 .47656 L
s
.06453 .52747 m
.08948 .54204 L
s
.06453 .52747 m
.03886 .51972 L
s
.06453 .52747 m
.08015 .58395 L
s
.06453 .52747 m
.056 .56721 L
s
.11553 .52854 m
.12161 .47041 L
s
.11553 .52854 m
.14528 .50198 L
s
.11553 .52854 m
.08896 .47656 L
s
.11553 .52854 m
.08948 .54204 L
s
.11553 .52854 m
.14636 .5749 L
s
.11553 .52854 m
.11417 .59528 L
s
.15889 .54294 m
.181 .5816 L
s
.15889 .54294 m
.14636 .5749 L
s
.15889 .54294 m
.17484 .51085 L
s
.15889 .54294 m
.14528 .50198 L
s
.08015 .58395 m
.08948 .54204 L
s
.08015 .58395 m
.06453 .52747 L
s
.08015 .58395 m
.056 .56721 L
s
.08015 .58395 m
.11417 .59528 L
s
.08015 .58395 m
.10248 .64041 L
s
.08015 .58395 m
.0773 .62178 L
s
.11417 .59528 m
.11553 .52854 L
s
.11417 .59528 m
.14636 .5749 L
s
.11417 .59528 m
.14874 .6393 L
s
.11417 .59528 m
.10248 .64041 L
s
.11417 .59528 m
.12939 .65707 L
s
.11417 .59528 m
.08948 .54204 L
s
.11417 .59528 m
.08015 .58395 L
s
.10248 .64041 m
.11417 .59528 L
s
.10248 .64041 m
.08015 .58395 L
s
.10248 .64041 m
.12939 .65707 L
s
.10248 .64041 m
.13152 .69734 L
s
.10248 .64041 m
.0773 .62178 L
s
.10248 .64041 m
.10476 .67861 L
s
.12939 .65707 m
.14874 .6393 L
s
.12939 .65707 m
.11417 .59528 L
s
.12939 .65707 m
.10248 .64041 L
s
.12939 .65707 m
.13152 .69734 L
s
.12939 .65707 m
.16675 .70399 L
s
.13152 .69734 m
.10248 .64041 L
s
.13152 .69734 m
.12939 .65707 L
s
.13152 .69734 m
.10476 .67861 L
s
.13152 .69734 m
.13848 .73603 L
s
.13152 .69734 m
.16675 .70399 L
s
.13152 .69734 m
.16895 .7504 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00SP3oool<000008H0oooo002<0?ooo`80000000<0oooo0000003oool0
1`3oool010000000oooo0000000000240?ooo`00R`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo0840oooo002:0?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0800oooo
00280?ooo`800000203oool00`000000oooo000000090?ooo`800000P03oool008L0oooo00<00000
0?ooo`3oool01`3oool5000000X0oooo00<000000?ooo`3oool0O@3oool008H0oooo00<000000?oo
o`3oool00P3oool8000000030?ooo`000000oooo00H000001@3oool00`000000oooo0?ooo`1l0?oo
o`00P03oool200000080oooo1`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool8000007`0oooo001o0?ooo`030000003oool0oooo00@00000203oool2000000H0oooo
00<000000?ooo`3oool02@3oool4000007X0oooo001o0?ooo`@0000000@0oooo0000000000000000
1P3oool00`000000oooo0?ooo`070?ooo`800000203oool200000080oooo1000001g0?ooo`00O03o
ool300000080oooo00<000000?ooo`3oool00`3oool200000080oooo0P00000<0?ooo`030000003o
ool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo00<00000M03oool007T0oooo0`000000
1@3oool000000?ooo`3oool0000000P0oooo2P0000070?ooo`030000003oool0oooo00800000203o
ool00`000000oooo0?ooo`020?ooo`<00000L@3oool007H0oooo0`0000040?ooo`<000001P3oool4
000000030?ooo`000000000000H0oooo2`00000:0?ooo`8000001@3oool3000006h0oooo001c0?oo
o`<000001P3oool2000000@0oooo100000030?ooo`050000003oool0oooo0?ooo`0000002`3oool2
000000030?ooo`000000oooo00H000001P3oool00`000000oooo0?ooo`050?ooo`<00000J`3oool0
0740oooo0`0000070?ooo`8000000P3oool3000000H0oooo00<000000?ooo`3oool00`3oool20000
00L0oooo0P0000040?ooo`030000003oool0oooo00@0oooo1P0000000`3oool000000?ooo`040?oo
o`X00000I@3oool006l0oooo0P0000030?ooo`@000000`3oool4000000P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02@3oool7000000H0oooo0P0000020?ooo`H00000G`3oool006d0oooo0`0000080?ooo`P00000
1`3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000000000002@3oool00`000000oooo
0?ooo`080?ooo`80000000<0oooo0000000000000`0000060?ooo`<00000103oool00`000000oooo
0000001N0?ooo`00J`3oool4000000D0oooo100000000`3oool00000000000050?oooaH000002P3o
ool00`000000oooo0?ooo`050?ooo`800000103oool010000000oooo0?ooo`3oool4000000<0oooo
00@000000?ooo`000000oooo0P0000030?ooo`030000003oool0oooo05/0oooo001Y0?ooo`800000
00<0oooo0000003oool00P3oool4000000@0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo000000090?ooo`<000000P3oool5000000H0oooo00<000000?ooo`3oool00P3oool2000000H0
oooo00<000000?ooo`3oool01@3oool5000000030?ooo`000000000000@0oooo00<000000?ooo`3o
ool0F`3oool006L0oooo0P0000020?ooo`D000001P3oool2000000<0oooo00<000000?ooo`3oool0
1@3oool200000080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000H0
oooo1P0000000`3oool000000?ooo`02000000T0oooo00<000000?ooo`3oool0203oool300000003
0?ooo`000000000000<0oooo00<000000?ooo`3oool0FP3oool006D0oooo0P0000020?ooo`<00000
2@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`@00000
2`3oool00`000000oooo0?ooo`070?ooo`030000003oool000000080000000<0oooo000000000000
0P3oool00`000000oooo0?ooo`1I0?ooo`00H`3oool8000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`@000002@3oool00`000000oooo
0?ooo`050?ooo`060000003oool0oooo0?ooo`000000oooo0P0000001@3oool000000?ooo`3oool0
000005X0oooo001Q0?ooo`@000000P3oool2000000030?ooo`000000oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`02000000P0oooo00@000000?ooo`0000000000203oool0
0`000000oooo0?ooo`060?ooo`800000103oool010000000oooo0?ooo`3oool3000000L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D00000FP3o
ool00600oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`080?ooo`8000001@3oool9000000T0oooo00<000000?ooo`3oool00`3oool2
000000L0oooo00<000000?ooo`3oool00`3oool3000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0`00001I0?ooo`00GP3oool30000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo2@0000060?ooo`030000003oool0oooo00@000001@3oool010000000oooo0?ooo`3oool2
000000T0oooo00<000000?ooo`3oool01P3oool300000080oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo00@0oooo0P00001H0?ooo`00G@3oool00`000000oooo00000003
0?ooo`8000001P3oool010000000oooo0?ooo`3oool2000000H0oooo10000000103oool000000?oo
o`00000:0?ooo`030000003oool0oooo00D0oooo100000020?ooo`<00000303oool00`000000oooo
0?ooo`080?ooo`@0000000<0oooo0000003oool0203oool00`000000oooo0?ooo`030?ooo`030000
003oool0000005L0oooo001L0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`0000040?ooo`@00000103oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool02@3oool4000000d0oooo00<000000?ooo`3oool02`3oool50000
00P0oooo00D000000?ooo`3oool0oooo000000020?ooo`<00000E@3oool005X0oooo0P0000020?oo
o`040000003oool0oooo000000X0oooo0P0000000`3oool0000000000002000000L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo0P000000
0`3oool000000?ooo`04000000X0oooo00<000000?ooo`3oool0203oool2000000050?ooo`000000
00000000003oool01`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`000000E03o
ool005T0oooo00<000000?ooo`3oool00P3oool3000000P0oooo1P00000;0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`<00000103oool0
0`000000oooo000000070?ooo`@000001P3oool00`000000oooo0000001C0?ooo`00E`3oool20000
00@0oooo0P0000020?ooo`P0000000D0oooo00000000000000000?ooo`02000000T0oooo00<00000
0?ooo`3oool01P3oool2000000@0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<00000
0?ooo`3oool01@3oool4000000@0oooo00<000000?ooo`3oool00P3oool2000000L0oooo00<00000
0?ooo`3oool00P0000080?ooo`<00000103oool00`000000oooo0?ooo`0200000540oooo001F0?oo
o`030000003oool0oooo00<0oooo1@0000080?ooo`030000003oool0000000@0oooo0`0000050?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000002@3oool0
0`000000oooo0?ooo`090?ooo`D000000P3oool2000000X0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00
E03oool2000000<0oooo1@0000090?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`800000
0P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo00000080oooo0P00000<0?ooo`03
0000003oool0oooo00`0oooo0`00000<0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`04
0000003oool0oooo0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000004l0oooo001C0?oo
o`030000003oool0oooo00<0000000D0oooo0000003oool0oooo000000080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool:000000L0oooo0P0000000`3oool000000000000>
0?ooo`030000003oool0oooo00P0oooo100000000`3oool0000000000003000000T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`800000C@3oool00580oooo00@000000?ooo`00000000000`3o
ool010000000oooo0?ooo`0000070?ooo`800000103oool00`000000oooo0?ooo`060?ooo`800000
00<0oooo0000003oool01`3oool=000000d0oooo00<000000?ooo`3oool0103oool4000000@0oooo
00@000000?ooo`3oool000000P3oool3000000L0oooo00<000000?ooo`3oool0103oool2000000<0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
04X0oooo001@0?ooo`@000000`3oool2000000<0oooo00<000000?ooo`3oool00`3oool2000000H0
oooo00<000000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool02P3oool400000003
0?ooo`00000000000080oooo2P0000040?ooo`030000003oool0000000<00000203oool010000000
oooo0?ooo`0000050?ooo`@000000`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000H0oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo04T0oooo001?0?oo
o`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`070?oo
o`<000000`3oool01@000000oooo0?ooo`3oool0000000/0oooo2000000:0?ooo`050000003oool0
oooo0?ooo`000000203oool3000000030?ooo`000000oooo00L0oooo0`0000080?ooo`030000003o
ool0000000D0oooo0P0000190?ooo`00CP3oool2000000@0oooo0P0000060?ooo`030000003oool0
oooo00800000203oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool01@3o
ool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`80000000@0
oooo0000003oool0oooo1P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203ooolB000000@0oooo0P0000070?ooo`030000003oool0oooo04H0oooo001<0?ooo`80000000<0
oooo0000003oool00P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000X0oooo
00@000000?ooo`00000000002@3oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000
oooo0?ooo`050?ooo`800000203oool2000000@0oooo00<000000?ooo`3oool01@3oool4000000H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo000000090?ooo`800000103oool?000004L0
oooo001;0?ooo`8000000P3oool010000000oooo0?ooo`0000080?ooo`<000002P3oool3000000/0
oooo00<000000?ooo`0000000P0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool2000000L0oooo00<000000?ooo`3oool01P3oool010000000oooo0000000000050?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
000000T0oooo0P0000070?ooo`800000A@3oool004X0oooo0P0000030?ooo`<000000`3ooolS0000
00/0oooo00<000000?ooo`3oool02@3oool2000000030?ooo`000000000000X0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0000000000050?ooo`030000003oool0000004@0oooo00190?ooo`030000003o
ool0oooo0080oooo1`0000050?ooo`8000002`3oool2000000`0oooo00<000000?ooo`3oool00P00
00080?ooo`030000003oool0oooo00X0oooo1@00000:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000
003oool0oooo0?ooo`0000001@3oool010000000oooo0000000000120?ooo`00A`3oool2000000<0
oooo100000090?ooo`030000003oool0000000T0oooo0P0000000`3oool000000?ooo`0:0?ooo`03
0000003oool0oooo00<0oooo0`0000040?ooo`030000003oool0oooo00D0oooo1P0000020?ooo`03
0000003oool0oooo00@000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo00000440oooo00160?ooo`80000000P0oooo0000
0000000000000?ooo`000000oooo000000L0oooo0P0000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
0P0000020?ooo`030000003oool0000000D00000203oool00`000000oooo0?ooo`040?ooo`@00000
103oool010000000oooo0?ooo`00000<0?ooo`<0000000<0oooo0000003oool02@3oool2000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000?`3oool004D0oooo100000030?ooo`03
0000003oool0000000L0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`@000003P3oool00`00
0000oooo0?ooo`080?ooo`@0000000@0oooo0000003oool000001`3oool;000000/0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`800000103oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0l0?ooo`00A03oool3000000@0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`8000002P3oool400000080oooo
1000000:0?ooo`030000003oool0oooo00`0oooo300000080?ooo`80000000<0oooo000000000000
0P0000080?ooo`040000003oool0oooo000000L0oooo00D000000?ooo`3oool0oooo000000070?oo
o`050000003oool0oooo0?ooo`000000103oool2000003`0oooo00130?ooo`<000000`3oool20000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo0P0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool30000
0080oooo00<000000?ooo`3oool01@3oool4000000H0oooo00<000000?ooo`3oool01P3oool60000
00@0oooo0`00000=0?ooo`040000003oool00000000000<0oooo1@0000040?ooo`030000003oool0
000000P0oooo00@000000?ooo`3oool00000203oool2000000030?ooo`000000oooo00D0oooo00<0
00000?ooo`3oool0>@3oool00440oooo0`0000001@3oool000000?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo1000
00040?ooo`030000003oool0oooo00X0oooo100000020?ooo`030000003oool0oooo00H000002P3o
ool00`000000oooo0?ooo`02000000/0oooo00D000000?ooo`3oool0oooo000000070?ooo`@00000
00<0oooo0000000000002@3oool00`000000oooo0000000:0?ooo`030000003oool0000000H0oooo
0P00000i0?ooo`00@03oool2000000060?ooo`000000oooo0000003oool000001P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`050000003oool0
oooo0?ooo`000000103oool3000000L0oooo00<000000?ooo`3oool03P3oool600000140oooo00@0
00000?ooo`3oool0oooo0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool6000000L0oooo00<000000?ooo`0000002P3oool00`000000oooo000000060?ooo`<00000
=`3oool003l0oooo00P000000?ooo`3oool000000?ooo`000000oooo000000L0oooo00@000000?oo
o`0000000000203oool010000000oooo0?ooo`00000<0?ooo`030000003oool000000080oooo0`00
00090?ooo`030000003oool0oooo00L0oooo200000060?ooo`H00000303oool00`000000oooo0?oo
o`020?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`0000000P3oool600000080oooo0P00000;0?ooo`8000000P3oool400000080oooo1000
000d0?ooo`00?P3oool2000000040?ooo`000000oooo0?ooo`8000001`3oool00`000000oooo0000
00090?ooo`040000003oool00000000000d0oooo1@00000;0?ooo`030000003oool0oooo00P00000
503oool6000000L0oooo00<000000?ooo`3oool00P0000020?ooo`8000001@3oool00`000000oooo
0?ooo`030?ooo`800000203oool010000000oooo0?ooo`0000070?oooa<000001P3oool010000000
oooo0?ooo`3oool400000300oooo000m0?ooo`80000000<0oooo0000003oool00P3oool5000000@0
oooo0P00000:0?ooo`8000001`3ooolK00000280oooo1P000000103oool000000?ooo`0000060?oo
o`8000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`800000303oool3000000H0oooo00<000000?ooo`3oool0103oool2
000002h0oooo000m0?ooo`<000000P3oool3000000@0oooo6@0000060?ooo`8000002`3oool30000
02d0oooo2@0000030?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000;0?oo
o`80000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02`0oooo000l0?ooo`<000000P3oool00`000000oooo000000080?ooo`8000002P3oool2000000`0
oooo0P0000000`3oool000000?ooo`080?ooo`800000=03oool2000000<0oooo2P0000060?ooo`80
00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P0000090?ooo`050000003oool000000?ooo`0000001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02`0oooo000k0?ooo`030000003oool0000000<000000P3oool00`000000
oooo0?ooo`040?ooo`<000002@3oool3000000/0oooo0`0000000`3oool000000?ooo`060?ooo`<0
0000>03oool2000000P0oooo0P0000000`3oool000000000000400000080oooo00<000000?ooo`00
00001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`000000oooo00800000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02`0oooo000j0?ooo`030000003oool00000008000000`3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000002@3oool3
000000<0oooo00<000000?ooo`3oool00P3oool3000003d0oooo0P0000060?ooo`030000003oool0
000000H0oooo100000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;03oool003T0oooo00<00000
0?ooo`3oool00P0000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`050000003oool0oooo0?ooo`0000001`3oool4000000<0oooo00@000000?ooo`3oool0
oooo0P0000120?ooo`8000001@3oool010000000oooo0000000000070?ooo`<000001`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000`3oool01@000000oooo0?ooo`3o
ool0000002h0oooo000i0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000D0oooo100000160?ooo`800000103oool00`000000oooo0?oo
o`02000000H0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0/0?ooo`00
>03oool010000000oooo0000000000050?ooo`040000003oool0oooo0?ooo`800000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool40000
00030?ooo`000000000000@00000B`3oool2000000<0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool2000000050?ooo`000000oooo0?ooo`000000;P3oool003L0oooo00H000000?ooo`0000000000
0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?oo
o`8000001@3oool010000000oooo0?ooo`3oool700000080oooo0P00001?0?ooo`80000000<0oooo
0000003oool00`3oool2000000<0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0000003oool0000002h0oooo000f0?ooo`@000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000100000050?ooo`030000003o
ool0oooo0540oooo0`0000050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool2000000L0oooo
00<000000?ooo`3oool0103oool010000000oooo00000000000^0?ooo`00=@3oool200000080oooo
00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000000L0oooo100000020?ooo`030000003oool0oooo0080oooo0P00001F
0?ooo`@000000`3oool2000000030?ooo`000000oooo00D0oooo0P0000030?ooo`050000003oool0
oooo0?ooo`0000002P3oool6000000@0oooo00<000000?ooo`3oool0103oool3000002h0oooo000e
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`0000000P0000070?ooo`050000003o
ool0oooo0?ooo`0000001`3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0000000L000001`3oool200000080oooo00@000000?ooo`3oool0
0000203oool2000000030?ooo`000000000000<0oooo3P00000^0?ooo`00=03oool010000000oooo
0?ooo`0000060?ooo`8000002@3oool010000000oooo0?ooo`0000040?ooo`H000000`3oool01000
0000oooo0?ooo`3oool2000005`0oooo0P0000040?ooo`D000001`3oool01P000000oooo0?ooo`00
0000oooo000000D0oooo0`0000040?ooo`8000001`3oool2000000H0oooo0P00000]0?ooo`00<`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0`0000080?ooo`<000000P3oool3000000<0oooo
00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000600oooo00<000000?ooo`3o
ool00`3oool2000000030?ooo`000000000000<000000`3oool3000000030?ooo`000000oooo0080
oooo0P0000070?ooo`030000003oool0000000H0oooo0P0000060?ooo`<00000;03oool00380oooo
0P0000020?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`D000000P3oool6000000D0oooo
00<000000?ooo`0000000`3oool010000000oooo00000000001R0?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`P0000000<0oooo0000000000002@3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0000000D0oooo00@000000?ooo`0000000000:`3oool00380oooo0P0000020?oo
o`030000003oool0oooo0080oooo0`0000080?ooo`@00000203oool010000000oooo0?ooo`000002
0?ooo`030000003oool0000006D0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000009
0?ooo`@000002`3oool010000000oooo0?ooo`3oool2000000<0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`02000002X0oooo000a0?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000T0oooo0P0000080?ooo`060000003oool0oooo0?ooo`00
0000oooo0`00001W0?ooo`8000000`3oool00`000000oooo0000000:0?ooo`<000002`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`000000:@3oool00300oooo00<000000?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool3000000L0oooo00<0
00000?ooo`3oool00P3oool3000006/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`060?ooo`040000003oool000000?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
0000000002L0oooo000`0?ooo`050000003oool000000?ooo`0000000P3oool2000000<0oooo00<0
00000?ooo`3oool01P3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00P3o
ool3000006d0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`040000
003oool0000000000080oooo0P0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000009P3oool0
02l0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`800000L03oool00`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`000000oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2
000000@0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000002D0oooo
000^0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<0
0000LP3oool3000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool20000
00@0oooo0P0000050?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`030000003oool00000
00@0oooo00D000000?ooo`3oool0oooo0000000T0?ooo`00;P3oool00`000000oooo0?ooo`040000
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo000000040?ooo`040000003oool0oooo
00000080oooo0P0000000`3oool000000?ooo`1d0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0000000D0oooo0P0000030?ooo`030000003o
ool0oooo00<0oooo0`0000000`3oool00000000000020?ooo`030000003oool0000000D0oooo00D0
00000?ooo`3oool0oooo0000000S0?ooo`00;@3oool010000000oooo0?ooo`3oool2000000P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`040000003oool000000?ooo`80
00000P3oool00`000000oooo0?ooo`1e0?ooo`8000000`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0000000H0oooo0P0000000`3oool000000?ooo`020?ooo`8000000`3oool00`00
0000oooo0?ooo`05000000H0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`00;03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000050?ooo`@000000`3oool2000007P0oooo1`0000050?ooo`030000003oool0
000000P0oooo1@0000050?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool07`3oool002/0oooo00@000000?ooo`3oool0oooo10000007
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool3000000@0oooo0P00
001j0?ooo`040000003oool0oooo0?ooo`8000001@3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3o
ool0oooo0P00000P0?ooo`00:`3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0oooo1@000004
0?ooo`800000N`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool010000000oooo0?ooo`00
00080?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo0`00
00020?ooo`050000003oool000000?ooo`000000803oool002X0oooo00<000000?ooo`0000000P00
00000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0`3oool4000000<0oooo0P0000030?ooo`800000O@3oool00`000000oooo0?ooo`020?ooo`<00000
0`3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`00000000001P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo0`0000001@3oool000000?ooo`3o
ool0000001l0oooo000Y0?ooo`030000003oool000000080oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`8000000`3o
ool2000007l0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0103oool010000000oooo0000003oool2000000@0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000060?ooo`8000000`3oool00`000000oooo0?ooo`0M
0?ooo`00:@3oool200000080oooo00<000000?ooo`0000001@3oool020000000oooo0?ooo`3oool0
00000?ooo`000000oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool0O`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103o
ool2000000<0oooo00<000000?ooo`3oool0703oool002P0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0100000030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`200?ooo`050000
003oool0oooo0?ooo`0000000`3oool3000000@0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?oo
o`0L0?ooo`009`3oool200000080oooo00D000000?ooo`3oool0oooo000000070?ooo`@00000103o
ool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool00000Q03oool010000000
oooo0?ooo`0000050?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool00`000000oooo
0?ooo`020?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0K0?ooo`00
9`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000250?ooo`040000003oool0oooo
000000D0oooo0P0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3o
ool01P000000oooo0?ooo`000000oooo000000D0oooo00<000000?ooo`3oool00P3oool020000000
oooo0?ooo`000000oooo0000003oool000007@3oool002H0oooo0P0000000`3oool000000?ooo`03
0?ooo`030000003oool0oooo00@0oooo100000060?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo000000270?ooo`030000003oool0000000D0oooo00@000000?ooo`0000000000
0P3oool00`000000oooo000000040?ooo`030000003oool0oooo00<0oooo0`0000000`3oool00000
0?ooo`050?ooo`040000003oool0oooo000000<0oooo00H000000?ooo`3oool000000?ooo`00000L
0?ooo`009P3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool20000
0080oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo0P000028
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000P3oool4000000H0oooo00<0
00000?ooo`3oool0103oool2000000L0oooo00@000000?ooo`3oool000000`3oool01P000000oooo
0?ooo`000000oooo000001`0oooo000U0?ooo`040000003oool00000000000@0oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`80000000<0oooo0000003oool0103oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo08P0oooo00<000000?ooo`0000000`3oool00`000000oooo0000
00040?ooo`<000001@3oool00`000000oooo0?ooo`040?ooo`@000001P3oool00`000000oooo0000
00040?ooo`060000003oool0oooo0000003oool000006`3oool002D0oooo0`0000050?ooo`040000
003oool00000000000@0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool0oooo0P00002<0?ooo`8000000`3oool010000000oooo0?ooo`00
00040?ooo`H000000P3oool00`000000oooo00000003000000040?ooo`00000000000?ooo`D00000
00<0oooo0000000000001@3oool010000000oooo0?ooo`3oool2000001/0oooo000T0?ooo`030000
003oool00000008000000`3oool3000000D0oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00H000000?ooo`3oool000000?ooo`00002=0?ooo`80000000<0
oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`800000103oool4000000D0oooo0P00
00060?ooo`<000001P3oool010000000oooo0?ooo`3oool2000001X0oooo000S0?ooo`040000003o
ool0000000000080oooo100000070?ooo`030000003oool0000000@0oooo00L000000?ooo`3oool0
00000?ooo`000000oooo0080000000<0oooo0000003oool0S@3oool2000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`0000001`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0H0?ooo`008`3oool010000000oooo0000000000040?ooo`8000001P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`2=0?ooo`8000001@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo
00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool05`3oool00280oooo00@000000?ooo`00000000001@3oool2000000D0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`2?0?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`0000000P3oool200000080oooo00@000000?ooo`3oool0oooo0P00000I0?ooo`008P3o
ool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`0000001@3oool01@000000oooo0?oo
o`3oool0000000D0oooo100000040?ooo`030000003oool0oooo08l0oooo0P0000050?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
00000080oooo00@000000?ooo`0000000000603oool00240oooo0P0000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0940oooo0P0000040?ooo`040000
003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`@000000`3oool0
0`000000oooo0?ooo`0F0?ooo`00803oool00`000000oooo000000020?ooo`040000003oool0oooo
000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P00
00050?ooo`030000003oool0oooo0940oooo00<000000?ooo`000000103oool00`000000oooo0000
00040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`80
00005`3oool00200oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo
09<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000050?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00P3oool3000000<0oooo0P00000G0?ooo`007`3oool2000000<0oooo00@00000
0?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`02000000@0oooo00<000000?ooo`3oool0T`3oool00`000000oooo
0?ooo`02000000040?ooo`000000oooo000000H0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool20000
00070?ooo`000000oooo0?ooo`000000oooo0000000F0?ooo`007`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`2D0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`00000000001P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00D0oooo0P0000050?ooo`070000003oool0oooo0?ooo`000000oooo0000
00020?ooo`030000003oool0oooo008000005P3oool001h0oooo0P0000040?ooo`8000001@3oool0
0`000000oooo000000060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0080oooo0`0000070?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool01P3oool2000000D0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo000000020?ooo`030000003oool0000001D0oooo000N0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000001@3oool2000000L0oooo0`0000040?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`030?ooo`800000203o
ool01@000000oooo0000003oool0000000H0oooo0`0000000`3oool00000000000030?ooo`030000
003oool0000000<0oooo00P000000?ooo`3oool000000?ooo`000000oooo000001D0oooo000M0?oo
o`<000000`3oool2000000H0oooo0P0000060?ooo`8000001@3oool00`000000oooo000000020?oo
o`030000003oool0oooo09P0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00D000000?oo
o`000000oooo000000040?ooo`8000000P3oool010000000oooo0?ooo`3oool3000000030?ooo`00
0000000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo0180oooo
000M0?ooo`030000003oool0oooo01@000001P3oool00`000000oooo000000020?ooo`030000003o
ool0oooo09P0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000002000000D0oooo0P00
00000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo01<0oooo000L
0?ooo`800000103oool2000000H0oooo0P0000070?ooo`030000003oool0oooo00<0oooo00H00000
0?ooo`3oool000000?ooo`00002K0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<00000
0`3oool200000080oooo0P0000060?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000004`3oool001`0oooo0P0000040?ooo`800000
1P3oool2000000H0oooo0P0000050?ooo`060000003oool0oooo0000003oool00000W03oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool7000000P0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000?ooo`0B
0?ooo`006`3oool2000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo000000060?oo
o`8000001@3oool00`000000oooo0?ooo`02000009d0oooo00<000000?ooo`3oool00P3oool20000
00T0oooo0P00000:0?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo00@000000?ooo`000000oooo0`00000B0?ooo`006`3oool2000000@0oooo00<0
00000?ooo`0000001@3oool00`000000oooo000000050?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool0oooo0P00002N0?ooo`040000003oool0oooo0?ooo`8000002P3oool20000
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0@0?ooo`006P3oool00`00
0000oooo000000030?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000W`3oool01`000000
oooo0?ooo`3oool000000?ooo`000000203oool2000000030?ooo`000000000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool000000140oooo000J0?ooo`030000003oool000000080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0oooo0P00002P0?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo000000020?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000103oool01@000000oooo0?oo
o`3oool000000140oooo000I0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0
oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
00000080oooo00H000000?ooo`3oool000000?ooo`00002P0?ooo`030000003oool000000080oooo
00<000000?ooo`3oool01P3oool00`000000oooo000000030?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
00004@3oool001T0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00P000000?ooo`3oool00000
0?ooo`000000oooo00000:40oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo000000@0oooo0P0000040?ooo`040000003oool0oooo000000H0oooo1000
00040?ooo`060000003oool0oooo0000003oool00000403oool001P0oooo00@000000?ooo`3oool0
oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo0:00oooo0P00
00030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`00
00000`3oool01P000000oooo0?ooo`000000oooo00000100oooo000H0?ooo`060000003oool0oooo
0000003oool00000103oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000H0
oooo0`0000030?ooo`030000003oool0oooo0:00oooo0P0000030?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000060?ooo`060000003oool0oooo0000003oool000000`3o
ool2000000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`030000
003oool0oooo00h0oooo000G0?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo
000000060?ooo`040000003oool0oooo000000H0oooo0P0000040?ooo`030000003oool0oooo0:40
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool2000000040?ooo`00000000000?ooo`8000001P3oool01@000000oooo0?ooo`3o
ool000000080oooo0P0000020?ooo`030000003oool0oooo00h0oooo000G0?ooo`040000003oool0
oooo0?ooo`8000001@3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo0P00
00040?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool4000000P0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0000000000020?ooo`030000003oool0oooo00h0oooo
000F0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`8000001`3oool00`000000oooo0000
00040?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`2R0?ooo`8000000`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo00d0oooo
000F0?ooo`030000003oool0oooo00<0000000<0oooo0000000000000P0000000`3oool000000000
00070?ooo`8000000`3oool200000080oooo0P0000040?ooo`030000003oool0oooo0:80oooo00<0
00000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
1`3oool3000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00d0oooo000E0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool4000000H0oooo0P0000000`3oool00000000000040?ooo`800000103oool00`000000oooo
0?ooo`2R0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`060?ooo`80000000<0oooo0000000000001`3oool00`000000oooo0?ooo`030?oo
o`<000000`3oool00`000000oooo0?ooo`0=0?ooo`005@3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00<0oooo0P0000020?ooo`@000000P3oool3000000D0oooo0P0000000`3oool0
00000?ooo`020?ooo`030000003oool0oooo0:80oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo00000002
0?ooo`030000003oool0oooo00d0oooo000D0?ooo`<00000103oool00`000000oooo0?ooo`030?oo
o`8000001P3oool3000000L0oooo0P0000001@3oool000000?ooo`3oool000000:H0oooo00P00000
0?ooo`3oool000000?ooo`000000oooo000000L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`060000003oool0oooo0000003oool000003`3oool001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000L0oooo0P0000060?ooo`050000003oool0
00000?ooo`0000000P3oool00`000000oooo0?ooo`2T0?ooo`040000003oool0oooo0?ooo`800000
00<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000003P3oool00180oooo0P0000060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000001`3oool3000000D0oooo00D000000?ooo`000000oooo0000
00020?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool00P3oool2000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000103oool2000000h0
oooo000@0?ooo`@000001P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000H0
oooo00@000000?ooo`0000000000103oool01P000000oooo0?ooo`000000oooo00000080oooo00<0
00000?ooo`3oool0Y03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P00
0000103oool000000?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
303oool000h0oooo0`000000103oool000000?ooo`0000050?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`02000000@0oooo00P000000?ooo`3o
ool000000?ooo`000000oooo00000:L0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo0`0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0303oool000`0oooo100000020?ooo`030000003o
ool0000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P0000030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0
00000:L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000D0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool2000000h0oooo000:0?ooo`80000000<0oooo0000003oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?oo
o`050000003oool000000?ooo`000000Y`3oool00`000000oooo0?ooo`020?ooo`800000103oool2
000000<0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`060?ooo`<000001P3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000003@3oool000X0oooo00<000000?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000103oool01@00
0000oooo0?ooo`3oool0000000<0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`040000
003oool0oooo0?ooo`800000Y`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0
oooo0P0000020?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`050000003oool000000?oo
o`0000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00/0oooo00090?oo
o`<000001@3oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo0000
00050?ooo`040000003oool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000030?oo
o`050000003oool0oooo0?ooo`000000Z@3oool01`000000oooo0?ooo`3oool000000?ooo`000000
1`3oool4000000L0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0;0?oo
o`002@3oool00`000000oooo000000040?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000D0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000002Y0?ooo`070000003oool0oooo0?oo
o`000000oooo000000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0
oooo00<000000?ooo`3oool02`3oool000T0oooo0P0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`000000oooo000000060?ooo`030000003oool0000000D0
oooo00@000000?ooo`3oool0oooo2P00002Y0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01`3oool3000000L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0080oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo00X0
oooo00080?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`040?ooo`050000
003oool000000?ooo`0000001P3oool2000000H0oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`000000Z@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00H0oooo0P0000020?ooo`8000001@3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`0:0?ooo`00
203oool020000000oooo0?ooo`000000oooo0000003oool00000203oool3000000L0oooo0P000006
0?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`0200000:T0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`800000103oool2000000<0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`<000001@3oool00`000000
oooo0?ooo`0:0?ooo`00203oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00L0
oooo0`0000030?ooo`D000001`3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<00000
0?ooo`3oool00P00002Y0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo000000060?ooo`80000000<0oooo0000000000001`3oool00`000000oooo0?oo
o`050?ooo`8000001@3oool00`000000oooo0?ooo`0:0?ooo`001`3oool00`000000oooo0?ooo`03
0?ooo`8000001@3oool:000000@0oooo0P0000060?ooo`030000003oool000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`800000Z@3oool00`000000oooo000000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`000000203oool3000000L0oooo00<000000?ooo`3oool00`3o
ool3000000030?ooo`000000000000@0oooo00<000000?ooo`3oool02@3oool000L0oooo00<00000
0?ooo`3oool00`3oool7000000D0oooo0P0000070?ooo`030000003oool0000000D0oooo00<00000
0?ooo`0000000P3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000002Y0?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00L0oooo0P0000000`3oool00000000000050?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000000000000`3oool3000000030?ooo`000000oooo00X0oooo00070?ooo`030000003oool0oooo
00<0000000<0oooo0000003oool0203oool3000000L0oooo00<000000?ooo`0000001@3oool00`00
0000oooo000000030?ooo`080000003oool0oooo0000003oool000000?ooo`00002Z0?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool2000000<0
oooo0P0000030?ooo`040000003oool0oooo000000<0oooo0P0000060?ooo`8000002`3oool000H0
oooo00@000000?ooo`0000000000103oool2000000P0oooo0P0000000`3oool000000?ooo`050?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`000000103oool020000000oooo0?ooo`00
0000oooo0000003oool00000ZP3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000001@3oool200000004
0?ooo`0000000000000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0000000:0?oo
o`001P3oool2000000D0oooo00<000000?ooo`0000001`3oool01@000000oooo0000003oool00000
00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0000000@0oooo00D00000
0?ooo`000000oooo000000020?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo000000070?ooo`8000001@3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0000000X0oooo00070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001`3o
ool00`000000oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0000000000060?ooo`80000000D0oooo0000003oool0oooo0000002Z0?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001@3oool010000000oooo0?ooo`00
00040?ooo`050000003oool0oooo0?ooo`0000002@3oool000L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000060?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`040000003oool00000000000H0oooo0`0000030?ooo`03
0000003oool0oooo0:P0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo00000004
0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000090?ooo`00203o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`<0
00000`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0000000<0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`00203oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00D000000?ooo`3oool0oooo000000070?ooo`<000001@3oool3000000<0oooo00<000000?ooo`3o
ool0Y`3oool200000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool000T0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo
0?ooo`0000060?ooo`8000000P3oool400000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2W0?ooo`8000000`3oool00`000000oooo0?ooo`02000000L0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001P3oool2000000L0oooo00090?oo
o`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`00000000001@3oool3000000@0
oooo00<000000?ooo`3oool0Y`3oool2000000@0oooo00@000000?ooo`00000000001`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000@0oooo0P0000030?ooo`@000002@3oool000X0oooo00<00000
0?ooo`000000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000000`3oool200000080oooo0P0000060?ooo`800000103oool00`000000oooo0?oo
o`2W0?ooo`8000001@3oool2000000T0oooo00<000000?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`0000001@3oool5000000d0oooo000:0?ooo`8000001@3o
ool00`000000oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool3000000<0oooo00<000000?ooo`3oool0YP3o
ool00`000000oooo000000060?ooo`800000203oool00`000000oooo000000060?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`000000103oool300000100oooo000;0?ooo`800000103o
ool00`000000oooo000000050?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000?oo
o`040?ooo`030000003oool0000000@0oooo00@000000?ooo`00000000000`3oool00`000000oooo
0?ooo`2V0?ooo`040000003oool0oooo000000@0oooo0P000000103oool000000000000000050?oo
o`800000203oool00`000000oooo000000060?ooo`030000003oool000000080oooo0`00000B0?oo
o`002`3oool00`000000oooo00000003000000030?ooo`000000oooo00D0oooo00<000000?ooo`3o
ool0103oool3000000H0oooo00<000000?ooo`000000103oool01@000000oooo0000003oool00000
0080oooo00<000000?ooo`3oool0YP3oool010000000oooo0?ooo`0000040?ooo`800000103oool4
000000030?ooo`000000000000P0oooo0P0000080?ooo`040000003oool0000000000080oooo00<0
00000?ooo`3oool0403oool000`0oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<00000
0?ooo`3oool0103oool2000000L0oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?oo
o`000000oooo00000080oooo00<000000?ooo`3oool0YP3oool010000000oooo0?ooo`0000030?oo
o`<00000203oool6000000D0oooo0P0000030?ooo`L000000`3oool00`000000oooo0?ooo`0A0?oo
o`00303oool00`000000oooo0?ooo`030?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000000000001P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`000000Z03oool010000000oooo0?ooo`0000020?ooo`040000003o
ool00000000000P0oooo0P0000040?ooo`X00000103oool2000000<0oooo00<000000?ooo`3oool0
4P3oool000d0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00000000000080oooo00<0
00000?ooo`3oool00P0000030?ooo`8000001P3oool01P000000oooo0?ooo`000000oooo000000<0
oooo00H000000?ooo`3oool000000?ooo`00002W0?ooo`0;0000003oool0oooo0?ooo`000000oooo
0000003oool000000?ooo`000000203oool2000000T0oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool0000001D0oooo000=0?ooo`070000003oool0oooo0?ooo`000000oooo0000
00030?ooo`D000001@3oool00`000000oooo000000050?ooo`040000003oool0oooo0?ooo`800000
0`3oool010000000oooo0?ooo`3oool200000:L0oooo00/000000?ooo`3oool0oooo0000003oool0
00000?ooo`000000oooo000000070?ooo`040000003oool00000000000L0oooo0P0000070?ooo`80
00000`3oool00`000000oooo0?ooo`0C0?ooo`003@3oool01`000000oooo0?ooo`3oool000000?oo
o`0000001@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000D0oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`3oool200000:L0oooo00@000000?ooo`3oool0
oooo0P0000001@3oool000000?ooo`3oool0000000L0oooo0P0000000`3oool000000?ooo`060?oo
o`030000003oool0000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0D0?oo
o`003P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo008000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0:D0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo000000H0oooo00D000000?ooo`000000oooo000000060?ooo`04
0000003oool0oooo000000D0oooo00D000000?ooo`000000oooo0000000G0?ooo`003P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P0000060?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0000003oool0000000@0oooo00D000000?ooo`3oool0
oooo0000002W0?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`0000050?oo
o`060000003oool0oooo0000003oool000001P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool000000080oooo00<000000?ooo`3oool05@3oool000h0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`070000
003oool0oooo0?ooo`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool2
00000:H0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`030?ooo`030000003o
ool0oooo0080oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`050000003oool0oooo0?oo
o`0000000`3oool01P000000oooo0?ooo`000000oooo000001P0oooo000?0?ooo`030000003oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo00000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool000000:D0oooo00P000000?ooo`3oool000000?ooo`00
0000oooo000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000D0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo008000006@3oool000l0
oooo0P0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00800000103oool01P000000oooo0?ooo`000000
oooo00000080oooo00<000000?ooo`3oool0X`3oool01@000000oooo0000003oool000000080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool00000103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
000J0?ooo`00403oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`040000003oool00000000000@0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`030000003oool0oooo0:<0oooo0P0000020?ooo`030000003oool0
000000D0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`8000006P3oool00100oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000203oool3000000D0
oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo0:80oooo00<000000?oo
o`0000000P3oool00`000000oooo000000050?ooo`030000003oool0000000D0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`030?ooo`80000000@0oooo00000000000000006`3o
ool00100oooo0`0000030?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool00000203o
ool2000000H0oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`2Q0?ooo`800000
0`3oool00`000000oooo000000050?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00@0oooo0`0000000`3oool000000?ooo`0K0?ooo`00
4@3oool00`000000oooo000000020?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool0
00002@3oool3000000D0oooo0`0000040?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3o
ool00P3oool2000000H0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`0K0?ooo`004@3oool01@000000
oooo0?ooo`000000oooo008000001P3oool00`000000oooo000000070?ooo`<000000P3oool40000
00030?ooo`000000000000D0oooo00<000000?ooo`3oool0X@3oool2000000<0oooo0P0000060?oo
o`8000001@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool2000000030?ooo`00
0000oooo0080oooo00<000000?ooo`3oool06`3oool00140oooo00@000000?ooo`3oool0oooo0`00
00060?ooo`030000003oool0000000D0oooo0P0000020?ooo`8000001@3oool3000000D0oooo00<0
00000?ooo`3oool0X03oool3000000<0oooo00<000000?ooo`3oool0103oool:000000<0oooo0P00
00000`3oool00000000000020?ooo`050000003oool0oooo0?ooo`0000007P3oool00180oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00
00070?ooo`8000001@3oool00`000000oooo0?ooo`2O0?ooo`050000003oool0oooo0000003oool0
0P0000040?ooo`80000000<0oooo0000003oool01@3oool01@000000oooo000000000000oooo00<0
0000103oool010000000oooo0?ooo`00000O0?ooo`004P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool00000008000000`3oool200000080oooo0P0000050?ooo`030000003oool0000000H0
oooo0P0000050?ooo`030000003oool0oooo09h0oooo0P0000030?ooo`<000000P3oool200000080
oooo0P0000050?ooo`030000003oool0oooo0080oooo0P0000050?ooo`040000003oool0oooo0000
0200oooo000C0?ooo`040000003oool0oooo0?ooo`8000000`3oool3000000040?ooo`0000000000
000000L0oooo00<000000?ooo`0000001P3oool3000000@0oooo00<000000?ooo`3oool0WP3oool2
000000<0oooo0P0000000`3oool00000000000040?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`8000001@3oool00`000000oooo0000000Q0?ooo`004`3oool010000000oooo0?ooo`3oool2
000000H0oooo0P0000090?ooo`040000003oool0oooo000000D0oooo0P0000000`3oool000000?oo
o`020?ooo`030000003oool0oooo09d0oooo00<000000?ooo`000000103oool2000000D0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`<00000103oool010000000oooo
0?ooo`00000Q0?ooo`004`3oool010000000oooo0?ooo`3oool2000000L0oooo0P0000080?ooo`04
0000003oool0oooo000000D0oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0
oooo09`0oooo00<000000?ooo`0000000`3oool2000000H0oooo00@000000?ooo`3oool000000`3o
ool01P000000oooo0?ooo`3oool000000?ooo`800000103oool00`000000oooo0000000R0?ooo`00
503oool01P000000oooo0?ooo`000000oooo000000H0oooo0`0000070?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0V`3o
ool00`000000oooo000000030?ooo`<000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo
00P000000?ooo`3oool000000?ooo`000000oooo000000<0oooo00<000000?ooo`0000008`3oool0
01@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool00000
000000L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool000000080oooo00@0
00000?ooo`3oool00000W@3oool00`000000oooo000000030?ooo`<000001@3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000030?oo
o`800000903oool001@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool000000?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000<0oooo00H000000?ooo`3oool000000?ooo`00002M0?ooo`030000003oool000000080oooo
0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool0
00000?ooo`0000030?ooo`050000003oool0oooo0000003oool00P00000U0?ooo`005@3oool20000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0V@3oool02P000000oooo0?ooo`000000oooo0000003o
ool000000?ooo`0000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo0000
00030?ooo`070000003oool0oooo0?ooo`000000oooo0000000V0?ooo`005@3oool2000000<0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`070000003oool0oooo0?oo
o`000000oooo0000002K0?ooo`030000003oool0oooo0080000000D0oooo0000003oool0oooo0000
00030?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`040000003oool0oooo0?ooo`<00000
9P3oool001H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000040?ooo`04
0000003oool0oooo0?ooo`800000VP3oool020000000oooo0?ooo`000000oooo0000003oool00000
0`3oool010000000oooo0?ooo`0000060?ooo`800000103oool00`000000oooo0?ooo`020?ooo`80
00009`3oool001H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool00P0000000`3o
ool000000?ooo`030?ooo`030000003oool0000000H0oooo0P0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool09P3oool001H0oooo0`0000020?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000060?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`800000V03oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000040?ooo`@00000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02L0oooo000G0?ooo`030000003oool000000080oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`03000009P0oooo00<000000?ooo`0000000P000000
0`3oool000000?ooo`040?ooo`8000000`3oool200000080oooo00<000000?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000002X0oooo000G0?ooo`050000003oool0oooo0000003oool00P00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool;00000080oooo0P00
002F0?ooo`<0000000D0oooo0000003oool0oooo000000050?ooo`80000000<0oooo000000000000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000800000:P3oool001P0oooo
00<000000?ooo`3oool00`0000050?ooo`030000003oool0oooo00<0oooo0P0000000`3oool00000
0000000200000080oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00002F0?ooo`030000
003oool0oooo0080000000<0oooo0000003oool01@3oool3000000D0oooo00/000000?ooo`3oool0
oooo0000003oool000000?ooo`000000oooo0000000[0?ooo`00603oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000H0oooo0P000005
0?ooo`070000003oool0oooo0?ooo`000000oooo0000002D0?ooo`80000000H0oooo0000003oool0
00000?ooo`0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool01P00
0000oooo000000000000oooo000002`0oooo000I0?ooo`040000003oool0oooo0?ooo`<00000103o
ool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo000000040?ooo`070000003o
ool0oooo0?ooo`000000oooo0000002D0?ooo`050000003oool0oooo0000003oool00P0000050?oo
o`<000001P3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool0;03oool001T0
oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000P3oool2000000D0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0T03oool2000000060?ooo`000000oooo0000003o
ool00000103oool010000000oooo0000000000050?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool00000;@3oool001X0oooo00<000000?ooo`3oool00P0000020?ooo`80000000D0oooo
0000003oool0oooo000000030?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0S`3oool300000080
oooo0P0000030?ooo`80000000D0oooo0000003oool0oooo000000040?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`030000003oool0oooo02`0oooo000J0?ooo`060000003oool0oooo0000
003oool000000`3oool4000000@0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`2>0?ooo`80
000000@0oooo0000003oool0oooo0P0000000`3oool00000000000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0000002l0oooo000K
0?ooo`050000003oool000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0S03oool010000000oooo0000000000030?ooo`030000003oool0
000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`090000003oool0oooo0?ooo`000000
oooo0000003oool000000300oooo000K0?ooo`060000003oool0oooo0000003oool00000103oool2
000000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`060000003o
ool0oooo0000003oool00000103oool00`000000oooo0?ooo`2<0?ooo`030000003oool0000000<0
oooo0`0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020000
0080oooo00<000000?ooo`000000<03oool001`0oooo00D000000?ooo`000000oooo000000040?oo
o`8000001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0000003oool0000000D0oooo00<000000?ooo`3oool0RP3oool01@000000oooo0000
00000000oooo00<000001P3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003o
ool000000`3oool00`000000oooo0000000a0?ooo`00703oool00`000000oooo000000020?ooo`07
0000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000001@3oool01@000000oooo0000003oool0000000D0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo00000002000000030?ooo`000000000000H0oooo00<000000?ooo`3oool00`3o
ool2000000030?ooo`000000oooo00<0oooo0P00000b0?ooo`007@3oool200000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000H0oooo
00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`280?ooo`030000003oool0000000<0
oooo0`0000050?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`800000<`3oool001d0oooo
0P0000030?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`8000001P3oool3000000L0oooo00<000000?ooo`3oool0QP3oool010000000oooo000000000002
0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`000000<`3oool001h0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000800000103oool2000000L0oooo00<000000?ooo`3oool0QP3oool300000080oooo00D0
00000?ooo`000000oooo000000040?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`800000
=03oool001l0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo000000030?ooo`H00000203oool00`000000oooo0?ooo`240?oo
o`<000000P3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
1@000000oooo0000003oool0000000<0oooo0P00000e0?ooo`007`3oool200000080oooo00<00000
0?ooo`0000001@3oool00`000000oooo000000040?ooo`030000003oool0000000L0oooo0`000007
0?ooo`030000003oool0oooo08@0oooo00L000000?ooo`000000oooo0000003oool0000000@0oooo
00@000000?ooo`3oool000000`3oool2000000050?ooo`000000oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0d0?ooo`00803oool3000000030?ooo`000000000000D0oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000000L0oooo100000060?ooo`030000003oool0
oooo0880oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`000000
0000=P3oool00200oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool000000080oooo
00D000000?ooo`3oool0oooo000000060?ooo`050000003oool000000000003oool00P0000050?oo
o`030000003oool0oooo0800oooo0`0000001@3oool000000?ooo`3oool0000000D0oooo00@00000
0?ooo`000000oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000=`3o
ool00240oooo00<000000?ooo`3oool00P0000070?ooo`80000000<0oooo0000003oool0103oool0
0`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`0000000P3oool2000000<0oooo00<0
00000?ooo`3oool0O`3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00`3o
ool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0f0?ooo`008@3oool010000000oooo0?ooo`3oool3000000H0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`80
00000P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool00000008000000`3oool00`000000
oooo0?ooo`040?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`800000>03oool00280oooo
00<000000?ooo`3oool00P0000000`3oool0000000000003000000030?ooo`000000000000L0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000@0oooo0`00001n0?oo
o`030000003oool0oooo00800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool3000003T0oooo000R0?ooo`030000003oool0oooo0080
00001P3oool4000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000001@3oool2000007`0oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0
oooo00<0oooo0`0000050?ooo`030000003oool0oooo0080oooo00@000000?ooo`0000000000>@3o
ool002<0oooo00<000000?ooo`3oool00P0000070?ooo`@000001@3oool00`000000oooo00000005
0?ooo`040000003oool0oooo000000H0oooo0P00001j0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool0103oool01P000000oooo
0?ooo`3oool000000?ooo`800000>P3oool002<0oooo00H000000?ooo`3oool000000?ooo`000006
0?ooo`040000003oool000000?ooo`<000000P3oool00`000000oooo000000050?ooo`050000003o
ool0oooo0?ooo`0000001@3oool4000007P0oooo00H000000?ooo`00000000000?ooo`0000030?oo
o`030000003oool0oooo0080000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo0P000000103oool000000?ooo`00000j0?ooo`00903oool00`000000oooo00000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103oool2000000030?ooo`000000
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
00000?ooo`000000MP3oool010000000oooo0000000000020?ooo`050000003oool0oooo0000003o
ool00P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000030?oo
o`800000>`3oool002@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000D0oooo0P0000070?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0000001d0?ooo`040000003oool00000000000@0oooo00@0
00000?ooo`0000000000103oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003o
ool000000`3oool00`000000oooo0000000k0?ooo`009@3oool2000000<0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo0`0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0200000740oooo0`0000000`3o
ool000000?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo00000002000000<0oooo00<000000?ooo`000000?03oool002D0oooo0P0000040?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00D000000?ooo`3oool0oooo0000001_
0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`05
0?ooo`800000103oool010000000oooo0?ooo`00000l0?ooo`009P3oool2000000@0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo0000001]0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool01@3oool2000000D0oooo00<000000?ooo`000000?@3oool002H0oooo
0P0000040?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool00000
00<0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`0000000000103oool0
1@000000oooo0?ooo`3oool0000006/0oooo0P0000020?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`@00000103oool010000000oooo
0?ooo`00000m0?ooo`009`3oool2000000@0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool01@00
0000oooo0?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`020?ooo`800000J03oool0
1@000000oooo0?ooo`3oool0000000<0oooo0P0000030?ooo`040000003oool0oooo000000D0oooo
0P000000103oool000000?ooo`0000030?ooo`040000003oool0oooo000003h0oooo000X0?ooo`<0
00000`3oool00`000000oooo000000060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo000000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo06<0oooo0`0000020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo000000040?ooo`8000000`3oool00`000000oooo0000
00020?ooo`050000003oool0oooo0?ooo`000000?P3oool002P0oooo00<000000?ooo`3oool00P00
00020?ooo`8000001`3oool010000000oooo0?ooo`0000060?ooo`@000001P3oool00`000000oooo
0?ooo`02000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0H03oool400000080oooo
00<000000?ooo`3oool00P0000050?ooo`040000003oool0oooo00000080oooo0P0000040?ooo`07
0000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo03d0oooo000Y0?oo
o`040000003oool0oooo0?ooo`@00000203oool00`000000oooo000000080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00001N0?ooo`80000000H0oooo
0000003oool000000?ooo`0000020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`000000
oooo0P0000050?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo03d0
oooo000Z0?ooo`030000003oool0oooo0080oooo0`0000080?ooo`030000003oool0000000D0oooo
0P0000000`3oool00000000000060?ooo`030000003oool0oooo00<0oooo1@0000030?ooo`030000
003oool0oooo05T0oooo0P0000000`3oool00000000000020?ooo`030000003oool0000000800000
203oool4000000H0oooo00<000000?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool0
?P3oool002X0oooo00<000000?ooo`3oool00`3oool5000000H0oooo0P0000040?ooo`060000003o
ool0oooo0?ooo`000000oooo0P0000050?ooo`030000003oool0oooo0080oooo0P0000030?ooo`D0
0000F@3oool010000000oooo0?ooo`0000030?ooo`040000003oool00000000000T0oooo0`000008
0?ooo`040000003oool0oooo0?ooo`8000000P3oool300000400oooo000[0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000000P3oool400000080oooo0P0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P0000030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool2000000D0oooo0`00001E0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`<000001`3o
ool4000000T0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo03l0oooo
000/0?ooo`070000003oool0oooo0?ooo`000000oooo000000060?ooo`L000001`3oool010000000
oooo0?ooo`3oool200000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
0?ooo`040000003oool0000000000540oooo0P0000030?ooo`030000003oool0oooo0080oooo0`00
00000`3oool000000000000500000080oooo0`0000070?ooo`030000003oool0oooo0080000000<0
oooo0000003oool00P3oool00`000000oooo0?ooo`100?ooo`00;03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000P0oooo0P0000090?ooo`030000003oool0oooo00<0oooo0P000000
103oool000000?ooo`0000050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P00001=0?ooo`80000000<0oooo0000000000002`0000080?ooo`8000000P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool00P0000130?ooo`00
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3oool3000000P0
oooo00<000000?ooo`3oool0103oool3000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`800000B@3oool5000000030?ooo`00000000000080oooo1@00000:0?ooo`03
0000003oool0000000<0oooo0P0000030?ooo`8000000`3oool010000000oooo0?ooo`0000150?oo
o`00;P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`000000oooo0P0000070?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`8000000P3oool0
0`000000oooo0?ooo`040?ooo`800000A03oool4000000<0oooo0P0000020?ooo`80000000@0oooo
0000003oool000002@3oool200000080oooo00<000000?ooo`3oool00`3oool010000000oooo0000
000000030?ooo`040000003oool0oooo000004H0oooo000_0?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool5000000H0oooo00@000000?ooo`3oool000001`3oool20000
03l0oooo0`0000030?ooo`050000003oool0oooo0000003oool00`0000000`3oool0000000000002
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`000000A`3oool002l0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003o
ool0oooo00@0oooo0P0000030?ooo`<00000103oool00`000000oooo000000090?ooo`800000>P3o
ool3000000D0oooo00<000000?ooo`0000000`0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00
00040?ooo`030000003oool0000004P0oooo000`0?ooo`8000001@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000001@3oool4000000040?ooo`0000000000000000X0
oooo0P00000e0?ooo`<00000203oool3000000@0oooo0P0000050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003o
ool00P3oool00`000000oooo000000190?ooo`00<@3oool2000000D0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`020?ooo`800000103oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool01P3oool4000000`0oooo0P00000`0?ooo`<000000`3oool90000
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool00`00
001:0?ooo`00<@3oool2000000D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`040?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
203ooolD000002H0oooo2`0000040?ooo`80000000<0oooo0000003oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01P000000oooo
000000000000oooo000000@0oooo00<000000?ooo`000000C03oool00380oooo100000030?ooo`80
00001`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`@0000000<0oooo0000000000000P00000;0?oo
o`<0000000<0oooo0000000000001P00000F0?ooo`X0000000<0oooo0000003oool0203oool20000
0080oooo00<000000?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`800000C@3oool003<0
oooo00<000000?ooo`3oool01@0000070?ooo`030000003oool0oooo00H0oooo0P0000000`3oool0
0000000000060?ooo`030000003oool0oooo00<000001@3oool010000000oooo0000003oool30000
00L0oooo00D000000?ooo`3oool0oooo000000080?ooo`P000001`3oool7000000H0oooo0P000004
0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000003o
ool0oooo00<0oooo0P00001>0?ooo`00<`3oool2000000D0oooo0`0000060?ooo`030000003oool0
oooo00L0oooo0`0000030?ooo`H000001`3oool010000000oooo0?ooo`3oool200000080oooo0`00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool7000000/0oooo0P00
00060?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo008000002P3o
ool00`000000oooo0?ooo`02000000@0oooo0`0000001@3oool000000?ooo`3oool0000000@0oooo
0`00001?0?ooo`00=03oool2000000@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`080?ooo`@000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00D0oooo0P00000=0?ooo`800000
00@0oooo0000003oool0oooo1P0000040?ooo`8000002@3oool010000000oooo0000000000070?oo
o`030000003oool0000000`0oooo00<000000?ooo`0000000`3oool3000000<0oooo00@000000?oo
o`3oool000000`3oool2000000030?ooo`000000oooo04l0oooo000d0?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`0000000P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`@000001P3oool00`000000oooo0?ooo`070?ooo`<00000103oool00`00
0000oooo0?ooo`050?oooa@000001@3oool3000000d0oooo0P0000020?ooo`8000001P3oool00`00
0000oooo000000020?ooo`8000000P3oool00`000000oooo0?ooo`1?0?ooo`00=@3oool00`000000
oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`060000003oool0oooo0?ooo`000000oooo0`0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@000000`3oool00`000000oooo0?ooo`040?ooo`8000001`3oool00`000000oooo0?ooo`05
0?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`8000001@3oool=000000L0oooo1@000008
0?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`1@0?ooo`00=@3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool300000080oooo0P00
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`H000000P3oool2000000T0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<0
00000?ooo`3oool0103oool2000000D0oooo200000070?ooo`d000001P3oool4000000@0oooo00<0
00000?ooo`3oool0D@3oool003H0oooo00H000000?ooo`3oool000000?ooo`0000070?ooo`800000
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
0P0000020?ooo`030000003oool0000000X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`T0
00001`3oool010000000oooo0000000000080?ooo`040000003oool0oooo0?ooo`8000000`3oool4
000000@0oooo00@000000?ooo`3oool000002`3oool4000000D0oooo200000040?ooo`800000E03o
ool003H0oooo00L000000?ooo`3oool0oooo0000003oool0000000P0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo1@00000;0?ooo`800000
0P3oool00`000000oooo0?ooo`050?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`h00000
1@3oool00`000000oooo00000006000000H0oooo0P0000030?ooo`030000003oool0oooo00L0oooo
0`0000000`3oool000000?ooo`090?ooo`<00000103oool00`000000oooo0?ooo`1D0?ooo`00=`3o
ool010000000oooo0?ooo`3oool2000000T0oooo0P0000000`3oool000000?ooo`090?ooo`030000
003oool0oooo00L0oooo1@00000:0?ooo`030000003oool0000000@0oooo0`0000060?ooo`800000
2@3oool00`000000oooo0?ooo`050?ooo`T000002P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo0P0000001@3oool000000?ooo`3oool0000000T0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`1E0?ooo`00=`3oool00`000000oooo0?ooo`020?ooo`h0
00002`3oool00`000000oooo0?ooo`070?ooo`8000000P3oool8000000<0oooo0P000000103oool0
000000000000000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool40000
00030?ooo`000000oooo00T0oooo0P0000060?ooo`030000003oool0oooo00<0oooo0P0000000`3o
ool00000000000030?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`040000003oool0oooo
000005P0oooo000h0?ooo`040000003oool0oooo0?ooo`8000002@3oool00`000000oooo00000002
000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000090?ooo`P000003@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo100000060?ooo`030000003oool0
oooo00D0oooo0P0000080?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`00001I0?ooo`00>03oool01`000000oooo0?ooo`3oool000000?ooo`000000203oool00`000000
oooo000000020?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo000000020?ooo`L000001`3oool2000000<0oooo00@000000?oo
o`3oool0oooo0`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool0
10000000oooo0000000000020?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`8000001@3o
ool00`000000oooo0000001J0?ooo`00>@3oool01P000000oooo0?ooo`000000oooo000000L0oooo
00D000000?ooo`3oool0oooo000000030?ooo`<000001`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo0P0000080?ooo`040000003oool0oooo000000T0oooo1`0000020?oo
o`030000003oool0000000@000003@3oool00`000000oooo0?ooo`020?ooo`8000002@3oool40000
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo0P00001K0?ooo`00>@3oool00`000000oooo000000030?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?oo
o`3oool03@3oool8000000h0oooo00D000000?ooo`3oool0oooo000000050?ooo`H000000P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`800000G03oool003X0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo00h0oooo0`0000040?ooo`X000001@3oool9000000L0oooo00<000000?ooo`3oool00P00
00080?ooo`030000003oool0oooo00800000103oool5000005d0oooo000j0?ooo`8000001@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01P3oool300000080oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0
2`3oool2000000<0oooo00<000000?ooo`3oool02`3oool8000000d0oooo00<000000?ooo`000000
2P3oool00`000000oooo000000020?ooo`@000000`3oool00`000000oooo0?ooo`1L0?ooo`00>`3o
ool2000000@0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`090?ooo`800000
00@0oooo0000003oool00000203oool4000000P0oooo00<000000?ooo`3oool02@3oool2000000D0
oooo00<000000?ooo`3oool0303oool3000000040?ooo`000000oooo0?ooo`@00000203oool00`00
0000oooo0000000:0?ooo`H000001P3oool00`000000oooo0?ooo`1M0?ooo`00>`3oool600000004
0?ooo`000000oooo000000P0oooo00<000000?ooo`3oool02P3oool400000080oooo1P0000040?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`800000203oool00`000000oooo0?ooo`090?oo
o`8000000`3oool00`000000oooo0?ooo`050?ooo`D000000`3oool2000000@0oooo2@0000090?oo
o`030000003oool0oooo05h0oooo000k0?ooo`030000003oool0000000<0oooo100000090?ooo`03
0000003oool0oooo00/0oooo1@00000;0?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`80
00002P3oool00`000000oooo0?ooo`060?ooo`<000001@3oool00`000000oooo0?ooo`0:0?ooo`T0
00001@3oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool0G`3oool003/0oooo
00@000000?ooo`3oool00000103oool00`000000oooo00000002000000H0oooo00<000000?ooo`3o
ool0203oool3000000030?ooo`00000000000080oooo200000060?ooo`<000000P3oool010000000
oooo0?ooo`3oool2000000d0oooo00<000000?ooo`3oool00P3oool3000000L0oooo00<000000?oo
o`3oool02P3oool2000000030?ooo`000000oooo00P0oooo0P0000001@3oool000000?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0H03oool003/0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`040000003oool0oooo0?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`@00000103o
ool010000000oooo0000000000080?ooo`P0000000D0oooo00000000000000000?ooo`02000000l0
oooo00<000000?ooo`3oool00P00000:0?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`03
0000003oool0oooo00H0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`1Q0?ooo`00?03oool010000000oooo0?ooo`3oool200000080oooo00<000000?oo
o`3oool01@3oool400000080oooo0`0000080?ooo`050000003oool0oooo0?ooo`0000003`3ooolI
000000/0oooo00<000000?ooo`3oool01P3oool3000000@0oooo00<000000?ooo`3oool0103oool2
000000<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000006@0oooo000l
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000002P3oool3000000/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`80000000<0oooo0000000000003P3oool0
0`000000oooo0?ooo`02000000T0oooo00<000000?ooo`3oool0103oool2000000H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`000000I@3oool003`0oooo00<000000?ooo`3oool0103oool2000000H0oooo10000000103o
ool0000000000000000:0?ooo`030000003oool0oooo00<0oooo0P00000?0?ooo`030000003oool0
00000080oooo0P00000;0?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0
oooo0080oooo0`0000080?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0
oooo00D0oooo0P00001V0?ooo`00?03oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000
000000000P0000050?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000@0oooo0P0000080?ooo`030000003o
ool0oooo00H0oooo0P0000040?ooo`030000003oool0oooo008000002P3oool010000000oooo0?oo
o`3oool2000000L0oooo00<000000?ooo`3oool00`3oool2000006P0oooo000l0?ooo`/000002P3o
ool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<0
00000?ooo`3oool02@3oool2000000030?ooo`000000oooo00800000303oool010000000oooo0000
000000080?ooo`040000003oool0oooo0?ooo`<00000JP3oool004H0oooo0P0000090?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`800000
2@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`030000
003oool0oooo00D0oooo400000070?ooo`<000002@3oool00`000000oooo0?ooo`02000006d0oooo
00180?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`X000001@3oool2000000030?ooo`000000oooo00H0oooo3@0000060?ooo`<00000K`3o
ool004X0oooo0P0000050?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo0`0000000`3oool000000?ooo`0:0?ooo`8000000`3oool00`000000oooo0?ooo`0:
0?ooo`<000001@3oool700000740oooo001<0?ooo`8000000`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000`0oooo0P0000020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`0000000P0000040?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`030000003oool0
oooo00P0oooo0P0000020?ooo`030000003oool0oooo00D0oooo0P00001d0?ooo`00CP3oool20000
0080oooo00<000000?ooo`3oool01`3oool3000000h0oooo00<000000?ooo`000000103oool70000
00L0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3oool01P3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000007H0oooo001@0?ooo`<000001@3ooolL000000L0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo00@0
oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00001h0?ooo`00DP3oool6000000H0oooo
0P00000=0?ooo`030000003oool000000080oooo1P0000050?ooo`8000000`3oool010000000oooo
0?ooo`3oool2000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00800000NP3oool005<0oooo0P0000090?ooo`030000003oool0000000`0oooo
00<000000?ooo`000000203oool9000000030?ooo`000000oooo00800000303oool00`000000oooo
0?ooo`020?ooo`800000203oool3000007`0oooo001E0?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000003P3oool7000000`0
oooo00<000000?ooo`3oool00P0000070?ooo`@00000OP3oool005H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`<000000`3oool8000000@0oooo0`0000000`3oool00000
0000000600000880oooo001G0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`040000003o
ool0oooo000000/0oooo2000002:0?ooo`00F@3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo
0P0000040?ooo`030000003oool0oooo00T0oooo0`00002>0?ooo`00FP3oool3000000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`8000000P3oool00`000000oooo0?oo
o`2<0?ooo`00G03oool3000000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`030?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`8000000`3oool00`000000oooo0?oo
o`2=0?ooo`00G`3oool600000080oooo00<000000?ooo`0000002`3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0S@3o
ool006D0oooo2P0000060?ooo`040000003oool00000000000/0oooo00<000000?ooo`3oool00P00
00060?ooo`030000003oool0oooo08h0oooo001X0?ooo`8000001@3oool>000000L0oooo0`000008
0?ooo`030000003oool0oooo08h0oooo001X0?ooo`030000003oool0000000T0oooo0P0000000`3o
ool000000?ooo`040?ooo`X000001`3oool00`000000oooo0?ooo`2?0?ooo`00J03oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool01000
0000oooo0?ooo`3oool4000000<0oooo00<000000?ooo`3oool0S`3oool006P0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool300000980oooo001X0?ooo`050000003oool0oooo0?ooo`0000000`3oool2
000000P0oooo00<000000?ooo`3oool00`3oool2000009h0oooo001X0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000002`3oool01@000000oooo0?ooo`3oool000000:00oooo001X0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0000002Q0?oo
o`00J03oool010000000oooo0?ooo`3oool2000000l0oooo00<000000?ooo`3oool0X03oool006P0
oooo00@000000?ooo`3oool00000]03oool006P0oooo0`00002e0?ooo`00J03oool00`000000oooo
0?ooo`2e0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
    ImageRangeCache->{{{0, 287}, {287, 0}} -> {0, 0, 0, 0}}],
  "\n",
  Cell[BoxData[
      InterpretationBox[\("\<after refinement\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]2\[InvisibleSpace]"\< with \>"\[InvisibleSpace]270\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]1458\[InvisibleSpace]"\<edges\>"\),
        SequenceForm[ 
        "after refinement", " level ", 2, " with ", 270, "vertices and ", 
          1458, "edges"],
        Editable->False]], "Print"],
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.491536 0.821398 0.490069 0.854832 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.38332 .96494 m
.41393 .94229 L
s
.38332 .96494 m
.38332 .96494 L
s
.38332 .96494 m
.36469 .97619 L
s
.41393 .94229 m
.38332 .96494 L
s
.41393 .94229 m
.43813 .96695 L
s
.41393 .94229 m
.38332 .96494 L
s
.41393 .94229 m
.41393 .94229 L
s
.41393 .94229 m
.4632 .94562 L
s
.41393 .94229 m
.45346 .91562 L
s
.43813 .96695 m
.41393 .94229 L
s
.43813 .96695 m
.4632 .94562 L
s
.43813 .96695 m
.4632 .94562 L
s
.4632 .94562 m
.43813 .96695 L
s
.4632 .94562 m
.49301 .95444 L
s
.4632 .94562 m
.4632 .94562 L
s
.4632 .94562 m
.51097 .9215 L
s
.4632 .94562 m
.45346 .91562 L
s
.49301 .95444 m
.4632 .94562 L
s
.49301 .95444 m
.51097 .9215 L
s
.49301 .95444 m
.51097 .9215 L
s
.51097 .9215 m
.49301 .95444 L
s
.51097 .9215 m
.56171 .91537 L
s
.51097 .9215 m
.51097 .9215 L
s
.51097 .9215 m
.56711 .89072 L
s
.51097 .9215 m
.56711 .89072 L
s
.56171 .91537 m
.51097 .9215 L
s
.56171 .91537 m
.60449 .89255 L
s
.56171 .91537 m
.56711 .89072 L
s
.60449 .89255 m
.56171 .91537 L
s
.60449 .89255 m
.60449 .89255 L
s
.60449 .89255 m
.56711 .89072 L
s
.60449 .89255 m
.62936 .85683 L
s
.60449 .89255 m
.60449 .89255 L
s
.60449 .89255 m
.646 .87522 L
s
.60449 .89255 m
.62936 .85683 L
s
.60449 .89255 m
.62936 .85683 L
s
.646 .87522 m
.60449 .89255 L
s
.646 .87522 m
.67965 .84111 L
s
.646 .87522 m
.67965 .84111 L
s
.646 .87522 m
.62936 .85683 L
s
.67965 .84111 m
.646 .87522 L
s
.67965 .84111 m
.67965 .84111 L
s
.67965 .84111 m
.73049 .79529 L
s
.67965 .84111 m
.73049 .79529 L
s
.73049 .79529 m
.67965 .84111 L
s
.73049 .79529 m
.73049 .79529 L
s
.73049 .79529 m
.77805 .75345 L
s
.73049 .79529 m
.77805 .75345 L
s
.73049 .79529 m
.67965 .84111 L
s
.73049 .79529 m
.73049 .79529 L
s
.73049 .79529 m
.68462 .81735 L
s
.73049 .79529 m
.67965 .84111 L
s
.73049 .79529 m
.77805 .75345 L
s
.73049 .79529 m
.76626 .75235 L
s
.73049 .79529 m
.72773 .77635 L
s
.73049 .79529 m
.72773 .77635 L
s
.68462 .81735 m
.73049 .79529 L
s
.68462 .81735 m
.67965 .84111 L
s
.68462 .81735 m
.72773 .77635 L
s
.68462 .81735 m
.68462 .81735 L
s
.68462 .81735 m
.68462 .81735 L
s
.68462 .81735 m
.64191 .81238 L
s
.68462 .81735 m
.64191 .81238 L
s
.68462 .81735 m
.72773 .77635 L
s
.68462 .81735 m
.69132 .79532 L
s
.68462 .81735 m
.62936 .85683 L
s
.68462 .81735 m
.67965 .84111 L
s
.68462 .81735 m
.62936 .85683 L
s
.64191 .81238 m
.68462 .81735 L
s
.64191 .81238 m
.58891 .81124 L
s
.64191 .81238 m
.64191 .81238 L
s
.64191 .81238 m
.58902 .83634 L
s
.64191 .81238 m
.69132 .79532 L
s
.64191 .81238 m
.70693 .75841 L
s
.64191 .81238 m
.65807 .7649 L
s
.58891 .81124 m
.64191 .81238 L
s
.58891 .81124 m
.58891 .81124 L
s
.58891 .81124 m
.58902 .83634 L
s
.58891 .81124 m
.65807 .7649 L
s
.58891 .81124 m
.601 .78581 L
s
.58891 .81124 m
.55736 .80715 L
s
.58891 .81124 m
.58891 .81124 L
s
.58891 .81124 m
.55736 .80715 L
s
.58891 .81124 m
.58902 .83634 L
s
.58891 .81124 m
.53241 .84838 L
s
.58891 .81124 m
.52346 .82534 L
s
.55736 .80715 m
.58891 .81124 L
s
.55736 .80715 m
.51454 .80783 L
s
.55736 .80715 m
.52346 .82534 L
s
.55736 .80715 m
.55736 .80715 L
s
.55736 .80715 m
.58891 .81124 L
s
.55736 .80715 m
.601 .78581 L
s
.51454 .80783 m
.55736 .80715 L
s
.51454 .80783 m
.51454 .80783 L
s
.51454 .80783 m
.52346 .82534 L
s
.51454 .80783 m
.52346 .82534 L
s
.51454 .80783 m
.55736 .80715 L
s
.51454 .80783 m
.54785 .79076 L
s
.51454 .80783 m
.51454 .80783 L
s
.51454 .80783 m
.47051 .80001 L
s
.51454 .80783 m
.52346 .82534 L
s
.51454 .80783 m
.47993 .82086 L
s
.51454 .80783 m
.54785 .79076 L
s
.51454 .80783 m
.54785 .79076 L
s
.47051 .80001 m
.51454 .80783 L
s
.47051 .80001 m
.47051 .80001 L
s
.47051 .80001 m
.42974 .81567 L
s
.47051 .80001 m
.47993 .82086 L
s
.47051 .80001 m
.54785 .79076 L
s
.47051 .80001 m
.47051 .80001 L
s
.47051 .80001 m
.42974 .81567 L
s
.47051 .80001 m
.39103 .78925 L
s
.47051 .80001 m
.39103 .78925 L
s
.42974 .81567 m
.47051 .80001 L
s
.42974 .81567 m
.47051 .80001 L
s
.42974 .81567 m
.42974 .81567 L
s
.42974 .81567 m
.47993 .82086 L
s
.42974 .81567 m
.39103 .78925 L
s
.42974 .81567 m
.38412 .8081 L
s
.42974 .81567 m
.42974 .81567 L
s
.42974 .81567 m
.46185 .84153 L
s
.42974 .81567 m
.47993 .82086 L
s
.42974 .81567 m
.38995 .82976 L
s
.42974 .81567 m
.38412 .8081 L
s
.42974 .81567 m
.38412 .8081 L
s
.46185 .84153 m
.42974 .81567 L
s
.46185 .84153 m
.46185 .84153 L
s
.46185 .84153 m
.47993 .82086 L
s
.46185 .84153 m
.38995 .82976 L
s
.46185 .84153 m
.40819 .86822 L
s
.40819 .86822 m
.46185 .84153 L
s
.40819 .86822 m
.42308 .90185 L
s
.40819 .86822 m
.46185 .84153 L
s
.40819 .86822 m
.40819 .86822 L
s
.40819 .86822 m
.38995 .82976 L
s
.40819 .86822 m
.45626 .89061 L
s
.40819 .86822 m
.47459 .86936 L
s
.42308 .90185 m
.40819 .86822 L
s
.42308 .90185 m
.42308 .90185 L
s
.42308 .90185 m
.45626 .89061 L
s
.42308 .90185 m
.40819 .86822 L
s
.42308 .90185 m
.38484 .9044 L
s
.42308 .90185 m
.42308 .90185 L
s
.42308 .90185 m
.45626 .89061 L
s
.42308 .90185 m
.45626 .89061 L
s
.42308 .90185 m
.38484 .9044 L
s
.42308 .90185 m
.38484 .9044 L
s
.42308 .90185 m
.45346 .91562 L
s
.38484 .9044 m
.42308 .90185 L
s
.38484 .9044 m
.41393 .94229 L
s
.38484 .9044 m
.45346 .91562 L
s
.38484 .9044 m
.38484 .9044 L
s
.38484 .9044 m
.3641 .93945 L
s
.38484 .9044 m
.32795 .90417 L
s
.41393 .94229 m
.38484 .9044 L
s
.41393 .94229 m
.38332 .96494 L
s
.41393 .94229 m
.41393 .94229 L
s
.41393 .94229 m
.45346 .91562 L
s
.41393 .94229 m
.3641 .93945 L
s
.41393 .94229 m
.3641 .93945 L
s
.38332 .96494 m
.38332 .96494 L
s
.38332 .96494 m
.41393 .94229 L
s
.38332 .96494 m
.41393 .94229 L
s
.38332 .96494 m
.36469 .97619 L
s
.38332 .96494 m
.3641 .93945 L
s
.4632 .94562 m
.43813 .96695 L
s
.4632 .94562 m
.4632 .94562 L
s
.4632 .94562 m
.41393 .94229 L
s
.4632 .94562 m
.45346 .91562 L
s
.4632 .94562 m
.45346 .91562 L
s
.51097 .9215 m
.49301 .95444 L
s
.51097 .9215 m
.51097 .9215 L
s
.51097 .9215 m
.4632 .94562 L
s
.51097 .9215 m
.45346 .91562 L
s
.51097 .9215 m
.56711 .89072 L
s
.51097 .9215 m
.51314 .88689 L
s
.56711 .89072 m
.56171 .91537 L
s
.56711 .89072 m
.60449 .89255 L
s
.56711 .89072 m
.51097 .9215 L
s
.56711 .89072 m
.56711 .89072 L
s
.56711 .89072 m
.62936 .85683 L
s
.56711 .89072 m
.51314 .88689 L
s
.56711 .89072 m
.58016 .85741 L
s
.67965 .84111 m
.67965 .84111 L
s
.67965 .84111 m
.73049 .79529 L
s
.67965 .84111 m
.68462 .81735 L
s
.67965 .84111 m
.646 .87522 L
s
.67965 .84111 m
.62936 .85683 L
s
.67965 .84111 m
.68462 .81735 L
s
.45346 .91562 m
.38484 .9044 L
s
.45346 .91562 m
.41393 .94229 L
s
.45346 .91562 m
.41393 .94229 L
s
.45346 .91562 m
.4632 .94562 L
s
.45346 .91562 m
.42308 .90185 L
s
.45346 .91562 m
.45346 .91562 L
s
.45346 .91562 m
.45626 .89061 L
s
.45346 .91562 m
.4632 .94562 L
s
.45346 .91562 m
.51097 .9215 L
s
.45346 .91562 m
.4632 .94562 L
s
.45346 .91562 m
.51314 .88689 L
s
.45346 .91562 m
.45346 .91562 L
s
.45346 .91562 m
.45626 .89061 L
s
.56711 .89072 m
.51097 .9215 L
s
.56711 .89072 m
.56711 .89072 L
s
.56711 .89072 m
.51097 .9215 L
s
.56711 .89072 m
.51314 .88689 L
s
.56711 .89072 m
.51314 .88689 L
s
.62936 .85683 m
.60449 .89255 L
s
.62936 .85683 m
.60449 .89255 L
s
.62936 .85683 m
.56711 .89072 L
s
.62936 .85683 m
.62936 .85683 L
s
.62936 .85683 m
.58016 .85741 L
s
.62936 .85683 m
.68462 .81735 L
s
.62936 .85683 m
.64191 .81238 L
s
.62936 .85683 m
.60449 .89255 L
s
.62936 .85683 m
.646 .87522 L
s
.62936 .85683 m
.62936 .85683 L
s
.62936 .85683 m
.67965 .84111 L
s
.62936 .85683 m
.68462 .81735 L
s
.51314 .88689 m
.45346 .91562 L
s
.51314 .88689 m
.51097 .9215 L
s
.51314 .88689 m
.45626 .89061 L
s
.51314 .88689 m
.47459 .86936 L
s
.51314 .88689 m
.56711 .89072 L
s
.51314 .88689 m
.51314 .88689 L
s
.51314 .88689 m
.56711 .89072 L
s
.51314 .88689 m
.56711 .89072 L
s
.51314 .88689 m
.51314 .88689 L
s
.51314 .88689 m
.58016 .85741 L
s
.51314 .88689 m
.58016 .85741 L
s
.51314 .88689 m
.47459 .86936 L
s
.51314 .88689 m
.53241 .84838 L
s
.58016 .85741 m
.56711 .89072 L
s
.58016 .85741 m
.62936 .85683 L
s
.58016 .85741 m
.51314 .88689 L
s
.58016 .85741 m
.58016 .85741 L
s
.58016 .85741 m
.64191 .81238 L
s
.58016 .85741 m
.58902 .83634 L
s
.45626 .89061 m
.42308 .90185 L
s
.45626 .89061 m
.45346 .91562 L
s
.45626 .89061 m
.45346 .91562 L
s
.45626 .89061 m
.45626 .89061 L
s
.45626 .89061 m
.51314 .88689 L
s
.45626 .89061 m
.47459 .86936 L
s
.45626 .89061 m
.47459 .86936 L
s
.47459 .86936 m
.51314 .88689 L
s
.47459 .86936 m
.45626 .89061 L
s
.47459 .86936 m
.51314 .88689 L
s
.47459 .86936 m
.47459 .86936 L
s
.47459 .86936 m
.53241 .84838 L
s
.47459 .86936 m
.53241 .84838 L
s
.58016 .85741 m
.51314 .88689 L
s
.58016 .85741 m
.58016 .85741 L
s
.58016 .85741 m
.53241 .84838 L
s
.58016 .85741 m
.58902 .83634 L
s
.64191 .81238 m
.68462 .81735 L
s
.64191 .81238 m
.64191 .81238 L
s
.64191 .81238 m
.62936 .85683 L
s
.64191 .81238 m
.58016 .85741 L
s
.64191 .81238 m
.58902 .83634 L
s
.45626 .89061 m
.42308 .90185 L
s
.45626 .89061 m
.42308 .90185 L
s
.45626 .89061 m
.45626 .89061 L
s
.45626 .89061 m
.47459 .86936 L
s
.45626 .89061 m
.40819 .86822 L
s
.47459 .86936 m
.45626 .89061 L
s
.47459 .86936 m
.47459 .86936 L
s
.47459 .86936 m
.45626 .89061 L
s
.47459 .86936 m
.40819 .86822 L
s
.47459 .86936 m
.53241 .84838 L
s
.47459 .86936 m
.46185 .84153 L
s
.53241 .84838 m
.51314 .88689 L
s
.53241 .84838 m
.58016 .85741 L
s
.53241 .84838 m
.47459 .86936 L
s
.53241 .84838 m
.53241 .84838 L
s
.53241 .84838 m
.58902 .83634 L
s
.53241 .84838 m
.52346 .82534 L
s
.53241 .84838 m
.58891 .81124 L
s
.58902 .83634 m
.64191 .81238 L
s
.58902 .83634 m
.58891 .81124 L
s
.58902 .83634 m
.58016 .85741 L
s
.58902 .83634 m
.64191 .81238 L
s
.58902 .83634 m
.58016 .85741 L
s
.58902 .83634 m
.58891 .81124 L
s
.58902 .83634 m
.53241 .84838 L
s
.53241 .84838 m
.47459 .86936 L
s
.53241 .84838 m
.53241 .84838 L
s
.53241 .84838 m
.47459 .86936 L
s
.53241 .84838 m
.52346 .82534 L
s
.53241 .84838 m
.46185 .84153 L
s
.53241 .84838 m
.52346 .82534 L
s
.46185 .84153 m
.46185 .84153 L
s
.46185 .84153 m
.40819 .86822 L
s
.46185 .84153 m
.47459 .86936 L
s
.46185 .84153 m
.53241 .84838 L
s
.46185 .84153 m
.52346 .82534 L
s
.46185 .84153 m
.47993 .82086 L
s
.52346 .82534 m
.53241 .84838 L
s
.52346 .82534 m
.53241 .84838 L
s
.52346 .82534 m
.58891 .81124 L
s
.52346 .82534 m
.52346 .82534 L
s
.52346 .82534 m
.55736 .80715 L
s
.52346 .82534 m
.51454 .80783 L
s
.52346 .82534 m
.53241 .84838 L
s
.52346 .82534 m
.52346 .82534 L
s
.52346 .82534 m
.46185 .84153 L
s
.52346 .82534 m
.47993 .82086 L
s
.52346 .82534 m
.51454 .80783 L
s
.52346 .82534 m
.51454 .80783 L
s
.47993 .82086 m
.42974 .81567 L
s
.47993 .82086 m
.46185 .84153 L
s
.47993 .82086 m
.46185 .84153 L
s
.47993 .82086 m
.52346 .82534 L
s
.47993 .82086 m
.51454 .80783 L
s
.47993 .82086 m
.47051 .80001 L
s
.47993 .82086 m
.42974 .81567 L
s
.39103 .78925 m
.47051 .80001 L
s
.39103 .78925 m
.42974 .81567 L
s
.39103 .78925 m
.38412 .8081 L
s
.39103 .78925 m
.39103 .78925 L
s
.39103 .78925 m
.33885 .79087 L
s
.39103 .78925 m
.32245 .75474 L
s
.38412 .8081 m
.39103 .78925 L
s
.38412 .8081 m
.33885 .79087 L
s
.38412 .8081 m
.42974 .81567 L
s
.38412 .8081 m
.33885 .79087 L
s
.38412 .8081 m
.42974 .81567 L
s
.38412 .8081 m
.38412 .8081 L
s
.33885 .79087 m
.38412 .8081 L
s
.33885 .79087 m
.30617 .8014 L
s
.33885 .79087 m
.33885 .79087 L
s
.33885 .79087 m
.38412 .8081 L
s
.33885 .79087 m
.38995 .82976 L
s
.33885 .79087 m
.33264 .82441 L
s
.30617 .8014 m
.33885 .79087 L
s
.30617 .8014 m
.30617 .8014 L
s
.30617 .8014 m
.33264 .82441 L
s
.30617 .8014 m
.2839 .77136 L
s
.30617 .8014 m
.33885 .79087 L
s
.30617 .8014 m
.30617 .8014 L
s
.30617 .8014 m
.33264 .82441 L
s
.30617 .8014 m
.2839 .77136 L
s
.30617 .8014 m
.2839 .77136 L
s
.30617 .8014 m
.27683 .80217 L
s
.30617 .8014 m
.27683 .80217 L
s
.27683 .80217 m
.30617 .8014 L
s
.27683 .80217 m
.25217 .82717 L
s
.27683 .80217 m
.25217 .82717 L
s
.27683 .80217 m
.27683 .80217 L
s
.27683 .80217 m
.32693 .85825 L
s
.27683 .80217 m
.33264 .82441 L
s
.25217 .82717 m
.27683 .80217 L
s
.25217 .82717 m
.21019 .82737 L
s
.25217 .82717 m
.25217 .82717 L
s
.25217 .82717 m
.23635 .85764 L
s
.25217 .82717 m
.27683 .80217 L
s
.25217 .82717 m
.20293 .79618 L
s
.25217 .82717 m
.21508 .76621 L
s
.25217 .82717 m
.21508 .76621 L
s
.21019 .82737 m
.25217 .82717 L
s
.21019 .82737 m
.23635 .85764 L
s
.21019 .82737 m
.21019 .82737 L
s
.21019 .82737 m
.20293 .79618 L
s
.21019 .82737 m
.17671 .79427 L
s
.21019 .82737 m
.20629 .85035 L
s
.17671 .79427 m
.21019 .82737 L
s
.17671 .79427 m
.17671 .79427 L
s
.17671 .79427 m
.20629 .85035 L
s
.17671 .79427 m
.20629 .85035 L
s
.17671 .79427 m
.20293 .79618 L
s
.17671 .79427 m
.16895 .7504 L
s
.17671 .79427 m
.17671 .79427 L
s
.17671 .79427 m
.20629 .85035 L
s
.17671 .79427 m
.13848 .73603 L
s
.17671 .79427 m
.16895 .7504 L
s
.20629 .85035 m
.17671 .79427 L
s
.20629 .85035 m
.17671 .79427 L
s
.20629 .85035 m
.20629 .85035 L
s
.20629 .85035 m
.20955 .88495 L
s
.20955 .88495 m
.20629 .85035 L
s
.20955 .88495 m
.24224 .88301 L
s
.20955 .88495 m
.24224 .88301 L
s
.20955 .88495 m
.20629 .85035 L
s
.24224 .88301 m
.20955 .88495 L
s
.24224 .88301 m
.24224 .88301 L
s
.24224 .88301 m
.28712 .90666 L
s
.28712 .90666 m
.24224 .88301 L
s
.28712 .90666 m
.32195 .93109 L
s
.28712 .90666 m
.28712 .90666 L
s
.28712 .90666 m
.27928 .87447 L
s
.28712 .90666 m
.24224 .88301 L
s
.32195 .93109 m
.28712 .90666 L
s
.32195 .93109 m
.32195 .93109 L
s
.32195 .93109 m
.28712 .90666 L
s
.32195 .93109 m
.3641 .93945 L
s
.32195 .93109 m
.32795 .90417 L
s
.32195 .93109 m
.32195 .93109 L
s
.32195 .93109 m
.3641 .93945 L
s
.32195 .93109 m
.3641 .93945 L
s
.3641 .93945 m
.32195 .93109 L
s
.3641 .93945 m
.36469 .97619 L
s
.3641 .93945 m
.38332 .96494 L
s
.3641 .93945 m
.41393 .94229 L
s
.3641 .93945 m
.3641 .93945 L
s
.36469 .97619 m
.3641 .93945 L
s
.36469 .97619 m
.38332 .96494 L
s
.36469 .97619 m
.38332 .96494 L
s
.38484 .9044 m
.42308 .90185 L
s
.38484 .9044 m
.38484 .9044 L
s
.38484 .9044 m
.42308 .90185 L
s
.38484 .9044 m
.32795 .90417 L
s
.38484 .9044 m
.40819 .86822 L
s
.38484 .9044 m
.32693 .85825 L
s
.40819 .86822 m
.40819 .86822 L
s
.40819 .86822 m
.42308 .90185 L
s
.40819 .86822 m
.38995 .82976 L
s
.40819 .86822 m
.36392 .8518 L
s
.40819 .86822 m
.38484 .9044 L
s
.40819 .86822 m
.32693 .85825 L
s
.40819 .86822 m
.36392 .8518 L
s
.38995 .82976 m
.46185 .84153 L
s
.38995 .82976 m
.40819 .86822 L
s
.38995 .82976 m
.40819 .86822 L
s
.38995 .82976 m
.36392 .8518 L
s
.38995 .82976 m
.38995 .82976 L
s
.38995 .82976 m
.42974 .81567 L
s
.38995 .82976 m
.38412 .8081 L
s
.3641 .93945 m
.41393 .94229 L
s
.3641 .93945 m
.38484 .9044 L
s
.3641 .93945 m
.3641 .93945 L
s
.3641 .93945 m
.32795 .90417 L
s
.3641 .93945 m
.32195 .93109 L
s
.3641 .93945 m
.32195 .93109 L
s
.3641 .93945 m
.32795 .90417 L
s
.32795 .90417 m
.38484 .9044 L
s
.32795 .90417 m
.38484 .9044 L
s
.32795 .90417 m
.3641 .93945 L
s
.32795 .90417 m
.32693 .85825 L
s
.32795 .90417 m
.32795 .90417 L
s
.36392 .8518 m
.40819 .86822 L
s
.36392 .8518 m
.38995 .82976 L
s
.36392 .8518 m
.38995 .82976 L
s
.36392 .8518 m
.36392 .8518 L
s
.36392 .8518 m
.33264 .82441 L
s
.38995 .82976 m
.38995 .82976 L
s
.38995 .82976 m
.36392 .8518 L
s
.38995 .82976 m
.38412 .8081 L
s
.38995 .82976 m
.33885 .79087 L
s
.38995 .82976 m
.33264 .82441 L
s
.38995 .82976 m
.33264 .82441 L
s
.38412 .8081 m
.38995 .82976 L
s
.38412 .8081 m
.42974 .81567 L
s
.38412 .8081 m
.38995 .82976 L
s
.38412 .8081 m
.38412 .8081 L
s
.38412 .8081 m
.33885 .79087 L
s
.32693 .85825 m
.38484 .9044 L
s
.32693 .85825 m
.40819 .86822 L
s
.32693 .85825 m
.32795 .90417 L
s
.32693 .85825 m
.36392 .8518 L
s
.32693 .85825 m
.32795 .90417 L
s
.32693 .85825 m
.33264 .82441 L
s
.32693 .85825 m
.27928 .87447 L
s
.32693 .85825 m
.32693 .85825 L
s
.36392 .8518 m
.40819 .86822 L
s
.36392 .8518 m
.36392 .8518 L
s
.36392 .8518 m
.32693 .85825 L
s
.36392 .8518 m
.33264 .82441 L
s
.32795 .90417 m
.3641 .93945 L
s
.32795 .90417 m
.32795 .90417 L
s
.32795 .90417 m
.32195 .93109 L
s
.32795 .90417 m
.28712 .90666 L
s
.32795 .90417 m
.27928 .87447 L
s
.32795 .90417 m
.32693 .85825 L
s
.32795 .90417 m
.27928 .87447 L
s
.33264 .82441 m
.36392 .8518 L
s
.33264 .82441 m
.36392 .8518 L
s
.33264 .82441 m
.32693 .85825 L
s
.33264 .82441 m
.32693 .85825 L
s
.33264 .82441 m
.38995 .82976 L
s
.33264 .82441 m
.33264 .82441 L
s
.33264 .82441 m
.30617 .8014 L
s
.33264 .82441 m
.30617 .8014 L
s
.33264 .82441 m
.38995 .82976 L
s
.33264 .82441 m
.33885 .79087 L
s
.33264 .82441 m
.33264 .82441 L
s
.33264 .82441 m
.32693 .85825 L
s
.33264 .82441 m
.27683 .80217 L
s
.28712 .90666 m
.28712 .90666 L
s
.28712 .90666 m
.32195 .93109 L
s
.28712 .90666 m
.32795 .90417 L
s
.28712 .90666 m
.27928 .87447 L
s
.27928 .87447 m
.32795 .90417 L
s
.27928 .87447 m
.28712 .90666 L
s
.27928 .87447 m
.27928 .87447 L
s
.27928 .87447 m
.28712 .90666 L
s
.27928 .87447 m
.24224 .88301 L
s
.27928 .87447 m
.23635 .85764 L
s
.27928 .87447 m
.32795 .90417 L
s
.27928 .87447 m
.32693 .85825 L
s
.27928 .87447 m
.27928 .87447 L
s
.27928 .87447 m
.32693 .85825 L
s
.27928 .87447 m
.25217 .82717 L
s
.27928 .87447 m
.23635 .85764 L
s
.27928 .87447 m
.23635 .85764 L
s
.32693 .85825 m
.32693 .85825 L
s
.32693 .85825 m
.33264 .82441 L
s
.32693 .85825 m
.27928 .87447 L
s
.32693 .85825 m
.25217 .82717 L
s
.32693 .85825 m
.33264 .82441 L
s
.32693 .85825 m
.27683 .80217 L
s
.25217 .82717 m
.32693 .85825 L
s
.25217 .82717 m
.27928 .87447 L
s
.25217 .82717 m
.27683 .80217 L
s
.25217 .82717 m
.23635 .85764 L
s
.25217 .82717 m
.25217 .82717 L
s
.24224 .88301 m
.24224 .88301 L
s
.24224 .88301 m
.28712 .90666 L
s
.24224 .88301 m
.27928 .87447 L
s
.24224 .88301 m
.23635 .85764 L
s
.24224 .88301 m
.20955 .88495 L
s
.24224 .88301 m
.20629 .85035 L
s
.23635 .85764 m
.27928 .87447 L
s
.23635 .85764 m
.27928 .87447 L
s
.23635 .85764 m
.24224 .88301 L
s
.23635 .85764 m
.23635 .85764 L
s
.23635 .85764 m
.20629 .85035 L
s
.23635 .85764 m
.21019 .82737 L
s
.23635 .85764 m
.27928 .87447 L
s
.23635 .85764 m
.25217 .82717 L
s
.23635 .85764 m
.23635 .85764 L
s
.23635 .85764 m
.25217 .82717 L
s
.23635 .85764 m
.21019 .82737 L
s
.23635 .85764 m
.21019 .82737 L
s
.20629 .85035 m
.20629 .85035 L
s
.20629 .85035 m
.20955 .88495 L
s
.20629 .85035 m
.24224 .88301 L
s
.20629 .85035 m
.23635 .85764 L
s
.20629 .85035 m
.21019 .82737 L
s
.20629 .85035 m
.21019 .82737 L
s
.20629 .85035 m
.17671 .79427 L
s
.21019 .82737 m
.21019 .82737 L
s
.21019 .82737 m
.23635 .85764 L
s
.21019 .82737 m
.23635 .85764 L
s
.21019 .82737 m
.20629 .85035 L
s
.77805 .75345 m
.73049 .79529 L
s
.77805 .75345 m
.73049 .79529 L
s
.77805 .75345 m
.76626 .75235 L
s
.77805 .75345 m
.77805 .75345 L
s
.76626 .75235 m
.77805 .75345 L
s
.76626 .75235 m
.76233 .72838 L
s
.76626 .75235 m
.73049 .79529 L
s
.76626 .75235 m
.72773 .77635 L
s
.76626 .75235 m
.77805 .75345 L
s
.76626 .75235 m
.80807 .69625 L
s
.76233 .72838 m
.76626 .75235 L
s
.76233 .72838 m
.76233 .72838 L
s
.76233 .72838 m
.72773 .77635 L
s
.76233 .72838 m
.80807 .69625 L
s
.76233 .72838 m
.79757 .67455 L
s
.76233 .72838 m
.79757 .67455 L
s
.76233 .72838 m
.76233 .72838 L
s
.76233 .72838 m
.75499 .70058 L
s
.76233 .72838 m
.75499 .70058 L
s
.76233 .72838 m
.79757 .67455 L
s
.76233 .72838 m
.72773 .77635 L
s
.76233 .72838 m
.70693 .75841 L
s
.75499 .70058 m
.76233 .72838 L
s
.75499 .70058 m
.75499 .70058 L
s
.75499 .70058 m
.79757 .67455 L
s
.75499 .70058 m
.78978 .64002 L
s
.75499 .70058 m
.75143 .66545 L
s
.78978 .64002 m
.75499 .70058 L
s
.78978 .64002 m
.78616 .59341 L
s
.78978 .64002 m
.75143 .66545 L
s
.78978 .64002 m
.75143 .66545 L
s
.78978 .64002 m
.78978 .64002 L
s
.78978 .64002 m
.79757 .67455 L
s
.78978 .64002 m
.82556 .62034 L
s
.78616 .59341 m
.78978 .64002 L
s
.78616 .59341 m
.76113 .62569 L
s
.78616 .59341 m
.75143 .66545 L
s
.78616 .59341 m
.76113 .62569 L
s
.78616 .59341 m
.78978 .64002 L
s
.78616 .59341 m
.8182 .57898 L
s
.78616 .59341 m
.78616 .59341 L
s
.76113 .62569 m
.78616 .59341 L
s
.76113 .62569 m
.77249 .57329 L
s
.76113 .62569 m
.76113 .62569 L
s
.76113 .62569 m
.78616 .59341 L
s
.76113 .62569 m
.77249 .57329 L
s
.76113 .62569 m
.74466 .63612 L
s
.77249 .57329 m
.76113 .62569 L
s
.77249 .57329 m
.77249 .57329 L
s
.77249 .57329 m
.78616 .59341 L
s
.77249 .57329 m
.79117 .54388 L
s
.77249 .57329 m
.78815 .49225 L
s
.77249 .57329 m
.78815 .49225 L
s
.78815 .49225 m
.77249 .57329 L
s
.78815 .49225 m
.77249 .57329 L
s
.78815 .49225 m
.78815 .49225 L
s
.78815 .49225 m
.7775 .40839 L
s
.77249 .57329 m
.77249 .57329 L
s
.77249 .57329 m
.78815 .49225 L
s
.77249 .57329 m
.74466 .63612 L
s
.77249 .57329 m
.76113 .62569 L
s
.77249 .57329 m
.74466 .63612 L
s
.74466 .63612 m
.77249 .57329 L
s
.74466 .63612 m
.74466 .63612 L
s
.74466 .63612 m
.71108 .68853 L
s
.74466 .63612 m
.73446 .66808 L
s
.71108 .68853 m
.74466 .63612 L
s
.71108 .68853 m
.73446 .66808 L
s
.71108 .68853 m
.71108 .68853 L
s
.71108 .68853 m
.6661 .73662 L
s
.71108 .68853 m
.6661 .73662 L
s
.6661 .73662 m
.71108 .68853 L
s
.6661 .73662 m
.6106 .76796 L
s
.6661 .73662 m
.6661 .73662 L
s
.6661 .73662 m
.63594 .76584 L
s
.6106 .76796 m
.6661 .73662 L
s
.6106 .76796 m
.63594 .76584 L
s
.6106 .76796 m
.54785 .79076 L
s
.6106 .76796 m
.6106 .76796 L
s
.54785 .79076 m
.6106 .76796 L
s
.54785 .79076 m
.6106 .76796 L
s
.54785 .79076 m
.54785 .79076 L
s
.54785 .79076 m
.47051 .80001 L
s
.54785 .79076 m
.51454 .80783 L
s
.72773 .77635 m
.76626 .75235 L
s
.72773 .77635 m
.76233 .72838 L
s
.72773 .77635 m
.73049 .79529 L
s
.72773 .77635 m
.76233 .72838 L
s
.72773 .77635 m
.72773 .77635 L
s
.72773 .77635 m
.70693 .75841 L
s
.75499 .70058 m
.76233 .72838 L
s
.75499 .70058 m
.75499 .70058 L
s
.75499 .70058 m
.70693 .75841 L
s
.75499 .70058 m
.716 .72261 L
s
.75499 .70058 m
.75143 .66545 L
s
.75143 .66545 m
.75499 .70058 L
s
.75143 .66545 m
.78978 .64002 L
s
.75143 .66545 m
.75499 .70058 L
s
.75143 .66545 m
.75143 .66545 L
s
.75143 .66545 m
.716 .72261 L
s
.75143 .66545 m
.70472 .71072 L
s
.75143 .66545 m
.70472 .71072 L
s
.75143 .66545 m
.78978 .64002 L
s
.75143 .66545 m
.78616 .59341 L
s
.75143 .66545 m
.75143 .66545 L
s
.75143 .66545 m
.76113 .62569 L
s
.75143 .66545 m
.70472 .71072 L
s
.75143 .66545 m
.73446 .66808 L
s
.76113 .62569 m
.78616 .59341 L
s
.76113 .62569 m
.76113 .62569 L
s
.76113 .62569 m
.75143 .66545 L
s
.76113 .62569 m
.74466 .63612 L
s
.76113 .62569 m
.73446 .66808 L
s
.72773 .77635 m
.68462 .81735 L
s
.72773 .77635 m
.73049 .79529 L
s
.72773 .77635 m
.72773 .77635 L
s
.72773 .77635 m
.68462 .81735 L
s
.72773 .77635 m
.70693 .75841 L
s
.72773 .77635 m
.69132 .79532 L
s
.70693 .75841 m
.76233 .72838 L
s
.70693 .75841 m
.75499 .70058 L
s
.70693 .75841 m
.72773 .77635 L
s
.70693 .75841 m
.716 .72261 L
s
.70693 .75841 m
.70693 .75841 L
s
.70693 .75841 m
.72773 .77635 L
s
.70693 .75841 m
.69132 .79532 L
s
.716 .72261 m
.75499 .70058 L
s
.716 .72261 m
.70693 .75841 L
s
.716 .72261 m
.70693 .75841 L
s
.716 .72261 m
.716 .72261 L
s
.716 .72261 m
.75143 .66545 L
s
.716 .72261 m
.70472 .71072 L
s
.74466 .63612 m
.74466 .63612 L
s
.74466 .63612 m
.76113 .62569 L
s
.74466 .63612 m
.77249 .57329 L
s
.74466 .63612 m
.76113 .62569 L
s
.74466 .63612 m
.73446 .66808 L
s
.70693 .75841 m
.70693 .75841 L
s
.70693 .75841 m
.716 .72261 L
s
.70693 .75841 m
.716 .72261 L
s
.70693 .75841 m
.69132 .79532 L
s
.70693 .75841 m
.64191 .81238 L
s
.70693 .75841 m
.65807 .7649 L
s
.716 .72261 m
.716 .72261 L
s
.716 .72261 m
.70693 .75841 L
s
.716 .72261 m
.70472 .71072 L
s
.716 .72261 m
.65807 .7649 L
s
.716 .72261 m
.65807 .7649 L
s
.70472 .71072 m
.716 .72261 L
s
.70472 .71072 m
.75143 .66545 L
s
.70472 .71072 m
.716 .72261 L
s
.70472 .71072 m
.70472 .71072 L
s
.70472 .71072 m
.65807 .7649 L
s
.70472 .71072 m
.6661 .73662 L
s
.70472 .71072 m
.75143 .66545 L
s
.70472 .71072 m
.75143 .66545 L
s
.70472 .71072 m
.70472 .71072 L
s
.70472 .71072 m
.73446 .66808 L
s
.70472 .71072 m
.71108 .68853 L
s
.70472 .71072 m
.6661 .73662 L
s
.73446 .66808 m
.75143 .66545 L
s
.73446 .66808 m
.76113 .62569 L
s
.73446 .66808 m
.70472 .71072 L
s
.73446 .66808 m
.71108 .68853 L
s
.73446 .66808 m
.74466 .63612 L
s
.73446 .66808 m
.71108 .68853 L
s
.73446 .66808 m
.74466 .63612 L
s
.69132 .79532 m
.68462 .81735 L
s
.69132 .79532 m
.64191 .81238 L
s
.69132 .79532 m
.72773 .77635 L
s
.69132 .79532 m
.70693 .75841 L
s
.69132 .79532 m
.70693 .75841 L
s
.65807 .7649 m
.716 .72261 L
s
.65807 .7649 m
.70472 .71072 L
s
.65807 .7649 m
.65807 .7649 L
s
.65807 .7649 m
.6661 .73662 L
s
.65807 .7649 m
.601 .78581 L
s
.65807 .7649 m
.63594 .76584 L
s
.71108 .68853 m
.71108 .68853 L
s
.71108 .68853 m
.73446 .66808 L
s
.71108 .68853 m
.70472 .71072 L
s
.71108 .68853 m
.6661 .73662 L
s
.65807 .7649 m
.70693 .75841 L
s
.65807 .7649 m
.716 .72261 L
s
.65807 .7649 m
.64191 .81238 L
s
.65807 .7649 m
.58891 .81124 L
s
.65807 .7649 m
.601 .78581 L
s
.65807 .7649 m
.65807 .7649 L
s
.65807 .7649 m
.601 .78581 L
s
.6661 .73662 m
.70472 .71072 L
s
.6661 .73662 m
.70472 .71072 L
s
.6661 .73662 m
.65807 .7649 L
s
.6661 .73662 m
.63594 .76584 L
s
.6661 .73662 m
.6661 .73662 L
s
.6661 .73662 m
.71108 .68853 L
s
.6661 .73662 m
.71108 .68853 L
s
.601 .78581 m
.65807 .7649 L
s
.601 .78581 m
.58891 .81124 L
s
.601 .78581 m
.601 .78581 L
s
.601 .78581 m
.55736 .80715 L
s
.601 .78581 m
.55736 .80715 L
s
.601 .78581 m
.65807 .7649 L
s
.601 .78581 m
.65807 .7649 L
s
.601 .78581 m
.601 .78581 L
s
.601 .78581 m
.63594 .76584 L
s
.601 .78581 m
.55736 .80715 L
s
.601 .78581 m
.54785 .79076 L
s
.601 .78581 m
.6106 .76796 L
s
.63594 .76584 m
.65807 .7649 L
s
.63594 .76584 m
.6661 .73662 L
s
.63594 .76584 m
.601 .78581 L
s
.63594 .76584 m
.6661 .73662 L
s
.63594 .76584 m
.6106 .76796 L
s
.63594 .76584 m
.6106 .76796 L
s
.55736 .80715 m
.601 .78581 L
s
.55736 .80715 m
.601 .78581 L
s
.55736 .80715 m
.55736 .80715 L
s
.55736 .80715 m
.54785 .79076 L
s
.55736 .80715 m
.51454 .80783 L
s
.54785 .79076 m
.55736 .80715 L
s
.54785 .79076 m
.601 .78581 L
s
.54785 .79076 m
.6106 .76796 L
s
.54785 .79076 m
.51454 .80783 L
s
.54785 .79076 m
.54785 .79076 L
s
.54785 .79076 m
.51454 .80783 L
s
.6106 .76796 m
.6106 .76796 L
s
.6106 .76796 m
.54785 .79076 L
s
.6106 .76796 m
.601 .78581 L
s
.6106 .76796 m
.63594 .76584 L
s
.6106 .76796 m
.54785 .79076 L
s
.77805 .75345 m
.73049 .79529 L
s
.77805 .75345 m
.80807 .69625 L
s
.77805 .75345 m
.77805 .75345 L
s
.77805 .75345 m
.80807 .69625 L
s
.77805 .75345 m
.76626 .75235 L
s
.80807 .69625 m
.77805 .75345 L
s
.80807 .69625 m
.80807 .69625 L
s
.80807 .69625 m
.86258 .62233 L
s
.86258 .62233 m
.80807 .69625 L
s
.86258 .62233 m
.86258 .62233 L
s
.86258 .62233 m
.80807 .69625 L
s
.86258 .62233 m
.83479 .64485 L
s
.86258 .62233 m
.83479 .64485 L
s
.86258 .62233 m
.86258 .62233 L
s
.86258 .62233 m
.90894 .56664 L
s
.86258 .62233 m
.88991 .57122 L
s
.86258 .62233 m
.83479 .64485 L
s
.86258 .62233 m
.85885 .58616 L
s
.90894 .56664 m
.86258 .62233 L
s
.90894 .56664 m
.88991 .57122 L
s
.90894 .56664 m
.88991 .57122 L
s
.90894 .56664 m
.94356 .5166 L
s
.90894 .56664 m
.91661 .52639 L
s
.94356 .5166 m
.90894 .56664 L
s
.94356 .5166 m
.94356 .5166 L
s
.94356 .5166 m
.91661 .52639 L
s
.94356 .5166 m
.93502 .47321 L
s
.94356 .5166 m
.94356 .5166 L
s
.94356 .5166 m
.97619 .50534 L
s
.94356 .5166 m
.9619 .48085 L
s
.94356 .5166 m
.93502 .47321 L
s
.97619 .50534 m
.94356 .5166 L
s
.97619 .50534 m
.9619 .48085 L
s
.97619 .50534 m
.9619 .48085 L
s
.9619 .48085 m
.97619 .50534 L
s
.9619 .48085 m
.93502 .47321 L
s
.9619 .48085 m
.94356 .5166 L
s
.9619 .48085 m
.9619 .48085 L
s
.9619 .48085 m
.95296 .43672 L
s
.9619 .48085 m
.93502 .47321 L
s
.93502 .47321 m
.9619 .48085 L
s
.93502 .47321 m
.90838 .4911 L
s
.93502 .47321 m
.94356 .5166 L
s
.93502 .47321 m
.93502 .47321 L
s
.93502 .47321 m
.94356 .5166 L
s
.93502 .47321 m
.91661 .52639 L
s
.93502 .47321 m
.91661 .52639 L
s
.90838 .4911 m
.93502 .47321 L
s
.90838 .4911 m
.91661 .52639 L
s
.90838 .4911 m
.93502 .47321 L
s
.90838 .4911 m
.90838 .4911 L
s
.90838 .4911 m
.9075 .44352 L
s
.90838 .4911 m
.90838 .4911 L
s
.90838 .4911 m
.87727 .47729 L
s
.90838 .4911 m
.88496 .53166 L
s
.90838 .4911 m
.9075 .44352 L
s
.90838 .4911 m
.91661 .52639 L
s
.90838 .4911 m
.88496 .53166 L
s
.87727 .47729 m
.90838 .4911 L
s
.87727 .47729 m
.88496 .53166 L
s
.87727 .47729 m
.84925 .52948 L
s
.87727 .47729 m
.9075 .44352 L
s
.87727 .47729 m
.87727 .47729 L
s
.87727 .47729 m
.83986 .45759 L
s
.87727 .47729 m
.84925 .52948 L
s
.83986 .45759 m
.87727 .47729 L
s
.83986 .45759 m
.81208 .51747 L
s
.83986 .45759 m
.84925 .52948 L
s
.83986 .45759 m
.81208 .51747 L
s
.83986 .45759 m
.87727 .47729 L
s
.83986 .45759 m
.87098 .4124 L
s
.83986 .45759 m
.83986 .45759 L
s
.81208 .51747 m
.83986 .45759 L
s
.81208 .51747 m
.81208 .51747 L
s
.81208 .51747 m
.83986 .45759 L
s
.81208 .51747 m
.78815 .49225 L
s
.81208 .51747 m
.79117 .54388 L
s
.81208 .51747 m
.80462 .43716 L
s
.78815 .49225 m
.77249 .57329 L
s
.78815 .49225 m
.78815 .49225 L
s
.78815 .49225 m
.81208 .51747 L
s
.78815 .49225 m
.79117 .54388 L
s
.78815 .49225 m
.80462 .43716 L
s
.78815 .49225 m
.80462 .43716 L
s
.78815 .49225 m
.7775 .40839 L
s
.80807 .69625 m
.80807 .69625 L
s
.80807 .69625 m
.77805 .75345 L
s
.80807 .69625 m
.86258 .62233 L
s
.80807 .69625 m
.83479 .64485 L
s
.80807 .69625 m
.76626 .75235 L
s
.80807 .69625 m
.76233 .72838 L
s
.80807 .69625 m
.79757 .67455 L
s
.88991 .57122 m
.86258 .62233 L
s
.88991 .57122 m
.90894 .56664 L
s
.88991 .57122 m
.88991 .57122 L
s
.88991 .57122 m
.85885 .58616 L
s
.88991 .57122 m
.85885 .58616 L
s
.88991 .57122 m
.88496 .53166 L
s
.88991 .57122 m
.90894 .56664 L
s
.88991 .57122 m
.88991 .57122 L
s
.88991 .57122 m
.91661 .52639 L
s
.88991 .57122 m
.88496 .53166 L
s
.88991 .57122 m
.91661 .52639 L
s
.91661 .52639 m
.90894 .56664 L
s
.91661 .52639 m
.94356 .5166 L
s
.91661 .52639 m
.88991 .57122 L
s
.91661 .52639 m
.93502 .47321 L
s
.91661 .52639 m
.91661 .52639 L
s
.83479 .64485 m
.80807 .69625 L
s
.83479 .64485 m
.86258 .62233 L
s
.83479 .64485 m
.83479 .64485 L
s
.83479 .64485 m
.79757 .67455 L
s
.83479 .64485 m
.82556 .62034 L
s
.83479 .64485 m
.86258 .62233 L
s
.83479 .64485 m
.86258 .62233 L
s
.83479 .64485 m
.83479 .64485 L
s
.83479 .64485 m
.85885 .58616 L
s
.83479 .64485 m
.85885 .58616 L
s
.83479 .64485 m
.82556 .62034 L
s
.85885 .58616 m
.86258 .62233 L
s
.85885 .58616 m
.88991 .57122 L
s
.85885 .58616 m
.83479 .64485 L
s
.85885 .58616 m
.85885 .58616 L
s
.79757 .67455 m
.80807 .69625 L
s
.79757 .67455 m
.83479 .64485 L
s
.79757 .67455 m
.76233 .72838 L
s
.79757 .67455 m
.79757 .67455 L
s
.79757 .67455 m
.82556 .62034 L
s
.79757 .67455 m
.82556 .62034 L
s
.85885 .58616 m
.85885 .58616 L
s
.85885 .58616 m
.88991 .57122 L
s
.85885 .58616 m
.83479 .64485 L
s
.85885 .58616 m
.88496 .53166 L
s
.85885 .58616 m
.82556 .62034 L
s
.85885 .58616 m
.84317 .57844 L
s
.85885 .58616 m
.84925 .52948 L
s
.88496 .53166 m
.88991 .57122 L
s
.88496 .53166 m
.88991 .57122 L
s
.88496 .53166 m
.85885 .58616 L
s
.88496 .53166 m
.91661 .52639 L
s
.88496 .53166 m
.90838 .4911 L
s
.88496 .53166 m
.84925 .52948 L
s
.88496 .53166 m
.88496 .53166 L
s
.91661 .52639 m
.88991 .57122 L
s
.91661 .52639 m
.91661 .52639 L
s
.91661 .52639 m
.88496 .53166 L
s
.91661 .52639 m
.90838 .4911 L
s
.91661 .52639 m
.90838 .4911 L
s
.91661 .52639 m
.93502 .47321 L
s
.79757 .67455 m
.76233 .72838 L
s
.79757 .67455 m
.75499 .70058 L
s
.79757 .67455 m
.76233 .72838 L
s
.79757 .67455 m
.79757 .67455 L
s
.79757 .67455 m
.82556 .62034 L
s
.79757 .67455 m
.78978 .64002 L
s
.82556 .62034 m
.83479 .64485 L
s
.82556 .62034 m
.83479 .64485 L
s
.82556 .62034 m
.79757 .67455 L
s
.82556 .62034 m
.82556 .62034 L
s
.82556 .62034 m
.84317 .57844 L
s
.82556 .62034 m
.85885 .58616 L
s
.82556 .62034 m
.84317 .57844 L
s
.82556 .62034 m
.79757 .67455 L
s
.82556 .62034 m
.82556 .62034 L
s
.82556 .62034 m
.79757 .67455 L
s
.82556 .62034 m
.84317 .57844 L
s
.82556 .62034 m
.78978 .64002 L
s
.82556 .62034 m
.78978 .64002 L
s
.82556 .62034 m
.8182 .57898 L
s
.84317 .57844 m
.82556 .62034 L
s
.84317 .57844 m
.82556 .62034 L
s
.84317 .57844 m
.84317 .57844 L
s
.84317 .57844 m
.84925 .52948 L
s
.84317 .57844 m
.8182 .57898 L
s
.84317 .57844 m
.82556 .62034 L
s
.84317 .57844 m
.85885 .58616 L
s
.84317 .57844 m
.84317 .57844 L
s
.84317 .57844 m
.84925 .52948 L
s
.84317 .57844 m
.84925 .52948 L
s
.84925 .52948 m
.85885 .58616 L
s
.84925 .52948 m
.88496 .53166 L
s
.84925 .52948 m
.84317 .57844 L
s
.84925 .52948 m
.88496 .53166 L
s
.84925 .52948 m
.84925 .52948 L
s
.84925 .52948 m
.87727 .47729 L
s
.88496 .53166 m
.90838 .4911 L
s
.88496 .53166 m
.87727 .47729 L
s
.88496 .53166 m
.88496 .53166 L
s
.88496 .53166 m
.84925 .52948 L
s
.84925 .52948 m
.84317 .57844 L
s
.84925 .52948 m
.84925 .52948 L
s
.84925 .52948 m
.84317 .57844 L
s
.84925 .52948 m
.8182 .57898 L
s
.84925 .52948 m
.87727 .47729 L
s
.84925 .52948 m
.83986 .45759 L
s
.84925 .52948 m
.81208 .51747 L
s
.78978 .64002 m
.78978 .64002 L
s
.78978 .64002 m
.78616 .59341 L
s
.78978 .64002 m
.82556 .62034 L
s
.78978 .64002 m
.8182 .57898 L
s
.8182 .57898 m
.82556 .62034 L
s
.8182 .57898 m
.84317 .57844 L
s
.8182 .57898 m
.78978 .64002 L
s
.8182 .57898 m
.78616 .59341 L
s
.8182 .57898 m
.78616 .59341 L
s
.8182 .57898 m
.84925 .52948 L
s
.8182 .57898 m
.81208 .51747 L
s
.78616 .59341 m
.8182 .57898 L
s
.78616 .59341 m
.78616 .59341 L
s
.78616 .59341 m
.81208 .51747 L
s
.78616 .59341 m
.76113 .62569 L
s
.78616 .59341 m
.77249 .57329 L
s
.78616 .59341 m
.79117 .54388 L
s
.81208 .51747 m
.83986 .45759 L
s
.81208 .51747 m
.81208 .51747 L
s
.81208 .51747 m
.8182 .57898 L
s
.81208 .51747 m
.84925 .52948 L
s
.81208 .51747 m
.78616 .59341 L
s
.81208 .51747 m
.79117 .54388 L
s
.79117 .54388 m
.77249 .57329 L
s
.79117 .54388 m
.81208 .51747 L
s
.79117 .54388 m
.78815 .49225 L
s
.79117 .54388 m
.78616 .59341 L
s
.79117 .54388 m
.81208 .51747 L
s
.9619 .48085 m
.97619 .50534 L
s
.9619 .48085 m
.9619 .48085 L
s
.9619 .48085 m
.95296 .43672 L
s
.95296 .43672 m
.9619 .48085 L
s
.95296 .43672 m
.94094 .38394 L
s
.95296 .43672 m
.9619 .48085 L
s
.95296 .43672 m
.93338 .4178 L
s
.95296 .43672 m
.93502 .47321 L
s
.95296 .43672 m
.93338 .4178 L
s
.94094 .38394 m
.95296 .43672 L
s
.94094 .38394 m
.93338 .4178 L
s
.94094 .38394 m
.94094 .38394 L
s
.94094 .38394 m
.92647 .36988 L
s
.94094 .38394 m
.94094 .38394 L
s
.94094 .38394 m
.91397 .3282 L
s
.94094 .38394 m
.92647 .36988 L
s
.94094 .38394 m
.92647 .36988 L
s
.91397 .3282 m
.94094 .38394 L
s
.91397 .3282 m
.91397 .3282 L
s
.91397 .3282 m
.92647 .36988 L
s
.91397 .3282 m
.90088 .34252 L
s
.91397 .3282 m
.91397 .3282 L
s
.91397 .3282 m
.90088 .34252 L
s
.91397 .3282 m
.88608 .27575 L
s
.91397 .3282 m
.87926 .29236 L
s
.88608 .27575 m
.91397 .3282 L
s
.88608 .27575 m
.87926 .29236 L
s
.88608 .27575 m
.87926 .29236 L
s
.88608 .27575 m
.84018 .23521 L
s
.84018 .23521 m
.88608 .27575 L
s
.84018 .23521 m
.84018 .23521 L
s
.84018 .23521 m
.87926 .29236 L
s
.84018 .23521 m
.80694 .18689 L
s
.84018 .23521 m
.83978 .19728 L
s
.84018 .23521 m
.84018 .23521 L
s
.84018 .23521 m
.84659 .27567 L
s
.84018 .23521 m
.87926 .29236 L
s
.84018 .23521 m
.80694 .18689 L
s
.84018 .23521 m
.78089 .1944 L
s
.84018 .23521 m
.81487 .23505 L
s
.84659 .27567 m
.84018 .23521 L
s
.84659 .27567 m
.84659 .27567 L
s
.84659 .27567 m
.87926 .29236 L
s
.84659 .27567 m
.81487 .23505 L
s
.84659 .27567 m
.87926 .29236 L
s
.84659 .27567 m
.84659 .27567 L
s
.84659 .27567 m
.81607 .26621 L
s
.84659 .27567 m
.81607 .26621 L
s
.84659 .27567 m
.81487 .23505 L
s
.84659 .27567 m
.87926 .29236 L
s
.84659 .27567 m
.87035 .32254 L
s
.84659 .27567 m
.83279 .31514 L
s
.81607 .26621 m
.84659 .27567 L
s
.81607 .26621 m
.83279 .31514 L
s
.81607 .26621 m
.81607 .26621 L
s
.81607 .26621 m
.83279 .31514 L
s
.81607 .26621 m
.79133 .28008 L
s
.83279 .31514 m
.81607 .26621 L
s
.83279 .31514 m
.83279 .31514 L
s
.83279 .31514 m
.85868 .35877 L
s
.83279 .31514 m
.87035 .32254 L
s
.83279 .31514 m
.84659 .27567 L
s
.83279 .31514 m
.87035 .32254 L
s
.83279 .31514 m
.83279 .31514 L
s
.83279 .31514 m
.8239 .37668 L
s
.83279 .31514 m
.85868 .35877 L
s
.83279 .31514 m
.85868 .35877 L
s
.83279 .31514 m
.81125 .32392 L
s
.83279 .31514 m
.81607 .26621 L
s
.83279 .31514 m
.79133 .28008 L
s
.83279 .31514 m
.79133 .28008 L
s
.8239 .37668 m
.83279 .31514 L
s
.8239 .37668 m
.8239 .37668 L
s
.8239 .37668 m
.85868 .35877 L
s
.8239 .37668 m
.78324 .31495 L
s
.8239 .37668 m
.81125 .32392 L
s
.8239 .37668 m
.87098 .4124 L
s
.8239 .37668 m
.8239 .37668 L
s
.8239 .37668 m
.80462 .43716 L
s
.8239 .37668 m
.78328 .36455 L
s
.8239 .37668 m
.78324 .31495 L
s
.8239 .37668 m
.87098 .4124 L
s
.8239 .37668 m
.83986 .45759 L
s
.8239 .37668 m
.80462 .43716 L
s
.80462 .43716 m
.8239 .37668 L
s
.80462 .43716 m
.80462 .43716 L
s
.80462 .43716 m
.78328 .36455 L
s
.80462 .43716 m
.78328 .36455 L
s
.80462 .43716 m
.78815 .49225 L
s
.80462 .43716 m
.7775 .40839 L
s
.93338 .4178 m
.94094 .38394 L
s
.93338 .4178 m
.95296 .43672 L
s
.93338 .4178 m
.92647 .36988 L
s
.93338 .4178 m
.93338 .4178 L
s
.93338 .4178 m
.90754 .3929 L
s
.92647 .36988 m
.94094 .38394 L
s
.92647 .36988 m
.94094 .38394 L
s
.92647 .36988 m
.93338 .4178 L
s
.92647 .36988 m
.92647 .36988 L
s
.92647 .36988 m
.90754 .3929 L
s
.92647 .36988 m
.90088 .34252 L
s
.92647 .36988 m
.94094 .38394 L
s
.92647 .36988 m
.91397 .3282 L
s
.92647 .36988 m
.92647 .36988 L
s
.92647 .36988 m
.90088 .34252 L
s
.92647 .36988 m
.90088 .34252 L
s
.90088 .34252 m
.91397 .3282 L
s
.90088 .34252 m
.91397 .3282 L
s
.90088 .34252 m
.87926 .29236 L
s
.90088 .34252 m
.87035 .32254 L
s
.90088 .34252 m
.92647 .36988 L
s
.90088 .34252 m
.90088 .34252 L
s
.90088 .34252 m
.87035 .32254 L
s
.87926 .29236 m
.91397 .3282 L
s
.87926 .29236 m
.88608 .27575 L
s
.87926 .29236 m
.90088 .34252 L
s
.87926 .29236 m
.87926 .29236 L
s
.87926 .29236 m
.87035 .32254 L
s
.87926 .29236 m
.84659 .27567 L
s
.87926 .29236 m
.84659 .27567 L
s
.87926 .29236 m
.88608 .27575 L
s
.87926 .29236 m
.87926 .29236 L
s
.87926 .29236 m
.84659 .27567 L
s
.87926 .29236 m
.84018 .23521 L
s
.87926 .29236 m
.84018 .23521 L
s
.93502 .47321 m
.93502 .47321 L
s
.93502 .47321 m
.90838 .4911 L
s
.93502 .47321 m
.9619 .48085 L
s
.93502 .47321 m
.95296 .43672 L
s
.93502 .47321 m
.93338 .4178 L
s
.93502 .47321 m
.9075 .44352 L
s
.93338 .4178 m
.95296 .43672 L
s
.93338 .4178 m
.93338 .4178 L
s
.93338 .4178 m
.93502 .47321 L
s
.93338 .4178 m
.90754 .3929 L
s
.93338 .4178 m
.9075 .44352 L
s
.93338 .4178 m
.9075 .44352 L
s
.87035 .32254 m
.90088 .34252 L
s
.87035 .32254 m
.87926 .29236 L
s
.87035 .32254 m
.87035 .32254 L
s
.87035 .32254 m
.84659 .27567 L
s
.87035 .32254 m
.83279 .31514 L
s
.90754 .3929 m
.93338 .4178 L
s
.90754 .3929 m
.92647 .36988 L
s
.90754 .3929 m
.93338 .4178 L
s
.90754 .3929 m
.90088 .34252 L
s
.90754 .3929 m
.9075 .44352 L
s
.90754 .3929 m
.88573 .36618 L
s
.90754 .3929 m
.90754 .3929 L
s
.90088 .34252 m
.92647 .36988 L
s
.90088 .34252 m
.92647 .36988 L
s
.90088 .34252 m
.90754 .3929 L
s
.90088 .34252 m
.88573 .36618 L
s
.90088 .34252 m
.90088 .34252 L
s
.90088 .34252 m
.87035 .32254 L
s
.90088 .34252 m
.88573 .36618 L
s
.87035 .32254 m
.90088 .34252 L
s
.87035 .32254 m
.87035 .32254 L
s
.87035 .32254 m
.90088 .34252 L
s
.87035 .32254 m
.88573 .36618 L
s
.87035 .32254 m
.83279 .31514 L
s
.87035 .32254 m
.85868 .35877 L
s
.9075 .44352 m
.90838 .4911 L
s
.9075 .44352 m
.90838 .4911 L
s
.9075 .44352 m
.93502 .47321 L
s
.9075 .44352 m
.93338 .4178 L
s
.9075 .44352 m
.9075 .44352 L
s
.9075 .44352 m
.87727 .47729 L
s
.9075 .44352 m
.87727 .47729 L
s
.9075 .44352 m
.93338 .4178 L
s
.9075 .44352 m
.90754 .3929 L
s
.9075 .44352 m
.9075 .44352 L
s
.9075 .44352 m
.90754 .3929 L
s
.9075 .44352 m
.87727 .47729 L
s
.9075 .44352 m
.87098 .4124 L
s
.88573 .36618 m
.90088 .34252 L
s
.88573 .36618 m
.90754 .3929 L
s
.88573 .36618 m
.88573 .36618 L
s
.88573 .36618 m
.90754 .3929 L
s
.88573 .36618 m
.87098 .4124 L
s
.88573 .36618 m
.85868 .35877 L
s
.88573 .36618 m
.90088 .34252 L
s
.88573 .36618 m
.87035 .32254 L
s
.88573 .36618 m
.88573 .36618 L
s
.88573 .36618 m
.85868 .35877 L
s
.88573 .36618 m
.85868 .35877 L
s
.90754 .3929 m
.90754 .3929 L
s
.90754 .3929 m
.88573 .36618 L
s
.90754 .3929 m
.9075 .44352 L
s
.90754 .3929 m
.87098 .4124 L
s
.90754 .3929 m
.87098 .4124 L
s
.85868 .35877 m
.83279 .31514 L
s
.85868 .35877 m
.83279 .31514 L
s
.85868 .35877 m
.87035 .32254 L
s
.85868 .35877 m
.88573 .36618 L
s
.85868 .35877 m
.85868 .35877 L
s
.87727 .47729 m
.87727 .47729 L
s
.87727 .47729 m
.9075 .44352 L
s
.87727 .47729 m
.9075 .44352 L
s
.87727 .47729 m
.87098 .4124 L
s
.87727 .47729 m
.83986 .45759 L
s
.87098 .4124 m
.9075 .44352 L
s
.87098 .4124 m
.90754 .3929 L
s
.87098 .4124 m
.87727 .47729 L
s
.87098 .4124 m
.87098 .4124 L
s
.87098 .4124 m
.83986 .45759 L
s
.87098 .4124 m
.83986 .45759 L
s
.87098 .4124 m
.90754 .3929 L
s
.87098 .4124 m
.88573 .36618 L
s
.87098 .4124 m
.87098 .4124 L
s
.87098 .4124 m
.85868 .35877 L
s
.87098 .4124 m
.8239 .37668 L
s
.87098 .4124 m
.83986 .45759 L
s
.87098 .4124 m
.8239 .37668 L
s
.85868 .35877 m
.88573 .36618 L
s
.85868 .35877 m
.88573 .36618 L
s
.85868 .35877 m
.87098 .4124 L
s
.85868 .35877 m
.8239 .37668 L
s
.85868 .35877 m
.83279 .31514 L
s
.85868 .35877 m
.85868 .35877 L
s
.83986 .45759 m
.87098 .4124 L
s
.83986 .45759 m
.87098 .4124 L
s
.83986 .45759 m
.83986 .45759 L
s
.83986 .45759 m
.8239 .37668 L
s
.83986 .45759 m
.80462 .43716 L
s
.83986 .45759 m
.81208 .51747 L
s
.80462 .43716 m
.80462 .43716 L
s
.80462 .43716 m
.83986 .45759 L
s
.80462 .43716 m
.8239 .37668 L
s
.80462 .43716 m
.81208 .51747 L
s
.80462 .43716 m
.78815 .49225 L
s
.80694 .18689 m
.84018 .23521 L
s
.80694 .18689 m
.84018 .23521 L
s
.80694 .18689 m
.78089 .1944 L
s
.80694 .18689 m
.83978 .19728 L
s
.80694 .18689 m
.80694 .18689 L
s
.80694 .18689 m
.78089 .1944 L
s
.78089 .1944 m
.80694 .18689 L
s
.78089 .1944 m
.73388 .19255 L
s
.78089 .1944 m
.84018 .23521 L
s
.78089 .1944 m
.78089 .1944 L
s
.78089 .1944 m
.81487 .23505 L
s
.78089 .1944 m
.77825 .23327 L
s
.73388 .19255 m
.78089 .1944 L
s
.73388 .19255 m
.73388 .19255 L
s
.73388 .19255 m
.77825 .23327 L
s
.73388 .19255 m
.78089 .1944 L
s
.73388 .19255 m
.68592 .14945 L
s
.73388 .19255 m
.72587 .14993 L
s
.73388 .19255 m
.73388 .19255 L
s
.73388 .19255 m
.68592 .14945 L
s
.73388 .19255 m
.77825 .23327 L
s
.73388 .19255 m
.68592 .14945 L
s
.73388 .19255 m
.77825 .23327 L
s
.73388 .19255 m
.73593 .2481 L
s
.73388 .19255 m
.68714 .18789 L
s
.68592 .14945 m
.73388 .19255 L
s
.68592 .14945 m
.68714 .18789 L
s
.68592 .14945 m
.68592 .14945 L
s
.68592 .14945 m
.64576 .14798 L
s
.68714 .18789 m
.68592 .14945 L
s
.68714 .18789 m
.62683 .17235 L
s
.68714 .18789 m
.67557 .21012 L
s
.68714 .18789 m
.64576 .14798 L
s
.68714 .18789 m
.73593 .2481 L
s
.68714 .18789 m
.73388 .19255 L
s
.62683 .17235 m
.68714 .18789 L
s
.62683 .17235 m
.62683 .17235 L
s
.62683 .17235 m
.67557 .21012 L
s
.62683 .17235 m
.64576 .14798 L
s
.62683 .17235 m
.58256 .1533 L
s
.62683 .17235 m
.58956 .13124 L
s
.62683 .17235 m
.64576 .14798 L
s
.62683 .17235 m
.62683 .17235 L
s
.62683 .17235 m
.56788 .17656 L
s
.62683 .17235 m
.62831 .20379 L
s
.62683 .17235 m
.58256 .1533 L
s
.62683 .17235 m
.67557 .21012 L
s
.62683 .17235 m
.67557 .21012 L
s
.56788 .17656 m
.62683 .17235 L
s
.56788 .17656 m
.62831 .20379 L
s
.56788 .17656 m
.59801 .1887 L
s
.56788 .17656 m
.58256 .1533 L
s
.56788 .17656 m
.56788 .17656 L
s
.56788 .17656 m
.58382 .20146 L
s
.56788 .17656 m
.56788 .17656 L
s
.56788 .17656 m
.5049 .18658 L
s
.56788 .17656 m
.58382 .20146 L
s
.56788 .17656 m
.50588 .16219 L
s
.56788 .17656 m
.53835 .14353 L
s
.56788 .17656 m
.58256 .1533 L
s
.56788 .17656 m
.53835 .14353 L
s
.5049 .18658 m
.56788 .17656 L
s
.5049 .18658 m
.58382 .20146 L
s
.5049 .18658 m
.50588 .16219 L
s
.5049 .18658 m
.50588 .16219 L
s
.5049 .18658 m
.5049 .18658 L
s
.58382 .20146 m
.56788 .17656 L
s
.58382 .20146 m
.5049 .18658 L
s
.58382 .20146 m
.58382 .20146 L
s
.58382 .20146 m
.56788 .17656 L
s
.58382 .20146 m
.59801 .1887 L
s
.58382 .20146 m
.58382 .20146 L
s
.58382 .20146 m
.64823 .23145 L
s
.58382 .20146 m
.64823 .23145 L
s
.58382 .20146 m
.62831 .20379 L
s
.58382 .20146 m
.59801 .1887 L
s
.64823 .23145 m
.58382 .20146 L
s
.64823 .23145 m
.64823 .23145 L
s
.64823 .23145 m
.70132 .27414 L
s
.70132 .27414 m
.64823 .23145 L
s
.70132 .27414 m
.70132 .27414 L
s
.70132 .27414 m
.64823 .23145 L
s
.70132 .27414 m
.72654 .28046 L
s
.70132 .27414 m
.68609 .23977 L
s
.70132 .27414 m
.70132 .27414 L
s
.70132 .27414 m
.72654 .28046 L
s
.70132 .27414 m
.74761 .3318 L
s
.70132 .27414 m
.72654 .28046 L
s
.74761 .3318 m
.70132 .27414 L
s
.74761 .3318 m
.74761 .3318 L
s
.74761 .3318 m
.72654 .28046 L
s
.74761 .3318 m
.7775 .40839 L
s
.7775 .40839 m
.74761 .3318 L
s
.7775 .40839 m
.78815 .49225 L
s
.7775 .40839 m
.74761 .3318 L
s
.7775 .40839 m
.80462 .43716 L
s
.7775 .40839 m
.78815 .49225 L
s
.7775 .40839 m
.78328 .36455 L
s
.78328 .36455 m
.80462 .43716 L
s
.78328 .36455 m
.7775 .40839 L
s
.78328 .36455 m
.78328 .36455 L
s
.78328 .36455 m
.74761 .3318 L
s
.78328 .36455 m
.75682 .30556 L
s
.78328 .36455 m
.8239 .37668 L
s
.78328 .36455 m
.80462 .43716 L
s
.78328 .36455 m
.78328 .36455 L
s
.78328 .36455 m
.78324 .31495 L
s
.78328 .36455 m
.75682 .30556 L
s
.78328 .36455 m
.75682 .30556 L
s
.78324 .31495 m
.8239 .37668 L
s
.78324 .31495 m
.8239 .37668 L
s
.78324 .31495 m
.78328 .36455 L
s
.78324 .31495 m
.81125 .32392 L
s
.78324 .31495 m
.79133 .28008 L
s
.78324 .31495 m
.75682 .30556 L
s
.78324 .31495 m
.78324 .31495 L
s
.81125 .32392 m
.83279 .31514 L
s
.81125 .32392 m
.8239 .37668 L
s
.81125 .32392 m
.78324 .31495 L
s
.81125 .32392 m
.79133 .28008 L
s
.81607 .26621 m
.84659 .27567 L
s
.81607 .26621 m
.81607 .26621 L
s
.81607 .26621 m
.81487 .23505 L
s
.81607 .26621 m
.77825 .23327 L
s
.81607 .26621 m
.79133 .28008 L
s
.81607 .26621 m
.77825 .23327 L
s
.81487 .23505 m
.84659 .27567 L
s
.81487 .23505 m
.84659 .27567 L
s
.81487 .23505 m
.81607 .26621 L
s
.81487 .23505 m
.84018 .23521 L
s
.81487 .23505 m
.77825 .23327 L
s
.81487 .23505 m
.78089 .1944 L
s
.74761 .3318 m
.74761 .3318 L
s
.74761 .3318 m
.7775 .40839 L
s
.74761 .3318 m
.78328 .36455 L
s
.74761 .3318 m
.75682 .30556 L
s
.74761 .3318 m
.72654 .28046 L
s
.79133 .28008 m
.81125 .32392 L
s
.79133 .28008 m
.83279 .31514 L
s
.79133 .28008 m
.78324 .31495 L
s
.79133 .28008 m
.79133 .28008 L
s
.79133 .28008 m
.78324 .31495 L
s
.79133 .28008 m
.73593 .2481 L
s
.79133 .28008 m
.73593 .2481 L
s
.79133 .28008 m
.83279 .31514 L
s
.79133 .28008 m
.81607 .26621 L
s
.79133 .28008 m
.79133 .28008 L
s
.79133 .28008 m
.81607 .26621 L
s
.79133 .28008 m
.77825 .23327 L
s
.79133 .28008 m
.73593 .2481 L
s
.77825 .23327 m
.81607 .26621 L
s
.77825 .23327 m
.81487 .23505 L
s
.77825 .23327 m
.78089 .1944 L
s
.77825 .23327 m
.77825 .23327 L
s
.77825 .23327 m
.73388 .19255 L
s
.77825 .23327 m
.73388 .19255 L
s
.75682 .30556 m
.78328 .36455 L
s
.75682 .30556 m
.78328 .36455 L
s
.75682 .30556 m
.74761 .3318 L
s
.75682 .30556 m
.75682 .30556 L
s
.75682 .30556 m
.72654 .28046 L
s
.75682 .30556 m
.72654 .28046 L
s
.75682 .30556 m
.78328 .36455 L
s
.75682 .30556 m
.78324 .31495 L
s
.75682 .30556 m
.75682 .30556 L
s
.75682 .30556 m
.78324 .31495 L
s
.75682 .30556 m
.73593 .2481 L
s
.75682 .30556 m
.72654 .28046 L
s
.78324 .31495 m
.78324 .31495 L
s
.78324 .31495 m
.79133 .28008 L
s
.78324 .31495 m
.75682 .30556 L
s
.78324 .31495 m
.73593 .2481 L
s
.77825 .23327 m
.81607 .26621 L
s
.77825 .23327 m
.77825 .23327 L
s
.77825 .23327 m
.79133 .28008 L
s
.77825 .23327 m
.73593 .2481 L
s
.77825 .23327 m
.73388 .19255 L
s
.72654 .28046 m
.70132 .27414 L
s
.72654 .28046 m
.74761 .3318 L
s
.72654 .28046 m
.74761 .3318 L
s
.72654 .28046 m
.75682 .30556 L
s
.72654 .28046 m
.72654 .28046 L
s
.73593 .2481 m
.78324 .31495 L
s
.73593 .2481 m
.79133 .28008 L
s
.73593 .2481 m
.75682 .30556 L
s
.73593 .2481 m
.73593 .2481 L
s
.73593 .2481 m
.67557 .21012 L
s
.73593 .2481 m
.72654 .28046 L
s
.73593 .2481 m
.68609 .23977 L
s
.73593 .2481 m
.79133 .28008 L
s
.73593 .2481 m
.79133 .28008 L
s
.73593 .2481 m
.73593 .2481 L
s
.73593 .2481 m
.67557 .21012 L
s
.73593 .2481 m
.67557 .21012 L
s
.73593 .2481 m
.77825 .23327 L
s
.73593 .2481 m
.73388 .19255 L
s
.73593 .2481 m
.68714 .18789 L
s
.72654 .28046 m
.70132 .27414 L
s
.72654 .28046 m
.72654 .28046 L
s
.72654 .28046 m
.75682 .30556 L
s
.72654 .28046 m
.70132 .27414 L
s
.72654 .28046 m
.75682 .30556 L
s
.72654 .28046 m
.73593 .2481 L
s
.72654 .28046 m
.68609 .23977 L
s
.67557 .21012 m
.73593 .2481 L
s
.67557 .21012 m
.73593 .2481 L
s
.67557 .21012 m
.67557 .21012 L
s
.67557 .21012 m
.68609 .23977 L
s
.67557 .21012 m
.62831 .20379 L
s
.67557 .21012 m
.62683 .17235 L
s
.67557 .21012 m
.73593 .2481 L
s
.67557 .21012 m
.67557 .21012 L
s
.67557 .21012 m
.68714 .18789 L
s
.67557 .21012 m
.62683 .17235 L
s
.67557 .21012 m
.62683 .17235 L
s
.68609 .23977 m
.72654 .28046 L
s
.68609 .23977 m
.73593 .2481 L
s
.68609 .23977 m
.70132 .27414 L
s
.68609 .23977 m
.64823 .23145 L
s
.68609 .23977 m
.62831 .20379 L
s
.68609 .23977 m
.67557 .21012 L
s
.68609 .23977 m
.62831 .20379 L
s
.64823 .23145 m
.64823 .23145 L
s
.64823 .23145 m
.70132 .27414 L
s
.64823 .23145 m
.68609 .23977 L
s
.64823 .23145 m
.62831 .20379 L
s
.64823 .23145 m
.58382 .20146 L
s
.62831 .20379 m
.68609 .23977 L
s
.62831 .20379 m
.64823 .23145 L
s
.62831 .20379 m
.62831 .20379 L
s
.62831 .20379 m
.58382 .20146 L
s
.62831 .20379 m
.59801 .1887 L
s
.62831 .20379 m
.68609 .23977 L
s
.62831 .20379 m
.67557 .21012 L
s
.62831 .20379 m
.62831 .20379 L
s
.62831 .20379 m
.62683 .17235 L
s
.62831 .20379 m
.56788 .17656 L
s
.62831 .20379 m
.59801 .1887 L
s
.59801 .1887 m
.56788 .17656 L
s
.59801 .1887 m
.62831 .20379 L
s
.59801 .1887 m
.62831 .20379 L
s
.59801 .1887 m
.58382 .20146 L
s
.59801 .1887 m
.58382 .20146 L
s
.83978 .19728 m
.84018 .23521 L
s
.83978 .19728 m
.80694 .18689 L
s
.83978 .19728 m
.80694 .18689 L
s
.80694 .18689 m
.83978 .19728 L
s
.80694 .18689 m
.75496 .15116 L
s
.80694 .18689 m
.80694 .18689 L
s
.80694 .18689 m
.78089 .1944 L
s
.75496 .15116 m
.80694 .18689 L
s
.75496 .15116 m
.75496 .15116 L
s
.75496 .15116 m
.78089 .1944 L
s
.75496 .15116 m
.72587 .14993 L
s
.75496 .15116 m
.72587 .14993 L
s
.75496 .15116 m
.75496 .15116 L
s
.75496 .15116 m
.72587 .14993 L
s
.75496 .15116 m
.69448 .10742 L
s
.69448 .10742 m
.75496 .15116 L
s
.69448 .10742 m
.69448 .10742 L
s
.69448 .10742 m
.68035 .1186 L
s
.69448 .10742 m
.72587 .14993 L
s
.69448 .10742 m
.65293 .0897 L
s
.69448 .10742 m
.69448 .10742 L
s
.69448 .10742 m
.63686 .0723 L
s
.69448 .10742 m
.67072 .07574 L
s
.69448 .10742 m
.65293 .0897 L
s
.69448 .10742 m
.65293 .0897 L
s
.63686 .0723 m
.69448 .10742 L
s
.63686 .0723 m
.67072 .07574 L
s
.63686 .0723 m
.63686 .0723 L
s
.63686 .0723 m
.57195 .04941 L
s
.57195 .04941 m
.63686 .0723 L
s
.57195 .04941 m
.53414 .02419 L
s
.57195 .04941 m
.57195 .04941 L
s
.57195 .04941 m
.60157 .07564 L
s
.57195 .04941 m
.63686 .0723 L
s
.53414 .02419 m
.57195 .04941 L
s
.53414 .02419 m
.53414 .02419 L
s
.53414 .02419 m
.57195 .04941 L
s
.53414 .02419 m
.51465 .04166 L
s
.53414 .02419 m
.49626 .02381 L
s
.53414 .02419 m
.51465 .04166 L
s
.53414 .02419 m
.53414 .02419 L
s
.53414 .02419 m
.49626 .02381 L
s
.51465 .04166 m
.53414 .02419 L
s
.51465 .04166 m
.54344 .06308 L
s
.51465 .04166 m
.57195 .04941 L
s
.51465 .04166 m
.51465 .04166 L
s
.51465 .04166 m
.48316 .05966 L
s
.54344 .06308 m
.51465 .04166 L
s
.54344 .06308 m
.54344 .06308 L
s
.54344 .06308 m
.57195 .04941 L
s
.54344 .06308 m
.48316 .05966 L
s
.54344 .06308 m
.51493 .08162 L
s
.54344 .06308 m
.48316 .05966 L
s
.51493 .08162 m
.54344 .06308 L
s
.51493 .08162 m
.51493 .08162 L
s
.51493 .08162 m
.54344 .06308 L
s
.51493 .08162 m
.467 .0804 L
s
.51493 .08162 m
.48316 .05966 L
s
.51493 .08162 m
.5702 .09405 L
s
.51493 .08162 m
.51493 .08162 L
s
.51493 .08162 m
.52874 .11391 L
s
.51493 .08162 m
.48386 .10148 L
s
.51493 .08162 m
.467 .0804 L
s
.51493 .08162 m
.5702 .09405 L
s
.51493 .08162 m
.5702 .09405 L
s
.52874 .11391 m
.51493 .08162 L
s
.52874 .11391 m
.52874 .11391 L
s
.52874 .11391 m
.48386 .10148 L
s
.52874 .11391 m
.48386 .10148 L
s
.52874 .11391 m
.53835 .14353 L
s
.52874 .11391 m
.58956 .13124 L
s
.52874 .11391 m
.5702 .09405 L
s
.52874 .11391 m
.52874 .11391 L
s
.52874 .11391 m
.53835 .14353 L
s
.52874 .11391 m
.53835 .14353 L
s
.52874 .11391 m
.48386 .10148 L
s
.52874 .11391 m
.47141 .13648 L
s
.52874 .11391 m
.47141 .13648 L
s
.53835 .14353 m
.52874 .11391 L
s
.53835 .14353 m
.53835 .14353 L
s
.53835 .14353 m
.47141 .13648 L
s
.53835 .14353 m
.50588 .16219 L
s
.53835 .14353 m
.56788 .17656 L
s
.50588 .16219 m
.56788 .17656 L
s
.50588 .16219 m
.5049 .18658 L
s
.50588 .16219 m
.53835 .14353 L
s
.50588 .16219 m
.50588 .16219 L
s
.50588 .16219 m
.47141 .13648 L
s
.50588 .16219 m
.44647 .17405 L
s
.58256 .1533 m
.56788 .17656 L
s
.58256 .1533 m
.56788 .17656 L
s
.58256 .1533 m
.53835 .14353 L
s
.58256 .1533 m
.58956 .13124 L
s
.58256 .1533 m
.62683 .17235 L
s
.58256 .1533 m
.62683 .17235 L
s
.58256 .1533 m
.58956 .13124 L
s
.64576 .14798 m
.68714 .18789 L
s
.64576 .14798 m
.62683 .17235 L
s
.64576 .14798 m
.68592 .14945 L
s
.64576 .14798 m
.64576 .14798 L
s
.64576 .14798 m
.68592 .14945 L
s
.64576 .14798 m
.63187 .11306 L
s
.64576 .14798 m
.63187 .11306 L
s
.68592 .14945 m
.73388 .19255 L
s
.68592 .14945 m
.68592 .14945 L
s
.68592 .14945 m
.73388 .19255 L
s
.68592 .14945 m
.72587 .14993 L
s
.68592 .14945 m
.64576 .14798 L
s
.68592 .14945 m
.63187 .11306 L
s
.68592 .14945 m
.68035 .1186 L
s
.78089 .1944 m
.78089 .1944 L
s
.78089 .1944 m
.73388 .19255 L
s
.78089 .1944 m
.80694 .18689 L
s
.78089 .1944 m
.80694 .18689 L
s
.78089 .1944 m
.72587 .14993 L
s
.78089 .1944 m
.75496 .15116 L
s
.53835 .14353 m
.53835 .14353 L
s
.53835 .14353 m
.56788 .17656 L
s
.53835 .14353 m
.58256 .1533 L
s
.53835 .14353 m
.58956 .13124 L
s
.53835 .14353 m
.52874 .11391 L
s
.53835 .14353 m
.52874 .11391 L
s
.58956 .13124 m
.58256 .1533 L
s
.58956 .13124 m
.53835 .14353 L
s
.58956 .13124 m
.58956 .13124 L
s
.58956 .13124 m
.52874 .11391 L
s
.58956 .13124 m
.5702 .09405 L
s
.58956 .13124 m
.58256 .1533 L
s
.58956 .13124 m
.62683 .17235 L
s
.58956 .13124 m
.58956 .13124 L
s
.58956 .13124 m
.64576 .14798 L
s
.58956 .13124 m
.63187 .11306 L
s
.58956 .13124 m
.5702 .09405 L
s
.64576 .14798 m
.62683 .17235 L
s
.64576 .14798 m
.64576 .14798 L
s
.64576 .14798 m
.58956 .13124 L
s
.64576 .14798 m
.63187 .11306 L
s
.72587 .14993 m
.68592 .14945 L
s
.72587 .14993 m
.73388 .19255 L
s
.72587 .14993 m
.78089 .1944 L
s
.72587 .14993 m
.68035 .1186 L
s
.72587 .14993 m
.75496 .15116 L
s
.72587 .14993 m
.72587 .14993 L
s
.63187 .11306 m
.64576 .14798 L
s
.63187 .11306 m
.64576 .14798 L
s
.63187 .11306 m
.58956 .13124 L
s
.63187 .11306 m
.63187 .11306 L
s
.63187 .11306 m
.5702 .09405 L
s
.63187 .11306 m
.65293 .0897 L
s
.63187 .11306 m
.60157 .07564 L
s
.63187 .11306 m
.65293 .0897 L
s
.63187 .11306 m
.64576 .14798 L
s
.63187 .11306 m
.68592 .14945 L
s
.63187 .11306 m
.63187 .11306 L
s
.63187 .11306 m
.68035 .1186 L
s
.63187 .11306 m
.65293 .0897 L
s
.68035 .1186 m
.68592 .14945 L
s
.68035 .1186 m
.72587 .14993 L
s
.68035 .1186 m
.63187 .11306 L
s
.68035 .1186 m
.65293 .0897 L
s
.68035 .1186 m
.72587 .14993 L
s
.68035 .1186 m
.69448 .10742 L
s
.5702 .09405 m
.58956 .13124 L
s
.5702 .09405 m
.58956 .13124 L
s
.5702 .09405 m
.52874 .11391 L
s
.5702 .09405 m
.51493 .08162 L
s
.5702 .09405 m
.5702 .09405 L
s
.5702 .09405 m
.63187 .11306 L
s
.5702 .09405 m
.60157 .07564 L
s
.65293 .0897 m
.63187 .11306 L
s
.65293 .0897 m
.68035 .1186 L
s
.65293 .0897 m
.63187 .11306 L
s
.65293 .0897 m
.65293 .0897 L
s
.65293 .0897 m
.69448 .10742 L
s
.65293 .0897 m
.69448 .10742 L
s
.72587 .14993 m
.75496 .15116 L
s
.72587 .14993 m
.72587 .14993 L
s
.72587 .14993 m
.75496 .15116 L
s
.72587 .14993 m
.68035 .1186 L
s
.72587 .14993 m
.69448 .10742 L
s
.5702 .09405 m
.5702 .09405 L
s
.5702 .09405 m
.51493 .08162 L
s
.5702 .09405 m
.60157 .07564 L
s
.5702 .09405 m
.51493 .08162 L
s
.5702 .09405 m
.54344 .06308 L
s
.5702 .09405 m
.60157 .07564 L
s
.60157 .07564 m
.5702 .09405 L
s
.60157 .07564 m
.63187 .11306 L
s
.60157 .07564 m
.5702 .09405 L
s
.60157 .07564 m
.65293 .0897 L
s
.60157 .07564 m
.60157 .07564 L
s
.60157 .07564 m
.63686 .0723 L
s
.65293 .0897 m
.63187 .11306 L
s
.65293 .0897 m
.65293 .0897 L
s
.65293 .0897 m
.60157 .07564 L
s
.65293 .0897 m
.69448 .10742 L
s
.65293 .0897 m
.63686 .0723 L
s
.65293 .0897 m
.67072 .07574 L
s
.54344 .06308 m
.54344 .06308 L
s
.54344 .06308 m
.51493 .08162 L
s
.54344 .06308 m
.5702 .09405 L
s
.54344 .06308 m
.60157 .07564 L
s
.54344 .06308 m
.57195 .04941 L
s
.60157 .07564 m
.5702 .09405 L
s
.60157 .07564 m
.60157 .07564 L
s
.60157 .07564 m
.54344 .06308 L
s
.60157 .07564 m
.63686 .0723 L
s
.60157 .07564 m
.57195 .04941 L
s
.60157 .07564 m
.57195 .04941 L
s
.63686 .0723 m
.60157 .07564 L
s
.63686 .0723 m
.65293 .0897 L
s
.63686 .0723 m
.60157 .07564 L
s
.63686 .0723 m
.67072 .07574 L
s
.63686 .0723 m
.63686 .0723 L
s
.63686 .0723 m
.57195 .04941 L
s
.67072 .07574 m
.69448 .10742 L
s
.67072 .07574 m
.63686 .0723 L
s
.67072 .07574 m
.65293 .0897 L
s
.67072 .07574 m
.63686 .0723 L
s
.57195 .04941 m
.51465 .04166 L
s
.57195 .04941 m
.54344 .06308 L
s
.57195 .04941 m
.54344 .06308 L
s
.57195 .04941 m
.60157 .07564 L
s
.57195 .04941 m
.57195 .04941 L
s
.57195 .04941 m
.53414 .02419 L
s
.49626 .02381 m
.53414 .02419 L
s
.49626 .02381 m
.53414 .02419 L
s
.49626 .02381 m
.51465 .04166 L
s
.49626 .02381 m
.4576 .04915 L
s
.4576 .04915 m
.49626 .02381 L
s
.4576 .04915 m
.4576 .04915 L
s
.4576 .04915 m
.51465 .04166 L
s
.4576 .04915 m
.48316 .05966 L
s
.4576 .04915 m
.44785 .04818 L
s
.4576 .04915 m
.4576 .04915 L
s
.4576 .04915 m
.39457 .07204 L
s
.4576 .04915 m
.44785 .04818 L
s
.4576 .04915 m
.42554 .07737 L
s
.39457 .07204 m
.4576 .04915 L
s
.39457 .07204 m
.39457 .07204 L
s
.39457 .07204 m
.42554 .07737 L
s
.39457 .07204 m
.42554 .07737 L
s
.39457 .07204 m
.39457 .07204 L
s
.39457 .07204 m
.33595 .1025 L
s
.39457 .07204 m
.42554 .07737 L
s
.39457 .07204 m
.36967 .0937 L
s
.39457 .07204 m
.33595 .1025 L
s
.33595 .1025 m
.39457 .07204 L
s
.33595 .1025 m
.33595 .1025 L
s
.33595 .1025 m
.27751 .14411 L
s
.27751 .14411 m
.33595 .1025 L
s
.27751 .14411 m
.33595 .1025 L
s
.27751 .14411 m
.32422 .12691 L
s
.27751 .14411 m
.27751 .14411 L
s
.27751 .14411 m
.27751 .14411 L
s
.27751 .14411 m
.22128 .18883 L
s
.27751 .14411 m
.24087 .17599 L
s
.27751 .14411 m
.27815 .1637 L
s
.27751 .14411 m
.32422 .12691 L
s
.22128 .18883 m
.27751 .14411 L
s
.22128 .18883 m
.24087 .17599 L
s
.22128 .18883 m
.22128 .18883 L
s
.22128 .18883 m
.178 .2408 L
s
.24087 .17599 m
.27751 .14411 L
s
.24087 .17599 m
.22128 .18883 L
s
.24087 .17599 m
.27815 .1637 L
s
.24087 .17599 m
.22128 .18883 L
s
.24087 .17599 m
.2057 .21913 L
s
.24087 .17599 m
.27815 .1637 L
s
.24087 .17599 m
.23914 .19838 L
s
.27815 .1637 m
.24087 .17599 L
s
.27815 .1637 m
.27815 .1637 L
s
.27815 .1637 m
.27751 .14411 L
s
.27815 .1637 m
.32422 .12691 L
s
.27815 .1637 m
.32422 .12691 L
s
.27815 .1637 m
.27815 .1637 L
s
.27815 .1637 m
.32051 .159 L
s
.27815 .1637 m
.32422 .12691 L
s
.27815 .1637 m
.26953 .20109 L
s
.27815 .1637 m
.24087 .17599 L
s
.27815 .1637 m
.23914 .19838 L
s
.32051 .159 m
.27815 .1637 L
s
.32051 .159 m
.32051 .159 L
s
.32051 .159 m
.32422 .12691 L
s
.32051 .159 m
.26953 .20109 L
s
.32051 .159 m
.31238 .19917 L
s
.32051 .159 m
.32051 .159 L
s
.32051 .159 m
.36461 .15994 L
s
.32051 .159 m
.36461 .15994 L
s
.32051 .159 m
.31238 .19917 L
s
.32051 .159 m
.37755 .12016 L
s
.32051 .159 m
.32422 .12691 L
s
.36461 .15994 m
.32051 .159 L
s
.36461 .15994 m
.41268 .15951 L
s
.36461 .15994 m
.36461 .15994 L
s
.36461 .15994 m
.31238 .19917 L
s
.36461 .15994 m
.36997 .19584 L
s
.36461 .15994 m
.31238 .19917 L
s
.41268 .15951 m
.36461 .15994 L
s
.41268 .15951 m
.41268 .15951 L
s
.41268 .15951 m
.36461 .15994 L
s
.41268 .15951 m
.36997 .19584 L
s
.41268 .15951 m
.47141 .13648 L
s
.41268 .15951 m
.41293 .13371 L
s
.41268 .15951 m
.41268 .15951 L
s
.41268 .15951 m
.44647 .17405 L
s
.41268 .15951 m
.44647 .17405 L
s
.41268 .15951 m
.36997 .19584 L
s
.41268 .15951 m
.47141 .13648 L
s
.41268 .15951 m
.47141 .13648 L
s
.44647 .17405 m
.41268 .15951 L
s
.44647 .17405 m
.50588 .16219 L
s
.44647 .17405 m
.44647 .17405 L
s
.44647 .17405 m
.50588 .16219 L
s
.44647 .17405 m
.47141 .13648 L
s
.50588 .16219 m
.44647 .17405 L
s
.50588 .16219 m
.50588 .16219 L
s
.50588 .16219 m
.5049 .18658 L
s
.50588 .16219 m
.44647 .17405 L
s
.50588 .16219 m
.5049 .18658 L
s
.47141 .13648 m
.53835 .14353 L
s
.47141 .13648 m
.50588 .16219 L
s
.47141 .13648 m
.52874 .11391 L
s
.47141 .13648 m
.44647 .17405 L
s
.47141 .13648 m
.47141 .13648 L
s
.47141 .13648 m
.41268 .15951 L
s
.48386 .10148 m
.52874 .11391 L
s
.48386 .10148 m
.52874 .11391 L
s
.48386 .10148 m
.48386 .10148 L
s
.48386 .10148 m
.47141 .13648 L
s
.48386 .10148 m
.43658 .10686 L
s
.48386 .10148 m
.43658 .10686 L
s
.48386 .10148 m
.51493 .08162 L
s
.48386 .10148 m
.52874 .11391 L
s
.48386 .10148 m
.48386 .10148 L
s
.48386 .10148 m
.467 .0804 L
s
.48386 .10148 m
.43658 .10686 L
s
.467 .0804 m
.51493 .08162 L
s
.467 .0804 m
.51493 .08162 L
s
.467 .0804 m
.48386 .10148 L
s
.467 .0804 m
.48316 .05966 L
s
.467 .0804 m
.43658 .10686 L
s
.467 .0804 m
.42554 .07737 L
s
.48316 .05966 m
.54344 .06308 L
s
.48316 .05966 m
.51493 .08162 L
s
.48316 .05966 m
.467 .0804 L
s
.48316 .05966 m
.48316 .05966 L
s
.48316 .05966 m
.42554 .07737 L
s
.48316 .05966 m
.44785 .04818 L
s
.48316 .05966 m
.54344 .06308 L
s
.48316 .05966 m
.48316 .05966 L
s
.48316 .05966 m
.51465 .04166 L
s
.48316 .05966 m
.51465 .04166 L
s
.48316 .05966 m
.44785 .04818 L
s
.48316 .05966 m
.4576 .04915 L
s
.51465 .04166 m
.53414 .02419 L
s
.51465 .04166 m
.51465 .04166 L
s
.51465 .04166 m
.49626 .02381 L
s
.51465 .04166 m
.4576 .04915 L
s
.51465 .04166 m
.48316 .05966 L
s
.47141 .13648 m
.52874 .11391 L
s
.47141 .13648 m
.48386 .10148 L
s
.47141 .13648 m
.47141 .13648 L
s
.47141 .13648 m
.43658 .10686 L
s
.47141 .13648 m
.41268 .15951 L
s
.47141 .13648 m
.41268 .15951 L
s
.47141 .13648 m
.41293 .13371 L
s
.43658 .10686 m
.47141 .13648 L
s
.43658 .10686 m
.48386 .10148 L
s
.43658 .10686 m
.43658 .10686 L
s
.43658 .10686 m
.41293 .13371 L
s
.43658 .10686 m
.37755 .12016 L
s
.43658 .10686 m
.37755 .12016 L
s
.43658 .10686 m
.48386 .10148 L
s
.43658 .10686 m
.48386 .10148 L
s
.43658 .10686 m
.43658 .10686 L
s
.43658 .10686 m
.37755 .12016 L
s
.43658 .10686 m
.467 .0804 L
s
.43658 .10686 m
.42554 .07737 L
s
.43658 .10686 m
.42554 .07737 L
s
.42554 .07737 m
.467 .0804 L
s
.42554 .07737 m
.48316 .05966 L
s
.42554 .07737 m
.43658 .10686 L
s
.42554 .07737 m
.44785 .04818 L
s
.42554 .07737 m
.42554 .07737 L
s
.42554 .07737 m
.4576 .04915 L
s
.42554 .07737 m
.39457 .07204 L
s
.44785 .04818 m
.48316 .05966 L
s
.44785 .04818 m
.48316 .05966 L
s
.44785 .04818 m
.42554 .07737 L
s
.44785 .04818 m
.4576 .04915 L
s
.44785 .04818 m
.4576 .04915 L
s
.41293 .13371 m
.47141 .13648 L
s
.41293 .13371 m
.43658 .10686 L
s
.41293 .13371 m
.41268 .15951 L
s
.41293 .13371 m
.36461 .15994 L
s
.41293 .13371 m
.37755 .12016 L
s
.37755 .12016 m
.43658 .10686 L
s
.37755 .12016 m
.43658 .10686 L
s
.37755 .12016 m
.42554 .07737 L
s
.37755 .12016 m
.37755 .12016 L
s
.37755 .12016 m
.36967 .0937 L
s
.42554 .07737 m
.43658 .10686 L
s
.42554 .07737 m
.42554 .07737 L
s
.42554 .07737 m
.37755 .12016 L
s
.42554 .07737 m
.36967 .0937 L
s
.42554 .07737 m
.39457 .07204 L
s
.42554 .07737 m
.39457 .07204 L
s
.36461 .15994 m
.36461 .15994 L
s
.36461 .15994 m
.41268 .15951 L
s
.36461 .15994 m
.41293 .13371 L
s
.36461 .15994 m
.32051 .159 L
s
.36461 .15994 m
.37755 .12016 L
s
.37755 .12016 m
.43658 .10686 L
s
.37755 .12016 m
.37755 .12016 L
s
.37755 .12016 m
.41293 .13371 L
s
.37755 .12016 m
.36967 .0937 L
s
.37755 .12016 m
.36967 .0937 L
s
.37755 .12016 m
.36461 .15994 L
s
.37755 .12016 m
.32051 .159 L
s
.37755 .12016 m
.32422 .12691 L
s
.36967 .0937 m
.37755 .12016 L
s
.36967 .0937 m
.42554 .07737 L
s
.36967 .0937 m
.37755 .12016 L
s
.36967 .0937 m
.36967 .0937 L
s
.36967 .0937 m
.39457 .07204 L
s
.36967 .0937 m
.33595 .1025 L
s
.36967 .0937 m
.37755 .12016 L
s
.36967 .0937 m
.36967 .0937 L
s
.36967 .0937 m
.32422 .12691 L
s
.36967 .0937 m
.33595 .1025 L
s
.36967 .0937 m
.32422 .12691 L
s
.32422 .12691 m
.37755 .12016 L
s
.32422 .12691 m
.36967 .0937 L
s
.32422 .12691 m
.32051 .159 L
s
.32422 .12691 m
.32422 .12691 L
s
.32422 .12691 m
.27815 .1637 L
s
.32422 .12691 m
.32051 .159 L
s
.32422 .12691 m
.27815 .1637 L
s
.33595 .1025 m
.33595 .1025 L
s
.33595 .1025 m
.36967 .0937 L
s
.33595 .1025 m
.39457 .07204 L
s
.33595 .1025 m
.36967 .0937 L
s
.33595 .1025 m
.27751 .14411 L
s
.33595 .1025 m
.32422 .12691 L
s
.32422 .12691 m
.32422 .12691 L
s
.32422 .12691 m
.36967 .0937 L
s
.32422 .12691 m
.33595 .1025 L
s
.32422 .12691 m
.27815 .1637 L
s
.32422 .12691 m
.27751 .14411 L
s
.32422 .12691 m
.27751 .14411 L
s
.22128 .18883 m
.22128 .18883 L
s
.22128 .18883 m
.24087 .17599 L
s
.22128 .18883 m
.2057 .21913 L
s
.22128 .18883 m
.178 .2408 L
s
.22128 .18883 m
.2057 .21913 L
s
.2057 .21913 m
.22128 .18883 L
s
.2057 .21913 m
.24087 .17599 L
s
.2057 .21913 m
.23914 .19838 L
s
.2057 .21913 m
.2057 .21913 L
s
.2057 .21913 m
.2195 .24308 L
s
.2057 .21913 m
.23914 .19838 L
s
.2057 .21913 m
.17284 .27597 L
s
.2195 .24308 m
.2057 .21913 L
s
.2195 .24308 m
.2195 .24308 L
s
.2195 .24308 m
.23914 .19838 L
s
.2195 .24308 m
.17284 .27597 L
s
.2195 .24308 m
.26953 .20109 L
s
.2195 .24308 m
.2195 .24308 L
s
.2195 .24308 m
.25399 .24885 L
s
.2195 .24308 m
.19591 .3057 L
s
.2195 .24308 m
.17284 .27597 L
s
.2195 .24308 m
.26953 .20109 L
s
.2195 .24308 m
.25399 .24885 L
s
.25399 .24885 m
.2195 .24308 L
s
.25399 .24885 m
.19591 .3057 L
s
.25399 .24885 m
.19591 .3057 L
s
.25399 .24885 m
.25399 .24885 L
s
.25399 .24885 m
.25632 .28161 L
s
.25399 .24885 m
.22643 .29092 L
s
.19591 .3057 m
.25399 .24885 L
s
.19591 .3057 m
.21383 .33891 L
s
.19591 .3057 m
.22643 .29092 L
s
.19591 .3057 m
.17853 .36834 L
s
.19591 .3057 m
.19591 .3057 L
s
.19591 .3057 m
.15288 .36785 L
s
.21383 .33891 m
.19591 .3057 L
s
.21383 .33891 m
.21383 .33891 L
s
.21383 .33891 m
.22643 .29092 L
s
.21383 .33891 m
.17853 .36834 L
s
.21383 .33891 m
.25632 .28161 L
s
.21383 .33891 m
.24772 .31543 L
s
.21383 .33891 m
.2123 .38397 L
s
.21383 .33891 m
.21383 .33891 L
s
.21383 .33891 m
.18555 .41115 L
s
.21383 .33891 m
.2123 .38397 L
s
.21383 .33891 m
.18555 .41115 L
s
.21383 .33891 m
.17853 .36834 L
s
.18555 .41115 m
.21383 .33891 L
s
.18555 .41115 m
.2123 .38397 L
s
.18555 .41115 m
.2123 .38397 L
s
.18555 .41115 m
.16373 .46223 L
s
.18555 .41115 m
.18555 .41115 L
s
.18555 .41115 m
.19355 .4634 L
s
.18555 .41115 m
.17778 .46049 L
s
.19355 .4634 m
.18555 .41115 L
s
.19355 .4634 m
.17778 .46049 L
s
.19355 .4634 m
.19355 .4634 L
s
.19355 .4634 m
.2123 .38397 L
s
.2123 .38397 m
.19355 .4634 L
s
.2123 .38397 m
.24772 .31543 L
s
.2123 .38397 m
.2123 .38397 L
s
.2123 .38397 m
.18555 .41115 L
s
.24772 .31543 m
.2123 .38397 L
s
.24772 .31543 m
.26947 .28643 L
s
.24772 .31543 m
.2123 .38397 L
s
.24772 .31543 m
.26947 .28643 L
s
.24772 .31543 m
.24772 .31543 L
s
.26947 .28643 m
.24772 .31543 L
s
.26947 .28643 m
.26947 .28643 L
s
.26947 .28643 m
.29542 .26161 L
s
.26947 .28643 m
.29542 .26161 L
s
.29542 .26161 m
.26947 .28643 L
s
.29542 .26161 m
.35603 .2228 L
s
.29542 .26161 m
.29542 .26161 L
s
.29542 .26161 m
.35603 .2228 L
s
.29542 .26161 m
.32987 .22595 L
s
.35603 .2228 m
.29542 .26161 L
s
.35603 .2228 m
.35603 .2228 L
s
.35603 .2228 m
.42252 .19689 L
s
.35603 .2228 m
.42252 .19689 L
s
.42252 .19689 m
.35603 .2228 L
s
.42252 .19689 m
.5049 .18658 L
s
.42252 .19689 m
.42252 .19689 L
s
.42252 .19689 m
.44647 .17405 L
s
.5049 .18658 m
.42252 .19689 L
s
.5049 .18658 m
.5049 .18658 L
s
.5049 .18658 m
.50588 .16219 L
s
.5049 .18658 m
.44647 .17405 L
s
.44647 .17405 m
.44647 .17405 L
s
.44647 .17405 m
.50588 .16219 L
s
.44647 .17405 m
.5049 .18658 L
s
.44647 .17405 m
.42252 .19689 L
s
.44647 .17405 m
.42252 .19689 L
s
.44647 .17405 m
.41268 .15951 L
s
.44647 .17405 m
.36997 .19584 L
s
.44647 .17405 m
.36997 .19584 L
s
.36997 .19584 m
.41268 .15951 L
s
.36997 .19584 m
.41268 .15951 L
s
.36997 .19584 m
.44647 .17405 L
s
.36997 .19584 m
.36461 .15994 L
s
.36997 .19584 m
.36997 .19584 L
s
.36997 .19584 m
.31238 .19917 L
s
.36997 .19584 m
.30295 .23356 L
s
.31238 .19917 m
.32051 .159 L
s
.31238 .19917 m
.36461 .15994 L
s
.31238 .19917 m
.32051 .159 L
s
.31238 .19917 m
.31238 .19917 L
s
.31238 .19917 m
.26953 .20109 L
s
.31238 .19917 m
.26953 .20109 L
s
.26953 .20109 m
.27815 .1637 L
s
.26953 .20109 m
.32051 .159 L
s
.26953 .20109 m
.23914 .19838 L
s
.26953 .20109 m
.31238 .19917 L
s
.26953 .20109 m
.26953 .20109 L
s
.26953 .20109 m
.23914 .19838 L
s
.42252 .19689 m
.44647 .17405 L
s
.42252 .19689 m
.42252 .19689 L
s
.42252 .19689 m
.36997 .19584 L
s
.42252 .19689 m
.35603 .2228 L
s
.42252 .19689 m
.35603 .2228 L
s
.36997 .19584 m
.44647 .17405 L
s
.36997 .19584 m
.36997 .19584 L
s
.36997 .19584 m
.42252 .19689 L
s
.36997 .19584 m
.35603 .2228 L
s
.36997 .19584 m
.30295 .23356 L
s
.36997 .19584 m
.32987 .22595 L
s
.36997 .19584 m
.30295 .23356 L
s
.31238 .19917 m
.36461 .15994 L
s
.31238 .19917 m
.31238 .19917 L
s
.31238 .19917 m
.36997 .19584 L
s
.31238 .19917 m
.30295 .23356 L
s
.31238 .19917 m
.26953 .20109 L
s
.31238 .19917 m
.25399 .24885 L
s
.23914 .19838 m
.26953 .20109 L
s
.23914 .19838 m
.27815 .1637 L
s
.23914 .19838 m
.23914 .19838 L
s
.23914 .19838 m
.2057 .21913 L
s
.23914 .19838 m
.24087 .17599 L
s
.35603 .2228 m
.42252 .19689 L
s
.35603 .2228 m
.36997 .19584 L
s
.35603 .2228 m
.32987 .22595 L
s
.35603 .2228 m
.35603 .2228 L
s
.35603 .2228 m
.29542 .26161 L
s
.30295 .23356 m
.36997 .19584 L
s
.30295 .23356 m
.31238 .19917 L
s
.30295 .23356 m
.36997 .19584 L
s
.30295 .23356 m
.30295 .23356 L
s
.30295 .23356 m
.25399 .24885 L
s
.30295 .23356 m
.25632 .28161 L
s
.26953 .20109 m
.31238 .19917 L
s
.26953 .20109 m
.26953 .20109 L
s
.26953 .20109 m
.31238 .19917 L
s
.26953 .20109 m
.23914 .19838 L
s
.26953 .20109 m
.25399 .24885 L
s
.26953 .20109 m
.2195 .24308 L
s
.26953 .20109 m
.2195 .24308 L
s
.23914 .19838 m
.26953 .20109 L
s
.23914 .19838 m
.23914 .19838 L
s
.23914 .19838 m
.26953 .20109 L
s
.23914 .19838 m
.2195 .24308 L
s
.23914 .19838 m
.2057 .21913 L
s
.32987 .22595 m
.35603 .2228 L
s
.32987 .22595 m
.36997 .19584 L
s
.32987 .22595 m
.30295 .23356 L
s
.32987 .22595 m
.29542 .26161 L
s
.32987 .22595 m
.29542 .26161 L
s
.30295 .23356 m
.36997 .19584 L
s
.30295 .23356 m
.30295 .23356 L
s
.30295 .23356 m
.32987 .22595 L
s
.30295 .23356 m
.25632 .28161 L
s
.30295 .23356 m
.29542 .26161 L
s
.30295 .23356 m
.25632 .28161 L
s
.25399 .24885 m
.31238 .19917 L
s
.25399 .24885 m
.26953 .20109 L
s
.25399 .24885 m
.30295 .23356 L
s
.25399 .24885 m
.25632 .28161 L
s
.25399 .24885 m
.2195 .24308 L
s
.25399 .24885 m
.25399 .24885 L
s
.25632 .28161 m
.30295 .23356 L
s
.25632 .28161 m
.25399 .24885 L
s
.25632 .28161 m
.30295 .23356 L
s
.25632 .28161 m
.25632 .28161 L
s
.25632 .28161 m
.25399 .24885 L
s
.25632 .28161 m
.22643 .29092 L
s
.29542 .26161 m
.26947 .28643 L
s
.29542 .26161 m
.29542 .26161 L
s
.29542 .26161 m
.32987 .22595 L
s
.29542 .26161 m
.26947 .28643 L
s
.29542 .26161 m
.30295 .23356 L
s
.29542 .26161 m
.25632 .28161 L
s
.29542 .26161 m
.24772 .31543 L
s
.25632 .28161 m
.30295 .23356 L
s
.25632 .28161 m
.25632 .28161 L
s
.25632 .28161 m
.29542 .26161 L
s
.25632 .28161 m
.24772 .31543 L
s
.25632 .28161 m
.22643 .29092 L
s
.25632 .28161 m
.21383 .33891 L
s
.26947 .28643 m
.26947 .28643 L
s
.26947 .28643 m
.29542 .26161 L
s
.26947 .28643 m
.24772 .31543 L
s
.26947 .28643 m
.24772 .31543 L
s
.24772 .31543 m
.29542 .26161 L
s
.24772 .31543 m
.25632 .28161 L
s
.24772 .31543 m
.26947 .28643 L
s
.24772 .31543 m
.24772 .31543 L
s
.24772 .31543 m
.21383 .33891 L
s
.24772 .31543 m
.2123 .38397 L
s
.22643 .29092 m
.19591 .3057 L
s
.22643 .29092 m
.21383 .33891 L
s
.22643 .29092 m
.25632 .28161 L
s
.22643 .29092 m
.25399 .24885 L
s
.22643 .29092 m
.25632 .28161 L
s
.2123 .38397 m
.2123 .38397 L
s
.2123 .38397 m
.24772 .31543 L
s
.2123 .38397 m
.24772 .31543 L
s
.2123 .38397 m
.21383 .33891 L
s
.2123 .38397 m
.18555 .41115 L
s
.2123 .38397 m
.21383 .33891 L
s
.178 .2408 m
.22128 .18883 L
s
.178 .2408 m
.178 .2408 L
s
.178 .2408 m
.22128 .18883 L
s
.178 .2408 m
.2057 .21913 L
s
.178 .2408 m
.178 .2408 L
s
.178 .2408 m
.1394 .2979 L
s
.178 .2408 m
.2057 .21913 L
s
.178 .2408 m
.17284 .27597 L
s
.178 .2408 m
.1394 .2979 L
s
.1394 .2979 m
.178 .2408 L
s
.1394 .2979 m
.1394 .2979 L
s
.1394 .2979 m
.10375 .36419 L
s
.1394 .2979 m
.1326 .32318 L
s
.10375 .36419 m
.1394 .2979 L
s
.10375 .36419 m
.10375 .36419 L
s
.10375 .36419 m
.1326 .32318 L
s
.10375 .36419 m
.1326 .32318 L
s
.10375 .36419 m
.12277 .36823 L
s
.10375 .36419 m
.10375 .36419 L
s
.10375 .36419 m
.06811 .43218 L
s
.10375 .36419 m
.12277 .36823 L
s
.10375 .36419 m
.09497 .41201 L
s
.06811 .43218 m
.10375 .36419 L
s
.06811 .43218 m
.03468 .45889 L
s
.06811 .43218 m
.09497 .41201 L
s
.06811 .43218 m
.06811 .43218 L
s
.03468 .45889 m
.06811 .43218 L
s
.03468 .45889 m
.03468 .45889 L
s
.03468 .45889 m
.06811 .43218 L
s
.03468 .45889 m
.03804 .4485 L
s
.03468 .45889 m
.03468 .45889 L
s
.03468 .45889 m
.02381 .48782 L
s
.03468 .45889 m
.04996 .47987 L
s
.03468 .45889 m
.03804 .4485 L
s
.02381 .48782 m
.03468 .45889 L
s
.02381 .48782 m
.02381 .48782 L
s
.02381 .48782 m
.04996 .47987 L
s
.02381 .48782 m
.04996 .47987 L
s
.02381 .48782 m
.02381 .48782 L
s
.02381 .48782 m
.03886 .51972 L
s
.02381 .48782 m
.04996 .47987 L
s
.04996 .47987 m
.02381 .48782 L
s
.04996 .47987 m
.03804 .4485 L
s
.04996 .47987 m
.03468 .45889 L
s
.04996 .47987 m
.04996 .47987 L
s
.04996 .47987 m
.08896 .47656 L
s
.04996 .47987 m
.06811 .43218 L
s
.04996 .47987 m
.06453 .52747 L
s
.08896 .47656 m
.04996 .47987 L
s
.08896 .47656 m
.08896 .47656 L
s
.08896 .47656 m
.06811 .43218 L
s
.08896 .47656 m
.08948 .54204 L
s
.08896 .47656 m
.06453 .52747 L
s
.08896 .47656 m
.11916 .41998 L
s
.08896 .47656 m
.09497 .41201 L
s
.08896 .47656 m
.08896 .47656 L
s
.08896 .47656 m
.12161 .47041 L
s
.08896 .47656 m
.11916 .41998 L
s
.08896 .47656 m
.08948 .54204 L
s
.08896 .47656 m
.12161 .47041 L
s
.08896 .47656 m
.11553 .52854 L
s
.08896 .47656 m
.08948 .54204 L
s
.12161 .47041 m
.08896 .47656 L
s
.12161 .47041 m
.11916 .41998 L
s
.12161 .47041 m
.12161 .47041 L
s
.12161 .47041 m
.1511 .42837 L
s
.12161 .47041 m
.1511 .42837 L
s
.1511 .42837 m
.12161 .47041 L
s
.1511 .42837 m
.16373 .46223 L
s
.1511 .42837 m
.1511 .42837 L
s
.1511 .42837 m
.14528 .50198 L
s
.1511 .42837 m
.12161 .47041 L
s
.1511 .42837 m
.18555 .41115 L
s
.16373 .46223 m
.1511 .42837 L
s
.16373 .46223 m
.16373 .46223 L
s
.16373 .46223 m
.17484 .51085 L
s
.16373 .46223 m
.14528 .50198 L
s
.16373 .46223 m
.18555 .41115 L
s
.16373 .46223 m
.16373 .46223 L
s
.16373 .46223 m
.17778 .46049 L
s
.16373 .46223 m
.17484 .51085 L
s
.16373 .46223 m
.18555 .41115 L
s
.16373 .46223 m
.18555 .41115 L
s
.17778 .46049 m
.18555 .41115 L
s
.17778 .46049 m
.19355 .4634 L
s
.17778 .46049 m
.16373 .46223 L
s
.17778 .46049 m
.19355 .4634 L
s
.17778 .46049 m
.17484 .51085 L
s
.18555 .41115 m
.21383 .33891 L
s
.18555 .41115 m
.18555 .41115 L
s
.18555 .41115 m
.16373 .46223 L
s
.18555 .41115 m
.16373 .46223 L
s
.18555 .41115 m
.17853 .36834 L
s
.18555 .41115 m
.1511 .42837 L
s
.18555 .41115 m
.1511 .42837 L
s
.17853 .36834 m
.19591 .3057 L
s
.17853 .36834 m
.21383 .33891 L
s
.17853 .36834 m
.21383 .33891 L
s
.17853 .36834 m
.15288 .36785 L
s
.17853 .36834 m
.18555 .41115 L
s
.17853 .36834 m
.1511 .42837 L
s
.17853 .36834 m
.15288 .36785 L
s
.19591 .3057 m
.2195 .24308 L
s
.19591 .3057 m
.25399 .24885 L
s
.19591 .3057 m
.19591 .3057 L
s
.19591 .3057 m
.17284 .27597 L
s
.19591 .3057 m
.15347 .32528 L
s
.19591 .3057 m
.15288 .36785 L
s
.19591 .3057 m
.15347 .32528 L
s
.17284 .27597 m
.2195 .24308 L
s
.17284 .27597 m
.2195 .24308 L
s
.17284 .27597 m
.19591 .3057 L
s
.17284 .27597 m
.15347 .32528 L
s
.17284 .27597 m
.17284 .27597 L
s
.17284 .27597 m
.2057 .21913 L
s
.17284 .27597 m
.2057 .21913 L
s
.2057 .21913 m
.2057 .21913 L
s
.2057 .21913 m
.17284 .27597 L
s
.2057 .21913 m
.22128 .18883 L
s
.2057 .21913 m
.178 .2408 L
s
.2057 .21913 m
.17284 .27597 L
s
.2057 .21913 m
.178 .2408 L
s
.15288 .36785 m
.17853 .36834 L
s
.15288 .36785 m
.19591 .3057 L
s
.15288 .36785 m
.19591 .3057 L
s
.15288 .36785 m
.15288 .36785 L
s
.15288 .36785 m
.15347 .32528 L
s
.15288 .36785 m
.12277 .36823 L
s
.15347 .32528 m
.19591 .3057 L
s
.15347 .32528 m
.17284 .27597 L
s
.15347 .32528 m
.17284 .27597 L
s
.15347 .32528 m
.15347 .32528 L
s
.15347 .32528 m
.1326 .32318 L
s
.17284 .27597 m
.17284 .27597 L
s
.17284 .27597 m
.15347 .32528 L
s
.17284 .27597 m
.2057 .21913 L
s
.17284 .27597 m
.178 .2408 L
s
.17284 .27597 m
.1326 .32318 L
s
.17284 .27597 m
.1394 .2979 L
s
.1511 .42837 m
.18555 .41115 L
s
.1511 .42837 m
.17853 .36834 L
s
.1511 .42837 m
.1511 .42837 L
s
.1511 .42837 m
.15288 .36785 L
s
.1511 .42837 m
.11916 .41998 L
s
.1511 .42837 m
.12161 .47041 L
s
.1511 .42837 m
.11916 .41998 L
s
.15288 .36785 m
.17853 .36834 L
s
.15288 .36785 m
.15288 .36785 L
s
.15288 .36785 m
.1511 .42837 L
s
.15288 .36785 m
.11916 .41998 L
s
.15288 .36785 m
.12277 .36823 L
s
.15347 .32528 m
.19591 .3057 L
s
.15347 .32528 m
.15347 .32528 L
s
.15347 .32528 m
.15288 .36785 L
s
.15347 .32528 m
.12277 .36823 L
s
.15347 .32528 m
.1326 .32318 L
s
.15347 .32528 m
.12277 .36823 L
s
.15347 .32528 m
.1326 .32318 L
s
.11916 .41998 m
.1511 .42837 L
s
.11916 .41998 m
.15288 .36785 L
s
.11916 .41998 m
.11916 .41998 L
s
.11916 .41998 m
.12277 .36823 L
s
.11916 .41998 m
.09497 .41201 L
s
.12277 .36823 m
.15288 .36785 L
s
.12277 .36823 m
.15347 .32528 L
s
.12277 .36823 m
.15288 .36785 L
s
.12277 .36823 m
.12277 .36823 L
s
.12277 .36823 m
.11916 .41998 L
s
.12277 .36823 m
.09497 .41201 L
s
.12277 .36823 m
.09497 .41201 L
s
.1326 .32318 m
.15347 .32528 L
s
.1326 .32318 m
.17284 .27597 L
s
.1326 .32318 m
.15347 .32528 L
s
.1326 .32318 m
.1394 .2979 L
s
.1326 .32318 m
.1326 .32318 L
s
.1326 .32318 m
.1394 .2979 L
s
.1326 .32318 m
.10375 .36419 L
s
.1394 .2979 m
.1394 .2979 L
s
.1394 .2979 m
.17284 .27597 L
s
.1394 .2979 m
.178 .2408 L
s
.1394 .2979 m
.1326 .32318 L
s
.11916 .41998 m
.12161 .47041 L
s
.11916 .41998 m
.1511 .42837 L
s
.11916 .41998 m
.11916 .41998 L
s
.11916 .41998 m
.08896 .47656 L
s
.11916 .41998 m
.09497 .41201 L
s
.11916 .41998 m
.08896 .47656 L
s
.12277 .36823 m
.12277 .36823 L
s
.12277 .36823 m
.15347 .32528 L
s
.12277 .36823 m
.1326 .32318 L
s
.12277 .36823 m
.09497 .41201 L
s
.12277 .36823 m
.10375 .36419 L
s
.12277 .36823 m
.10375 .36419 L
s
.1326 .32318 m
.15347 .32528 L
s
.1326 .32318 m
.1326 .32318 L
s
.1326 .32318 m
.12277 .36823 L
s
.1326 .32318 m
.10375 .36419 L
s
.09497 .41201 m
.11916 .41998 L
s
.09497 .41201 m
.12277 .36823 L
s
.09497 .41201 m
.11916 .41998 L
s
.09497 .41201 m
.09497 .41201 L
s
.09497 .41201 m
.08896 .47656 L
s
.09497 .41201 m
.06811 .43218 L
s
.09497 .41201 m
.12277 .36823 L
s
.09497 .41201 m
.12277 .36823 L
s
.09497 .41201 m
.09497 .41201 L
s
.09497 .41201 m
.10375 .36419 L
s
.09497 .41201 m
.06811 .43218 L
s
.09497 .41201 m
.06811 .43218 L
s
.06811 .43218 m
.04996 .47987 L
s
.06811 .43218 m
.08896 .47656 L
s
.06811 .43218 m
.09497 .41201 L
s
.06811 .43218 m
.03804 .4485 L
s
.06811 .43218 m
.09497 .41201 L
s
.06811 .43218 m
.06811 .43218 L
s
.06811 .43218 m
.03468 .45889 L
s
.03804 .4485 m
.04996 .47987 L
s
.03804 .4485 m
.06811 .43218 L
s
.03804 .4485 m
.03468 .45889 L
s
.03804 .4485 m
.03468 .45889 L
s
.39103 .78925 m
.47051 .80001 L
s
.39103 .78925 m
.39103 .78925 L
s
.39103 .78925 m
.32245 .75474 L
s
.32245 .75474 m
.39103 .78925 L
s
.32245 .75474 m
.32245 .75474 L
s
.32245 .75474 m
.29248 .74999 L
s
.32245 .75474 m
.33885 .79087 L
s
.32245 .75474 m
.39103 .78925 L
s
.32245 .75474 m
.29248 .74999 L
s
.32245 .75474 m
.32245 .75474 L
s
.32245 .75474 m
.29248 .74999 L
s
.32245 .75474 m
.26093 .70389 L
s
.32245 .75474 m
.26093 .70389 L
s
.26093 .70389 m
.32245 .75474 L
s
.26093 .70389 m
.21466 .62937 L
s
.26093 .70389 m
.26093 .70389 L
s
.26093 .70389 m
.25544 .73067 L
s
.26093 .70389 m
.21599 .68451 L
s
.21466 .62937 m
.26093 .70389 L
s
.21466 .62937 m
.21466 .62937 L
s
.21466 .62937 m
.21599 .68451 L
s
.21466 .62937 m
.19537 .63406 L
s
.21466 .62937 m
.21466 .62937 L
s
.21466 .62937 m
.19507 .54669 L
s
.21466 .62937 m
.19537 .63406 L
s
.21466 .62937 m
.181 .5816 L
s
.19507 .54669 m
.21466 .62937 L
s
.19507 .54669 m
.19507 .54669 L
s
.19507 .54669 m
.181 .5816 L
s
.19507 .54669 m
.19507 .54669 L
s
.19507 .54669 m
.19355 .4634 L
s
.19507 .54669 m
.17484 .51085 L
s
.19507 .54669 m
.181 .5816 L
s
.19355 .4634 m
.19355 .4634 L
s
.19355 .4634 m
.19507 .54669 L
s
.19355 .4634 m
.17778 .46049 L
s
.19355 .4634 m
.17484 .51085 L
s
.19355 .4634 m
.17484 .51085 L
s
.17484 .51085 m
.19355 .4634 L
s
.17484 .51085 m
.181 .5816 L
s
.17484 .51085 m
.181 .5816 L
s
.17484 .51085 m
.19507 .54669 L
s
.17484 .51085 m
.17484 .51085 L
s
.17484 .51085 m
.14528 .50198 L
s
.17484 .51085 m
.15889 .54294 L
s
.181 .5816 m
.17484 .51085 L
s
.181 .5816 m
.14636 .5749 L
s
.181 .5816 m
.181 .5816 L
s
.181 .5816 m
.15889 .54294 L
s
.181 .5816 m
.17639 .63128 L
s
.181 .5816 m
.19537 .63406 L
s
.14636 .5749 m
.181 .5816 L
s
.14636 .5749 m
.17639 .63128 L
s
.14636 .5749 m
.15889 .54294 L
s
.14636 .5749 m
.14636 .5749 L
s
.14636 .5749 m
.14874 .6393 L
s
.14636 .5749 m
.17639 .63128 L
s
.14874 .6393 m
.14636 .5749 L
s
.14874 .6393 m
.16675 .70399 L
s
.14874 .6393 m
.17859 .67592 L
s
.14874 .6393 m
.17639 .63128 L
s
.14874 .6393 m
.14874 .6393 L
s
.14874 .6393 m
.14636 .5749 L
s
.16675 .70399 m
.14874 .6393 L
s
.16675 .70399 m
.16675 .70399 L
s
.16675 .70399 m
.17859 .67592 L
s
.16675 .70399 m
.14874 .6393 L
s
.16675 .70399 m
.12939 .65707 L
s
.16675 .70399 m
.21508 .76621 L
s
.16675 .70399 m
.20129 .71956 L
s
.16675 .70399 m
.16675 .70399 L
s
.16675 .70399 m
.16895 .7504 L
s
.16675 .70399 m
.12939 .65707 L
s
.16675 .70399 m
.13152 .69734 L
s
.16675 .70399 m
.21508 .76621 L
s
.16895 .7504 m
.16675 .70399 L
s
.16895 .7504 m
.16895 .7504 L
s
.16895 .7504 m
.13152 .69734 L
s
.16895 .7504 m
.20293 .79618 L
s
.16895 .7504 m
.21508 .76621 L
s
.16895 .7504 m
.16895 .7504 L
s
.16895 .7504 m
.17671 .79427 L
s
.16895 .7504 m
.20293 .79618 L
s
.16895 .7504 m
.13152 .69734 L
s
.16895 .7504 m
.13848 .73603 L
s
.16895 .7504 m
.17671 .79427 L
s
.16895 .7504 m
.13848 .73603 L
s
.20293 .79618 m
.21019 .82737 L
s
.20293 .79618 m
.17671 .79427 L
s
.20293 .79618 m
.16895 .7504 L
s
.20293 .79618 m
.16895 .7504 L
s
.20293 .79618 m
.25217 .82717 L
s
.20293 .79618 m
.21508 .76621 L
s
.27683 .80217 m
.27683 .80217 L
s
.27683 .80217 m
.25217 .82717 L
s
.27683 .80217 m
.21508 .76621 L
s
.27683 .80217 m
.30617 .8014 L
s
.27683 .80217 m
.2839 .77136 L
s
.27683 .80217 m
.24039 .74735 L
s
.2839 .77136 m
.30617 .8014 L
s
.2839 .77136 m
.27683 .80217 L
s
.2839 .77136 m
.2839 .77136 L
s
.2839 .77136 m
.24039 .74735 L
s
.2839 .77136 m
.25544 .73067 L
s
.2839 .77136 m
.30617 .8014 L
s
.2839 .77136 m
.30617 .8014 L
s
.2839 .77136 m
.2839 .77136 L
s
.2839 .77136 m
.33885 .79087 L
s
.2839 .77136 m
.29248 .74999 L
s
.2839 .77136 m
.25544 .73067 L
s
.33885 .79087 m
.33885 .79087 L
s
.33885 .79087 m
.30617 .8014 L
s
.33885 .79087 m
.2839 .77136 L
s
.33885 .79087 m
.29248 .74999 L
s
.33885 .79087 m
.38412 .8081 L
s
.33885 .79087 m
.39103 .78925 L
s
.33885 .79087 m
.32245 .75474 L
s
.21508 .76621 m
.20293 .79618 L
s
.21508 .76621 m
.25217 .82717 L
s
.21508 .76621 m
.16895 .7504 L
s
.21508 .76621 m
.21508 .76621 L
s
.21508 .76621 m
.16675 .70399 L
s
.21508 .76621 m
.20129 .71956 L
s
.21508 .76621 m
.16675 .70399 L
s
.21508 .76621 m
.25217 .82717 L
s
.21508 .76621 m
.27683 .80217 L
s
.21508 .76621 m
.21508 .76621 L
s
.21508 .76621 m
.20129 .71956 L
s
.21508 .76621 m
.24039 .74735 L
s
.21508 .76621 m
.20129 .71956 L
s
.24039 .74735 m
.27683 .80217 L
s
.24039 .74735 m
.2839 .77136 L
s
.24039 .74735 m
.21508 .76621 L
s
.24039 .74735 m
.20129 .71956 L
s
.24039 .74735 m
.25544 .73067 L
s
.24039 .74735 m
.24039 .74735 L
s
.29248 .74999 m
.33885 .79087 L
s
.29248 .74999 m
.2839 .77136 L
s
.29248 .74999 m
.32245 .75474 L
s
.29248 .74999 m
.29248 .74999 L
s
.29248 .74999 m
.25544 .73067 L
s
.29248 .74999 m
.25544 .73067 L
s
.20129 .71956 m
.21508 .76621 L
s
.20129 .71956 m
.21508 .76621 L
s
.20129 .71956 m
.20129 .71956 L
s
.20129 .71956 m
.16675 .70399 L
s
.20129 .71956 m
.17859 .67592 L
s
.20129 .71956 m
.21508 .76621 L
s
.20129 .71956 m
.24039 .74735 L
s
.20129 .71956 m
.20129 .71956 L
s
.20129 .71956 m
.24039 .74735 L
s
.20129 .71956 m
.17859 .67592 L
s
.20129 .71956 m
.21599 .68451 L
s
.25544 .73067 m
.2839 .77136 L
s
.25544 .73067 m
.2839 .77136 L
s
.25544 .73067 m
.24039 .74735 L
s
.25544 .73067 m
.29248 .74999 L
s
.25544 .73067 m
.25544 .73067 L
s
.25544 .73067 m
.24039 .74735 L
s
.25544 .73067 m
.21599 .68451 L
s
.29248 .74999 m
.32245 .75474 L
s
.29248 .74999 m
.32245 .75474 L
s
.29248 .74999 m
.29248 .74999 L
s
.29248 .74999 m
.25544 .73067 L
s
.29248 .74999 m
.26093 .70389 L
s
.24039 .74735 m
.20129 .71956 L
s
.24039 .74735 m
.24039 .74735 L
s
.24039 .74735 m
.25544 .73067 L
s
.24039 .74735 m
.21599 .68451 L
s
.24039 .74735 m
.21599 .68451 L
s
.25544 .73067 m
.25544 .73067 L
s
.25544 .73067 m
.29248 .74999 L
s
.25544 .73067 m
.29248 .74999 L
s
.25544 .73067 m
.26093 .70389 L
s
.25544 .73067 m
.21599 .68451 L
s
.25544 .73067 m
.26093 .70389 L
s
.17859 .67592 m
.14874 .6393 L
s
.17859 .67592 m
.16675 .70399 L
s
.17859 .67592 m
.20129 .71956 L
s
.17859 .67592 m
.17639 .63128 L
s
.17859 .67592 m
.20129 .71956 L
s
.17859 .67592 m
.21599 .68451 L
s
.21599 .68451 m
.20129 .71956 L
s
.21599 .68451 m
.24039 .74735 L
s
.21599 .68451 m
.17859 .67592 L
s
.21599 .68451 m
.21599 .68451 L
s
.21599 .68451 m
.17639 .63128 L
s
.21599 .68451 m
.19537 .63406 L
s
.21599 .68451 m
.24039 .74735 L
s
.21599 .68451 m
.25544 .73067 L
s
.21599 .68451 m
.21599 .68451 L
s
.21599 .68451 m
.25544 .73067 L
s
.21599 .68451 m
.26093 .70389 L
s
.21599 .68451 m
.19537 .63406 L
s
.21599 .68451 m
.21466 .62937 L
s
.26093 .70389 m
.32245 .75474 L
s
.26093 .70389 m
.26093 .70389 L
s
.26093 .70389 m
.25544 .73067 L
s
.26093 .70389 m
.29248 .74999 L
s
.17639 .63128 m
.14636 .5749 L
s
.17639 .63128 m
.14874 .6393 L
s
.17639 .63128 m
.17859 .67592 L
s
.17639 .63128 m
.17639 .63128 L
s
.17639 .63128 m
.21599 .68451 L
s
.17639 .63128 m
.19537 .63406 L
s
.17639 .63128 m
.14636 .5749 L
s
.17639 .63128 m
.17639 .63128 L
s
.17639 .63128 m
.19537 .63406 L
s
.17639 .63128 m
.181 .5816 L
s
.19537 .63406 m
.17639 .63128 L
s
.19537 .63406 m
.21599 .68451 L
s
.19537 .63406 m
.17639 .63128 L
s
.19537 .63406 m
.181 .5816 L
s
.19537 .63406 m
.181 .5816 L
s
.19537 .63406 m
.21599 .68451 L
s
.19537 .63406 m
.21466 .62937 L
s
.19537 .63406 m
.21466 .62937 L
s
.181 .5816 m
.19537 .63406 L
s
.181 .5816 m
.181 .5816 L
s
.181 .5816 m
.21466 .62937 L
s
.181 .5816 m
.19507 .54669 L
s
.181 .5816 m
.17484 .51085 L
s
.181 .5816 m
.19507 .54669 L
s
.03886 .51972 m
.02381 .48782 L
s
.03886 .51972 m
.03886 .51972 L
s
.03886 .51972 m
.04996 .47987 L
s
.03886 .51972 m
.06453 .52747 L
s
.03886 .51972 m
.03886 .51972 L
s
.03886 .51972 m
.056 .56721 L
s
.03886 .51972 m
.06453 .52747 L
s
.03886 .51972 m
.06453 .52747 L
s
.056 .56721 m
.03886 .51972 L
s
.056 .56721 m
.056 .56721 L
s
.056 .56721 m
.06453 .52747 L
s
.056 .56721 m
.08015 .58395 L
s
.056 .56721 m
.056 .56721 L
s
.056 .56721 m
.0773 .62178 L
s
.056 .56721 m
.08015 .58395 L
s
.056 .56721 m
.08015 .58395 L
s
.0773 .62178 m
.056 .56721 L
s
.0773 .62178 m
.10476 .67861 L
s
.0773 .62178 m
.08015 .58395 L
s
.0773 .62178 m
.10248 .64041 L
s
.0773 .62178 m
.10476 .67861 L
s
.10476 .67861 m
.0773 .62178 L
s
.10476 .67861 m
.10476 .67861 L
s
.10476 .67861 m
.13848 .73603 L
s
.13848 .73603 m
.10476 .67861 L
s
.13848 .73603 m
.13848 .73603 L
s
.13848 .73603 m
.10476 .67861 L
s
.13848 .73603 m
.13152 .69734 L
s
.13848 .73603 m
.13152 .69734 L
s
.13848 .73603 m
.16895 .7504 L
s
.13848 .73603 m
.13848 .73603 L
s
.13848 .73603 m
.17671 .79427 L
s
.13848 .73603 m
.16895 .7504 L
s
.17484 .51085 m
.16373 .46223 L
s
.17484 .51085 m
.17778 .46049 L
s
.17484 .51085 m
.19355 .4634 L
s
.17484 .51085 m
.17484 .51085 L
s
.17484 .51085 m
.16373 .46223 L
s
.17484 .51085 m
.14528 .50198 L
s
.17484 .51085 m
.14528 .50198 L
s
.14528 .50198 m
.1511 .42837 L
s
.14528 .50198 m
.16373 .46223 L
s
.14528 .50198 m
.17484 .51085 L
s
.14528 .50198 m
.12161 .47041 L
s
.14528 .50198 m
.14528 .50198 L
s
.14528 .50198 m
.11553 .52854 L
s
.14528 .50198 m
.11553 .52854 L
s
.12161 .47041 m
.12161 .47041 L
s
.12161 .47041 m
.1511 .42837 L
s
.12161 .47041 m
.14528 .50198 L
s
.12161 .47041 m
.11553 .52854 L
s
.12161 .47041 m
.08896 .47656 L
s
.08948 .54204 m
.08896 .47656 L
s
.08948 .54204 m
.08896 .47656 L
s
.08948 .54204 m
.06453 .52747 L
s
.08948 .54204 m
.08948 .54204 L
s
.08948 .54204 m
.06453 .52747 L
s
.06453 .52747 m
.04996 .47987 L
s
.06453 .52747 m
.08896 .47656 L
s
.06453 .52747 m
.08948 .54204 L
s
.06453 .52747 m
.04996 .47987 L
s
.06453 .52747 m
.06453 .52747 L
s
.06453 .52747 m
.03886 .51972 L
s
.06453 .52747 m
.03886 .51972 L
s
.04996 .47987 m
.04996 .47987 L
s
.04996 .47987 m
.06453 .52747 L
s
.04996 .47987 m
.03886 .51972 L
s
.04996 .47987 m
.02381 .48782 L
s
.04996 .47987 m
.02381 .48782 L
s
.14528 .50198 m
.17484 .51085 L
s
.14528 .50198 m
.14528 .50198 L
s
.14528 .50198 m
.17484 .51085 L
s
.14528 .50198 m
.15889 .54294 L
s
.14528 .50198 m
.11553 .52854 L
s
.14528 .50198 m
.14636 .5749 L
s
.11553 .52854 m
.12161 .47041 L
s
.11553 .52854 m
.14528 .50198 L
s
.11553 .52854 m
.11553 .52854 L
s
.11553 .52854 m
.08896 .47656 L
s
.11553 .52854 m
.08948 .54204 L
s
.08948 .54204 m
.08896 .47656 L
s
.08948 .54204 m
.08948 .54204 L
s
.08948 .54204 m
.11553 .52854 L
s
.08948 .54204 m
.06453 .52747 L
s
.08948 .54204 m
.08015 .58395 L
s
.08948 .54204 m
.11553 .52854 L
s
.08948 .54204 m
.11417 .59528 L
s
.08948 .54204 m
.08015 .58395 L
s
.06453 .52747 m
.08948 .54204 L
s
.06453 .52747 m
.06453 .52747 L
s
.06453 .52747 m
.08948 .54204 L
s
.06453 .52747 m
.08015 .58395 L
s
.06453 .52747 m
.03886 .51972 L
s
.06453 .52747 m
.056 .56721 L
s
.15889 .54294 m
.181 .5816 L
s
.15889 .54294 m
.14636 .5749 L
s
.15889 .54294 m
.17484 .51085 L
s
.15889 .54294 m
.14528 .50198 L
s
.15889 .54294 m
.14636 .5749 L
s
.11553 .52854 m
.14528 .50198 L
s
.11553 .52854 m
.11553 .52854 L
s
.11553 .52854 m
.14528 .50198 L
s
.11553 .52854 m
.14636 .5749 L
s
.11553 .52854 m
.11417 .59528 L
s
.11553 .52854 m
.08948 .54204 L
s
.11553 .52854 m
.11417 .59528 L
s
.08015 .58395 m
.08948 .54204 L
s
.08015 .58395 m
.06453 .52747 L
s
.08015 .58395 m
.08015 .58395 L
s
.08015 .58395 m
.056 .56721 L
s
.08015 .58395 m
.056 .56721 L
s
.14636 .5749 m
.14636 .5749 L
s
.14636 .5749 m
.15889 .54294 L
s
.14636 .5749 m
.14528 .50198 L
s
.14636 .5749 m
.14874 .6393 L
s
.14636 .5749 m
.11553 .52854 L
s
.14636 .5749 m
.11417 .59528 L
s
.14636 .5749 m
.14874 .6393 L
s
.11417 .59528 m
.11553 .52854 L
s
.11417 .59528 m
.14636 .5749 L
s
.11417 .59528 m
.11417 .59528 L
s
.11417 .59528 m
.14874 .6393 L
s
.11417 .59528 m
.10248 .64041 L
s
.11417 .59528 m
.12939 .65707 L
s
.11417 .59528 m
.11553 .52854 L
s
.11417 .59528 m
.08948 .54204 L
s
.11417 .59528 m
.11417 .59528 L
s
.11417 .59528 m
.08015 .58395 L
s
.11417 .59528 m
.10248 .64041 L
s
.08015 .58395 m
.08948 .54204 L
s
.08015 .58395 m
.08015 .58395 L
s
.08015 .58395 m
.11417 .59528 L
s
.08015 .58395 m
.10248 .64041 L
s
.08015 .58395 m
.056 .56721 L
s
.08015 .58395 m
.10248 .64041 L
s
.08015 .58395 m
.0773 .62178 L
s
.14874 .6393 m
.14636 .5749 L
s
.14874 .6393 m
.11417 .59528 L
s
.14874 .6393 m
.14874 .6393 L
s
.14874 .6393 m
.12939 .65707 L
s
.14874 .6393 m
.16675 .70399 L
s
.14874 .6393 m
.12939 .65707 L
s
.10248 .64041 m
.11417 .59528 L
s
.10248 .64041 m
.08015 .58395 L
s
.10248 .64041 m
.11417 .59528 L
s
.10248 .64041 m
.10248 .64041 L
s
.10248 .64041 m
.12939 .65707 L
s
.10248 .64041 m
.13152 .69734 L
s
.12939 .65707 m
.14874 .6393 L
s
.12939 .65707 m
.11417 .59528 L
s
.12939 .65707 m
.10248 .64041 L
s
.12939 .65707 m
.12939 .65707 L
s
.12939 .65707 m
.13152 .69734 L
s
.12939 .65707 m
.13152 .69734 L
s
.10248 .64041 m
.10248 .64041 L
s
.10248 .64041 m
.08015 .58395 L
s
.10248 .64041 m
.0773 .62178 L
s
.10248 .64041 m
.13152 .69734 L
s
.10248 .64041 m
.10476 .67861 L
s
.12939 .65707 m
.16675 .70399 L
s
.12939 .65707 m
.16675 .70399 L
s
.12939 .65707 m
.14874 .6393 L
s
.12939 .65707 m
.12939 .65707 L
s
.12939 .65707 m
.13152 .69734 L
s
.13152 .69734 m
.10248 .64041 L
s
.13152 .69734 m
.10248 .64041 L
s
.13152 .69734 m
.12939 .65707 L
s
.13152 .69734 m
.10476 .67861 L
s
.13152 .69734 m
.13152 .69734 L
s
.13152 .69734 m
.13848 .73603 L
s
.10476 .67861 m
.10476 .67861 L
s
.10476 .67861 m
.10248 .64041 L
s
.10476 .67861 m
.0773 .62178 L
s
.10476 .67861 m
.13152 .69734 L
s
.10476 .67861 m
.13848 .73603 L
s
.13152 .69734 m
.16675 .70399 L
s
.13152 .69734 m
.16895 .7504 L
s
.13152 .69734 m
.12939 .65707 L
s
.13152 .69734 m
.12939 .65707 L
s
.13152 .69734 m
.13152 .69734 L
s
.13152 .69734 m
.16895 .7504 L
s
.13152 .69734 m
.13848 .73603 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00SP3oool<000008H0oooo002<0?ooo`80000000<0oooo0000003oool0
1`3oool010000000oooo0000000000240?ooo`00R`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo0840oooo002:0?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0800oooo
00280?ooo`800000203oool00`000000oooo000000090?ooo`800000P03oool008L0oooo00<00000
0?ooo`3oool01`3oool5000000X0oooo00<000000?ooo`3oool0O@3oool008H0oooo00<000000?oo
o`3oool00P3oool8000000030?ooo`000000oooo00H000001@3oool00`000000oooo0?ooo`1l0?oo
o`00P03oool2000000030?ooo`000000000000H000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo2@00001k0?ooo`00O`3oool00`000000oooo0?ooo`04000000P0oooo
0P0000060?ooo`030000003oool0oooo00T0oooo1000001j0?ooo`00O`3oool4000000040?ooo`00
00000000000000H0oooo00<000000?ooo`3oool01`3oool2000000P0oooo0P0000020?ooo`@00000
M`3oool007`0oooo0`0000020?ooo`030000003oool0oooo00<0oooo0P000000103oool000000000
0000000<0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo00<00000
M03oool007T0oooo0`0000001@3oool000000?ooo`3oool0000000P0oooo2P0000070?ooo`030000
003oool0000000800000203oool00`000000oooo0?ooo`020?ooo`<00000L@3oool007H0oooo0`00
00040?ooo`<000001P3oool4000000030?ooo`000000000000H0oooo2`00000:0?ooo`8000001@3o
ool3000006h0oooo001c0?ooo`<000001P3oool2000000@0oooo100000030?ooo`050000003oool0
oooo0?ooo`0000002`3oool2000000030?ooo`000000oooo00H000001P3oool00`000000oooo0?oo
o`050?ooo`<00000J`3oool00740oooo0`0000070?ooo`8000000P3oool3000000H0oooo00<00000
0?ooo`3oool00`3oool2000000L0oooo0P0000040?ooo`030000003oool0oooo00@0oooo1P000000
0`3oool000000?ooo`040?ooo`X00000I@3oool006l0oooo0P0000030?ooo`@000000P3oool50000
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool7000000H0oooo0P0000020?ooo`H00000G`3oool006d0
oooo0`0000080?ooo`P000001`3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo00000000
00002@3oool00`000000oooo0?ooo`080?ooo`80000000<0oooo0000000000000`0000060?ooo`<0
0000103oool00`000000oooo0000001N0?ooo`00J`3oool4000000D0oooo100000000`3oool00000
000000050?oooaH000002P3oool00`000000oooo0?ooo`050?ooo`800000103oool010000000oooo
0?ooo`3oool4000000<0oooo00@000000?ooo`000000oooo0P0000030?ooo`030000003oool0oooo
05/0oooo001Y0?ooo`80000000<0oooo0000003oool00P3oool4000000@0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo000000090?ooo`<000000P3oool5000000H0oooo00<000000?oo
o`3oool00P3oool2000000H0oooo00<000000?ooo`3oool01@3oool5000000030?ooo`0000000000
00@0oooo00<000000?ooo`3oool0F`3oool006L0oooo0P0000020?ooo`D000001P3oool2000000<0
oooo00<000000?ooo`3oool01@3oool200000080oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000H0oooo1P0000000`3oool000000?ooo`02000000T0oooo00<000000?oo
o`3oool0203oool3000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0FP3oool006D0
oooo0P0000020?ooo`<000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000
oooo0?ooo`0:0?ooo`@000002`3oool00`000000oooo0?ooo`070?ooo`030000003oool000000080
000000<0oooo0000000000000P3oool00`000000oooo0?ooo`1I0?ooo`00H`3oool8000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`@0
00002@3oool00`000000oooo0?ooo`050?ooo`060000003oool0oooo0?ooo`000000oooo0P000000
1@3oool000000?ooo`3oool0000005X0oooo001Q0?ooo`@000000P3oool2000000030?ooo`000000
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02000000P0oooo00@00000
0?ooo`0000000000203oool00`000000oooo0?ooo`060?ooo`800000103oool010000000oooo0?oo
o`3oool3000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D00000FP3oool00600oooo0P0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`8000001@3oool9000000T0oooo00<0
00000?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool00`3oool3000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0`00
001I0?ooo`00GP3oool3000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo2@0000060?ooo`030000003oool0oooo00@000001@3oool0
10000000oooo0?ooo`3oool2000000T0oooo00<000000?ooo`3oool01P3oool300000080oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo0P00001H0?ooo`00G@3o
ool00`000000oooo000000030?ooo`8000001P3oool010000000oooo0?ooo`3oool2000000H0oooo
10000000103oool000000?ooo`00000:0?ooo`030000003oool0oooo00D0oooo100000020?ooo`<0
0000303oool00`000000oooo0?ooo`080?ooo`@0000000<0oooo0000003oool0203oool00`000000
oooo0?ooo`030?ooo`030000003oool0000005L0oooo001L0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000040?ooo`@00000103oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool02@3oool4000000d0oooo00<00000
0?ooo`3oool02`3oool5000000P0oooo00D000000?ooo`3oool0oooo000000020?ooo`<00000E@3o
ool005X0oooo0P0000020?ooo`040000003oool0oooo000000X0oooo0P0000000`3oool000000000
0002000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo0P0000000`3oool000000?ooo`04000000X0oooo00<000000?ooo`3oool0203o
ool2000000050?ooo`00000000000000003oool01`0000020?ooo`030000003oool0000000@0oooo
00<000000?ooo`000000E03oool005T0oooo00<000000?ooo`3oool00P3oool3000000P0oooo1P00
000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001`3oool00`000000oooo0?oo
o`050?ooo`<00000103oool00`000000oooo000000070?ooo`@000001P3oool00`000000oooo0000
001C0?ooo`00E`3oool2000000@0oooo0P0000020?ooo`P0000000D0oooo00000000000000000?oo
o`02000000T0oooo00<000000?ooo`3oool01P3oool2000000@0oooo00<000000?ooo`3oool0103o
ool3000000H0oooo00<000000?ooo`3oool01@3oool4000000@0oooo00<000000?ooo`3oool00P3o
ool2000000L0oooo00<000000?ooo`3oool00P0000080?ooo`<00000103oool00`000000oooo0?oo
o`0200000540oooo001F0?ooo`030000003oool0oooo00<0oooo1@0000080?ooo`030000003oool0
000000@0oooo0`0000050?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`8000002@3oool00`000000oooo0?ooo`090?ooo`D000000P3oool2000000X0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3o
ool0oooo0000001@0?ooo`00E03oool2000000<0oooo1@0000090?ooo`8000000P3oool00`000000
oooo0?ooo`050?ooo`8000000P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0000
0080oooo0P00000<0?ooo`030000003oool0oooo00`0oooo0`00000<0?ooo`030000003oool0oooo
0080oooo0P0000050?ooo`040000003oool0oooo0?ooo`8000000`3oool01@000000oooo0?ooo`3o
ool0000004l0oooo001C0?ooo`030000003oool0oooo00<0000000D0oooo0000003oool0oooo0000
00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool:000000L0oooo0P00
00000`3oool000000000000>0?ooo`030000003oool0oooo00P0oooo100000000`3oool000000000
0003000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000C@3oool00580oooo00@0
00000?ooo`00000000000`3oool010000000oooo0?ooo`0000070?ooo`800000103oool00`000000
oooo0?ooo`060?ooo`80000000<0oooo0000003oool01`3oool=000000d0oooo00<000000?ooo`3o
ool0103oool4000000@0oooo00@000000?ooo`3oool000000P3oool3000000L0oooo00<000000?oo
o`3oool0103oool2000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo04X0oooo001@0?ooo`@000000`3oool2000000<0oooo00<000000?oo
o`3oool00`3oool2000000H0oooo00<000000?ooo`3oool0103oool2000000<0oooo00<000000?oo
o`3oool02P3oool4000000030?ooo`00000000000080oooo2P0000040?ooo`030000003oool00000
00<00000203oool010000000oooo0?ooo`0000050?ooo`@000000`3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000H0oooo0P0000000`3oool000000?ooo`040?ooo`030000003o
ool0oooo04T0oooo001?0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
0`000000oooo0?ooo`070?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000000/0oooo2000
000:0?ooo`050000003oool0oooo0?ooo`000000203oool3000000030?ooo`000000oooo00L0oooo
0`0000080?ooo`030000003oool0000000D0oooo0P0000190?ooo`00CP3oool2000000@0oooo0P00
00060?ooo`030000003oool0oooo00800000203oool010000000oooo0?ooo`3oool2000000L0oooo
00<000000?ooo`3oool01@3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0:0?ooo`80000000@0oooo0000003oool0oooo1P0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203ooolB000000@0oooo0`0000060?ooo`030000003oool0oooo04H0
oooo001<0?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000000X0oooo00@000000?ooo`00000000002@3oool00`000000oooo0?ooo`020?oo
o`<000001P3oool00`000000oooo0?ooo`050?ooo`800000203oool2000000@0oooo00<000000?oo
o`3oool01@3oool4000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000090?oo
o`800000103oool?000004L0oooo001;0?ooo`8000000P3oool010000000oooo0?ooo`0000080?oo
o`<000002P3oool3000000/0oooo00<000000?ooo`0000000P0000090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0000000000050?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0000000T0oooo0P0000070?ooo`800000A@3oool004X0oooo0P000003
0?ooo`<000000`3ooolS000000/0oooo00<000000?ooo`3oool02@3oool2000000030?ooo`000000
000000X0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0000000000050?ooo`030000003oool0000004@0
oooo00190?ooo`030000003oool0oooo0080oooo1`0000050?ooo`8000002`3oool2000000`0oooo
00<000000?ooo`3oool00P0000080?ooo`030000003oool0oooo00X0oooo1@00000:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool200000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000070?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo000000000012
0?ooo`00A`3oool2000000<0oooo100000090?ooo`030000003oool0000000T0oooo0P0000000`3o
ool000000?ooo`0:0?ooo`030000003oool0oooo00<0oooo0`0000040?ooo`030000003oool0oooo
00D0oooo1P0000020?ooo`030000003oool0oooo00@000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo00000440oooo0016
0?ooo`80000000P0oooo00000000000000000?ooo`000000oooo000000L0oooo0P0000020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo0P0000020?ooo`030000003oool0000000D00000203oool00`000000
oooo0?ooo`040?ooo`@00000103oool010000000oooo0?ooo`00000<0?ooo`<0000000<0oooo0000
003oool02@3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000?`3oool0
04D0oooo100000030?ooo`030000003oool0000000L0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:
0?ooo`@000003P3oool00`000000oooo0?ooo`080?ooo`@0000000@0oooo0000003oool000001`3o
ool;000000/0oooo00D000000?ooo`3oool0oooo000000050?ooo`800000103oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0l0?ooo`00
A03oool3000000@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`80
00002P3oool400000080oooo1000000:0?ooo`030000003oool0oooo00`0oooo300000080?ooo`80
000000<0oooo0000000000000P0000080?ooo`040000003oool0oooo000000L0oooo00D000000?oo
o`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`000000103oool2000003`0oooo0013
0?ooo`<000000`3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool300000080oooo00<000000?ooo`3oool01@3oool4000000H0oooo00<00000
0?ooo`3oool01P3oool6000000@0oooo0`00000=0?ooo`040000003oool00000000000<0oooo1@00
00040?ooo`030000003oool0000000P0oooo00@000000?ooo`3oool00000203oool2000000030?oo
o`000000oooo00D0oooo00<000000?ooo`3oool0>@3oool00440oooo0`0000001@3oool000000?oo
o`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo100000040?ooo`030000003oool0oooo00X0oooo100000020?ooo`030000
003oool0oooo00H000002P3oool00`000000oooo0?ooo`02000000/0oooo00D000000?ooo`3oool0
oooo000000070?ooo`@0000000<0oooo0000000000002@3oool00`000000oooo0000000:0?ooo`03
0000003oool0000000H0oooo0P00000i0?ooo`00?`3oool3000000060?ooo`000000oooo0000003o
ool000001P3oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`050000003oool0oooo0?ooo`000000103oool3000000L0oooo00<000000?ooo`3oool0
3P3oool600000140oooo00@000000?ooo`3oool0oooo0P0000090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool6000000L0oooo00<000000?ooo`0000002P3oool00`000000
oooo000000060?ooo`<00000=`3oool003l0oooo00P000000?ooo`3oool000000?ooo`000000oooo
000000L0oooo00@000000?ooo`0000000000203oool010000000oooo0?ooo`00000<0?ooo`030000
003oool000000080oooo0`0000090?ooo`030000003oool0oooo00L0oooo200000060?ooo`H00000
303oool00`000000oooo0?ooo`020?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`0000000P3oool600000080oooo0P00000;0?ooo`800000
0P3oool400000080oooo1000000d0?ooo`00?P3oool2000000040?ooo`000000oooo0?ooo`800000
1`3oool00`000000oooo000000090?ooo`040000003oool00000000000d0oooo1@00000;0?ooo`03
0000003oool0oooo00P00000503oool6000000L0oooo00<000000?ooo`3oool00P0000020?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`800000203oool010000000oooo0?ooo`0000070?oo
oa<000001P3oool010000000oooo0?ooo`3oool400000300oooo000m0?ooo`80000000<0oooo0000
003oool00P3oool5000000@0oooo0P00000:0?ooo`8000001`3ooolK00000280oooo1P000000103o
ool000000?ooo`0000060?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000303oool3000000H0oooo00<0
00000?ooo`3oool0103oool2000002h0oooo000m0?ooo`<000000P3oool3000000@0oooo6@000006
0?ooo`8000002`3oool3000002d0oooo2@0000030?ooo`80000000<0oooo0000003oool01`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0000000;0?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02`0oooo000l0?ooo`<000000P3oool00`000000oooo000000080?oo
o`8000002P3oool2000000`0oooo0P0000000`3oool000000?ooo`080?ooo`800000=03oool20000
00<0oooo2P0000060?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P0000090?ooo`050000003oool000000?ooo`0000001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo000k0?ooo`030000003oool00000
00<000000P3oool00`000000oooo0?ooo`040?ooo`<000002@3oool3000000/0oooo0`0000000`3o
ool000000?ooo`060?ooo`<00000>03oool2000000P0oooo0P0000000`3oool00000000000040000
0080oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`000000oooo00800000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo000j0?ooo`030000003oool00000
008000000`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000002@3oool3000000<0oooo00<000000?ooo`3oool00P3oool3000003d0oooo0P00
00060?ooo`030000003oool0000000H0oooo1@0000070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
;03oool003T0oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`0000001`3oool4000000<0
oooo00@000000?ooo`3oool0oooo0P0000120?ooo`8000001@3oool010000000oooo000000000007
0?ooo`<000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000`3o
ool01@000000oooo0?ooo`3oool0000002h0oooo000i0?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000D0oooo100000160?ooo`800000
103oool00`000000oooo0?ooo`02000000H0oooo00@000000?ooo`00000000001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0/0?ooo`00>03oool010000000oooo0000000000050?ooo`040000003oool0oooo
0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool4000000030?ooo`000000000000@00000B`3oool2000000<0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool2000000050?ooo`000000oooo0?ooo`000000;P3oool003L0oooo
00H000000?ooo`00000000000?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`020?ooo`8000001@3oool010000000oooo0?ooo`3oool700000080oooo0P00
001?0?ooo`80000000<0oooo0000003oool00`3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003oool0000002h0oooo
000f0?ooo`@000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000
100000050?ooo`030000003oool0oooo0540oooo0`0000050?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool2000000L0oooo00<000000?ooo`3oool0103oool010000000oooo00000000000^0?oo
o`00=@3oool200000080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0oooo100000020?ooo`030000003o
ool0oooo0080oooo0P00001F0?ooo`@000000`3oool2000000030?ooo`000000oooo00D0oooo0P00
00030?ooo`050000003oool0oooo0?ooo`0000002P3oool6000000@0oooo00<000000?ooo`3oool0
103oool3000002h0oooo000e0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`000000
0P0000070?ooo`050000003oool0oooo0?ooo`0000001`3oool3000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0000000L000001`3oool200000080
oooo00@000000?ooo`3oool00000203oool2000000030?ooo`000000000000<0oooo3P00000^0?oo
o`00<`3oool200000080oooo00<000000?ooo`3oool0103oool2000000T0oooo00@000000?ooo`3o
ool00000103oool6000000<0oooo00@000000?ooo`3oool0oooo0P00001L0?ooo`800000103oool5
000000L0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`<00000103oool2000000L0oooo
0P0000060?ooo`800000;@3oool003<0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000
203oool300000080oooo0`0000030?ooo`030000003oool000000080oooo00D000000?ooo`3oool0
oooo0000001P0?ooo`030000003oool0oooo00<0oooo0P0000000`3oool0000000000003000000<0
oooo0`0000000`3oool000000?ooo`020?ooo`8000001`3oool00`000000oooo000000060?ooo`80
00001P3oool3000002`0oooo000b0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`800000
0P3oool500000080oooo1P0000050?ooo`030000003oool0000000<0oooo00@000000?ooo`000000
0000HP3oool00`000000oooo0?ooo`030?ooo`8000001@3oool8000000030?ooo`000000000000T0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000050?ooo`040000003oool00000
000002/0oooo000b0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`<00000203oool40000
00P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000001U0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000002@3oool4000000/0oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P00000Z0?ooo`00<@3o
ool200000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000090?ooo`800000
203oool01P000000oooo0?ooo`3oool000000?ooo`<00000I`3oool2000000<0oooo00<000000?oo
o`0000002P3oool3000000/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0000002T0oooo000`
0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00H0oooo0`0000070?ooo`030000003oool0oooo0080oooo0`00001[0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01P3oool010000000oooo0000003oool2000000T0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo00000000000W0?ooo`00<03oool01@000000oooo0000003o
ool000000080oooo0P0000030?ooo`030000003oool0oooo00H0oooo0P0000000`3oool000000?oo
o`050?ooo`030000003oool0oooo0080oooo0`00001]0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool01@3oool010000000oooo0000000000020?ooo`8000001`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000002H0oooo000_0?ooo`030000003oool0oooo008000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool200000700oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`040?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`040000003oool0oooo000000<0oooo00D0
00000?ooo`3oool0oooo0000000U0?ooo`00;P3oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo000000030?ooo`050000
003oool0oooo0?ooo`0000000`3oool300000780oooo0`0000030?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`050?oo
o`800000103oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000903oool0
02h0oooo00<000000?ooo`3oool0100000060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`000000103oool010000000oooo0?ooo`0000020?ooo`80000000<0oooo0000003oool0M03oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0000
00050?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo0000000000000P3o
ool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`0000008`3oool002d0oooo00@0
00000?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
1@3oool010000000oooo0000003oool200000080oooo00<000000?ooo`3oool0M@3oool2000000<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo000000060?ooo`80000000<0oooo0000
003oool00P3oool2000000<0oooo00<000000?ooo`3oool01P0000050?ooo`050000003oool0oooo
0?ooo`0000008P3oool002`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool4000000<0oooo0P00001h
0?ooo`L000001@3oool00`000000oooo000000080?ooo`D000001@3oool00`000000oooo0?ooo`03
0?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo000[0?oo
o`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000D0oooo0`0000040?ooo`800000NP3oool010000000oooo0?ooo`3oool2000000D0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo100000040?ooo`040000003oool0oooo0?ooo`800000803oool002/0oooo00<000000?ooo`3o
ool00`0000020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo0?ooo`D000000`3oool3000007/0oooo00<000000?ooo`3oool00P3oool2
000000D0oooo00@000000?ooo`3oool00000203oool2000000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000020?ooo`<000000P3oool01@000000oooo0000003oool000000200oooo
000Z0?ooo`030000003oool000000080000000<0oooo0000003oool00P3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000<0oooo100000030?ooo`8000000`3oool2000007d0oooo
00<000000?ooo`3oool00P3oool3000000<0oooo00D000000?ooo`3oool0oooo000000060?ooo`04
0000003oool00000000000H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000004
0?ooo`<0000000D0oooo0000003oool0oooo0000000O0?ooo`00:@3oool00`000000oooo00000002
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00020?ooo`<000001@3oool2000000<0oooo0P00001o0?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`00
0000oooo0P0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001P3oool2
000000<0oooo00<000000?ooo`3oool07@3oool002T0oooo0P0000020?ooo`030000003oool00000
00D0oooo00P000000?ooo`3oool0oooo0000003oool000000?ooo`80000000<0oooo0000003oool0
103oool00`000000oooo000000030?ooo`030000003oool0oooo07l0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo01`0oooo000X
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0P03oool01@000000oooo0?ooo`3oool0000000<0oooo0`0000040?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
000000000080oooo00<000000?ooo`3oool0703oool002L0oooo0P0000020?ooo`050000003oool0
oooo0?ooo`0000001`3oool4000000@0oooo00<000000?ooo`3oool00`3oool01P000000oooo0?oo
o`000000oooo000008@0oooo00@000000?ooo`3oool000001@3oool2000000<0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000
003oool0000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool000000080
oooo00<000000?ooo`3oool06`3oool002L0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?oo
o`<00000Q@3oool010000000oooo0?ooo`0000050?ooo`8000000`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`03
0000003oool0oooo0080oooo00P000000?ooo`3oool000000?ooo`000000oooo000001d0oooo000V
0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`040?ooo`@000001P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`000000Q`3oool00`000000oooo0000
00050?ooo`040000003oool0000000000080oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`030?ooo`<0000000<0oooo0000003oool01@3oool010000000oooo0?ooo`0000030?ooo`06
0000003oool0oooo0000003oool00000703oool002H0oooo0P0000000`3oool000000?ooo`020?oo
o`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0000000D0oooo00D000000?oo
o`3oool0oooo000000030?ooo`800000R03oool010000000oooo0?ooo`0000030?ooo`030000003o
ool000000080oooo100000060?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`040000003o
ool0oooo000000<0oooo00H000000?ooo`3oool000000?ooo`00000L0?ooo`009@3oool010000000
oooo0000000000040?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000030?ooo`000000
oooo00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`280?ooo`030000003o
ool0000000<0oooo00<000000?ooo`000000103oool3000000D0oooo00<000000?ooo`3oool0103o
ool4000000H0oooo00<000000?ooo`000000103oool01P000000oooo0?ooo`000000oooo000001/0
oooo000U0?ooo`<000001@3oool010000000oooo0000000000040?ooo`030000003oool000000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0?ooo`800000S03oool2
000000<0oooo00@000000?ooo`3oool00000103oool600000080oooo00<000000?ooo`0000000`00
0000103oool000000000003oool5000000030?ooo`000000000000D0oooo00@000000?ooo`3oool0
oooo0P00000K0?ooo`00903oool00`000000oooo00000002000000<0oooo0`0000050?ooo`040000
003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`060000003oool0oooo
0000003oool00000S@3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3o
ool2000000@0oooo100000050?ooo`8000001P3oool4000000D0oooo00@000000?ooo`3oool0oooo
0P00000J0?ooo`008`3oool010000000oooo0000000000020?ooo`@000001`3oool00`000000oooo
000000040?ooo`070000003oool0oooo0000003oool000000?ooo`02000000030?ooo`000000oooo
08d0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000L0oooo0`0000040?oo
o`030000003oool0oooo0080oooo0P00000I0?ooo`008`3oool010000000oooo0000000000040?oo
o`8000001P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`2=0?ooo`8000001@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000H0oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool05`3oool00280oooo00@000000?ooo`00000000001@3oool2000000D0
oooo00D000000?ooo`3oool0oooo000000050?ooo`<0000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`2?0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`0000000P3oool200000080oooo00@000000?ooo`3oool0oooo
0P00000I0?ooo`008P3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`0000001@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo100000040?ooo`030000003oool0oooo08l0oooo
0P0000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`000003
0?ooo`030000003oool000000080oooo00@000000?ooo`0000000000603oool00240oooo0P000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0940oooo
0P0000040?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000004
0?ooo`@000000`3oool00`000000oooo0?ooo`0F0?ooo`00803oool00`000000oooo000000020?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00@0oooo0P0000050?ooo`030000003oool0oooo0940oooo00<000000?ooo`000000103o
ool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`8000005`3oool00200oooo0P0000020?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo100000040?oo
o`030000003oool0oooo09<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000050?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0P00000G0?ooo`007`3oool2
000000<0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000@0oooo00<000000?ooo`3oool0
T`3oool00`000000oooo0?ooo`02000000040?ooo`000000oooo000000H0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000@0oooo00<000000?oo
o`3oool00P3oool2000000070?ooo`000000oooo0?ooo`000000oooo0000000F0?ooo`007`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool000001@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`2D0?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000001P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`070000003oool0oooo
0?ooo`000000oooo000000020?ooo`030000003oool0oooo008000005P3oool001h0oooo0P000004
0?ooo`8000001@3oool00`000000oooo000000060?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0080oooo0`00
00070?ooo`030000003oool000000080oooo00<000000?ooo`3oool01P3oool2000000D0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`030000003oool0000001D0oooo
000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool2000000L0oooo0`00
00040?ooo`030000003oool000000080oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?oo
o`030?ooo`800000203oool01@000000oooo0000003oool0000000H0oooo0`0000000`3oool00000
000000030?ooo`030000003oool0000000<0oooo00P000000?ooo`3oool000000?ooo`000000oooo
000001D0oooo000M0?ooo`<000000`3oool2000000H0oooo0P0000060?ooo`8000001@3oool00`00
0000oooo000000020?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool00`3oool20000
00L0oooo00D000000?ooo`000000oooo000000040?ooo`8000000P3oool010000000oooo0?ooo`3o
ool3000000030?ooo`000000000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0oooo0180oooo000M0?ooo`030000003oool0oooo01@000001P3oool00`000000oooo0000
00020?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
0002000000D0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000001@0oooo000L
0?ooo`800000103oool2000000H0oooo0P0000070?ooo`030000003oool0oooo00<0oooo00H00000
0?ooo`3oool000000?ooo`00002K0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<00000
0`3oool200000080oooo0P0000060?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000004`3oool001`0oooo0P0000040?ooo`800000
1P3oool2000000H0oooo0P0000050?ooo`060000003oool0oooo0000003oool00000W03oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool7000000P0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000?ooo`0B
0?ooo`006`3oool2000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo000000060?oo
o`8000001@3oool00`000000oooo0?ooo`02000009d0oooo00<000000?ooo`3oool00P3oool20000
00T0oooo0P00000:0?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo00@000000?ooo`000000oooo0`00000B0?ooo`006`3oool2000000@0oooo00<0
00000?ooo`0000001@3oool00`000000oooo000000050?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool0oooo0P00002N0?ooo`040000003oool0oooo0?ooo`8000002P3oool20000
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`0000000`3oool200000140oooo000J0?ooo`030000003oool00000
00<0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000002O0?ooo`070000003oool0oooo0?oo
o`000000oooo000000080?ooo`80000000<0oooo0000000000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000004@3oool001X0oooo00<000000?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`3oool200000:00oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool000000080oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo0`0000040?ooo`050000003oool0oooo0?ooo`000000
4@3oool001T0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1P000000oooo0?ooo`000000oooo00000:00oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P00000A0?ooo`00
6@3oool01P000000oooo0?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`000000103oool020000000oooo0?ooo`000000oooo0000003o
ool00000X@3oool00`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool00000103oool2000000@0oooo00@000000?ooo`3oool000001P3oool4000000@0oooo00H0
00000?ooo`3oool000000?ooo`00000@0?ooo`00603oool010000000oooo0?ooo`3oool2000000@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0000003oool000000080oooo00<000000?ooo`3oool0X03oool2000000<0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo000000030?ooo`06
0000003oool0oooo0000003oool00000403oool001P0oooo00H000000?ooo`3oool000000?ooo`00
00040?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001P3oool3000000<0
oooo00<000000?ooo`3oool0X03oool2000000<0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000H0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`800000103o
ool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
3P3oool001L0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0000000H0oooo
00@000000?ooo`3oool000001P3oool2000000@0oooo00<000000?ooo`3oool0X@3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`80000000@0oooo000000000000oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000000P3o
ool200000080oooo00<000000?ooo`3oool03P3oool001L0oooo00@000000?ooo`3oool0oooo0P00
00050?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool2000000@0oooo00<0
00000?ooo`3oool0XP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`@00000203oool00`000000oooo0?oo
o`020?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool03P3oool001H0oooo00<0
00000?ooo`3oool00P3oool2000000D0oooo0P0000070?ooo`030000003oool0000000@0oooo0P00
00000`3oool000000?ooo`030?ooo`030000003oool0oooo0:80oooo0P0000030?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`080?ooo`8000002@3oool00`000000oooo
0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`005P3oool00`000000oooo0?oo
o`03000000030?ooo`00000000000080000000<0oooo0000000000001`3oool2000000<0oooo0P00
00020?ooo`800000103oool00`000000oooo0?ooo`2R0?ooo`030000003oool000000080oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`030000
003oool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo00d0oooo000E0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`3oool4000000H0oooo0P0000000`3oool00000
000000040?ooo`800000103oool00`000000oooo0?ooo`2R0?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`060?ooo`80000000<0oooo0000
000000001`3oool00`000000oooo0?ooo`030?ooo`<000000`3oool00`000000oooo0?ooo`0=0?oo
o`005@3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`@0
00000P3oool3000000D0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0:80
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo00d0oooo000D0?oo
o`<00000103oool00`000000oooo0?ooo`030?ooo`8000001P3oool3000000L0oooo0P0000001@3o
ool000000?ooo`3oool000000:H0oooo00P000000?ooo`3oool000000?ooo`000000oooo000000L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo000000040?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`060000003oool0oooo0000003oool000003`3o
ool001<0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001`3oool2
000000H0oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo0:@0oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo0000000>0?ooo`004P3oool2
000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000070?ooo`<000001@3oool0
1@000000oooo0000003oool000000080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?oo
o`020?ooo`800000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000040?ooo`8000003P3oool00100oooo100000060?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000001P3oool010000000oooo0000000000040?ooo`060000003oool0oooo
0000003oool000000P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00<0oooo0P00
00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`80000000@0oooo0000003oool00000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00`0oooo000>0?ooo`<0000000@0oooo0000003oool000001@3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P0000040?ooo`08
0000003oool0oooo0000003oool000000?ooo`00002W0?ooo`030000003oool0oooo00<0oooo0`00
00070?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`<00000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo000<0?ooo`@000000P3o
ool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo008000000`3oool02@000000oooo0?ooo`3oool000000?oo
o`000000oooo0000002W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P000005
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`002P3oool2000000030?ooo`000000
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000`3oool01@000000oooo0000003oool000000:L0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool01P3o
ool3000000H0oooo00L000000?ooo`3oool0oooo0000003oool0000000d0oooo000:0?ooo`030000
003oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo0000
00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`060000003oool0oooo0000003oool00000
0`3oool010000000oooo0?ooo`3oool200000:L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000050?ooo`8000000P3oool2000000L0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0000003oool0000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0;
0?ooo`002@3oool3000000D0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000001@3oool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003o
ool000000`3oool01@000000oooo0?ooo`3oool000000:T0oooo00L000000?ooo`3oool0oooo0000
003oool0000000L0oooo100000070?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool02`3oool000T0oooo0`0000040?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000D0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000002Y0?ooo`070000003oool0oooo0?oo
o`000000oooo000000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0
oooo00<000000?ooo`3oool02`3oool000T0oooo0P0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`000000oooo000000060?ooo`030000003oool0000000D0
oooo00@000000?ooo`3oool0oooo2P00002Y0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01`3oool3000000L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0080oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo00X0
oooo00080?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`040?ooo`050000
003oool000000?ooo`0000001P3oool2000000H0oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`000000Z@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00H0oooo0P0000020?ooo`8000001@3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`0:0?ooo`00
203oool020000000oooo0?ooo`000000oooo0000003oool00000203oool3000000L0oooo0P000006
0?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`0200000:T0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`800000103oool2000000<0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`<000001@3oool00`000000
oooo0?ooo`0:0?ooo`00203oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00L0
oooo0`0000030?ooo`D000001`3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<00000
0?ooo`3oool00P00002Y0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo000000060?ooo`80000000<0oooo0000000000001`3oool00`000000oooo0?oo
o`050?ooo`8000001@3oool00`000000oooo0?ooo`0:0?ooo`001`3oool00`000000oooo0?ooo`03
0?ooo`8000001@3oool:000000@0oooo0P0000060?ooo`030000003oool000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`800000Z@3oool00`000000oooo000000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`000000203oool3000000L0oooo00<000000?ooo`3oool00`3o
ool3000000030?ooo`000000000000@0oooo00<000000?ooo`3oool02@3oool000L0oooo00<00000
0?ooo`3oool00`3oool7000000D0oooo0P0000070?ooo`030000003oool0000000D0oooo00<00000
0?ooo`0000000P3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000002Y0?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00L0oooo0P0000000`3oool00000000000050?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000000000000`3oool3000000030?ooo`000000oooo00X0oooo00070?ooo`030000003oool0oooo
00<0000000<0oooo0000003oool0203oool3000000L0oooo00<000000?ooo`0000001@3oool00`00
0000oooo000000030?ooo`080000003oool0oooo0000003oool000000?ooo`00002Z0?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool2000000<0
oooo0P0000030?ooo`040000003oool0oooo000000<0oooo0P0000060?ooo`8000002`3oool000H0
oooo100000040?ooo`800000203oool2000000030?ooo`000000oooo00D0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo000000040?ooo`080000003oool0oooo0000003oool000000?oo
o`00002Z0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo000000050?ooo`80000000@0oooo000000000000
0000103oool00`000000oooo000000050?ooo`030000003oool0000000X0oooo00060?ooo`800000
1@3oool00`000000oooo000000070?ooo`050000003oool000000?ooo`0000001P3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`000000103oool01@000000oooo0000003oool0
00000080oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
000000L0oooo0P0000050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000002P3o
ool000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000070?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
0000000000H0oooo0P0000001@3oool000000?ooo`3oool000000:X0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000H0oooo0P0000050?ooo`040000003oool0oooo000000@0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`00000000001P3oool3000000<0oooo00<000000?ooo`3oool0
Z03oool2000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0000000@0oooo00@000000?oo
o`3oool00000103oool01@000000oooo0?ooo`3oool0000000T0oooo00080?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000L0oooo0`0000030?ooo`030000
003oool0oooo0:P0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo00080?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?oo
o`3oool0000000L0oooo0`0000050?ooo`<000000`3oool00`000000oooo0?ooo`2W0?ooo`800000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`002@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000H0oooo
0P0000020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:L0oooo
0P0000030?ooo`030000003oool0oooo008000001`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000060?ooo`8000001`3oool000T0oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000001@3oool010000000oooo0000000000050?ooo`<00000103oool00`000000oooo
0?ooo`2W0?ooo`800000103oool010000000oooo0000000000070?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000103oool2000000<0oooo100000090?ooo`002P3oool00`000000oooo000000040?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000003
0?ooo`8000000P3oool2000000H0oooo0P0000040?ooo`030000003oool0oooo0:L0oooo0P000005
0?ooo`8000002@3oool00`000000oooo000000060?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo000000050?ooo`D000003@3oool000X0oooo0P0000050?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`<000000`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0
000000H0oooo0P0000080?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo000000040?ooo`<00000403oool000/0oooo0P0000040?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000oooo00@0oooo00<00000
0?ooo`000000103oool010000000oooo0000000000030?ooo`030000003oool0oooo0:H0oooo00@0
00000?ooo`3oool00000103oool2000000040?ooo`0000000000000000D0oooo0P0000080?ooo`03
0000003oool0000000H0oooo00<000000?ooo`0000000P3oool300000180oooo000;0?ooo`030000
003oool0000000<0000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`040?ooo`<00000
1P3oool00`000000oooo000000040?ooo`050000003oool000000?ooo`0000000P3oool00`000000
oooo0?ooo`2V0?ooo`040000003oool0oooo000000@0oooo0P0000040?ooo`@0000000<0oooo0000
00000000203oool2000000P0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`0@
0?ooo`00303oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`040?oo
o`8000001`3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool00000
0P3oool00`000000oooo0?ooo`2V0?ooo`040000003oool0oooo000000<0oooo0`0000080?ooo`H0
00001@3oool2000000<0oooo1`0000030?ooo`030000003oool0oooo0140oooo000<0?ooo`030000
003oool0oooo00<0oooo0`0000040?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
000000060?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0000002X0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`0000000000203o
ool2000000@0oooo2P0000040?ooo`8000000`3oool00`000000oooo0?ooo`0B0?ooo`003@3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`02
000000<0oooo0P0000060?ooo`060000003oool0oooo0000003oool000000`3oool01P000000oooo
0?ooo`000000oooo00000:L0oooo00/000000?ooo`3oool0oooo0000003oool000000?ooo`000000
oooo000000080?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`0000005@3oool000d0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo1@000005
0?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000003o
ool0oooo0?ooo`800000Y`3oool02`000000oooo0?ooo`3oool000000?ooo`000000oooo0000003o
ool0000000L0oooo00@000000?ooo`00000000001`3oool2000000L0oooo0P0000030?ooo`030000
003oool0oooo01<0oooo000=0?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo0?ooo`800000Y`3oool010000000oooo0?ooo`3oool2000000050?oo
o`000000oooo0?ooo`0000001`3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`00
00001@3oool00`000000oooo000000020?ooo`030000003oool0oooo01@0oooo000>0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo
0080oooo0P00002V0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00060?ooo`050000003oool000000?ooo`0000001P3oool010000000oooo0?ooo`0000050?ooo`05
0000003oool000000?ooo`0000005`3oool000h0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000Y`3oool00`000000oooo
0?ooo`0200000080oooo00@000000?ooo`3oool000001@3oool01P000000oooo0?ooo`000000oooo
000000H0oooo00@000000?ooo`3oool00000103oool00`000000oooo000000020?ooo`030000003o
ool0oooo01D0oooo000>0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool2000000H0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000080oooo0P00002V0?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`060000003oool0
oooo0000003oool000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo00H000000?ooo`3o
ool000000?ooo`00000H0?ooo`003`3oool00`000000oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0000002U0?ooo`080000003oool0oooo0000003oool000000?ooo`0000040?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`02000001T0oooo000?0?ooo`800000103oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`02000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0
oooo0:<0oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000006P3oool00100oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000001`3o
ool010000000oooo0000000000040?ooo`060000003oool0oooo0000003oool000000P3oool00`00
0000oooo0?ooo`2S0?ooo`8000000P3oool00`000000oooo000000050?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool2000001X0oooo000@0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3o
ool01@000000oooo0?ooo`3oool0000000P0oooo0`0000050?ooo`050000003oool000000?ooo`00
00000P3oool00`000000oooo0?ooo`2R0?ooo`030000003oool000000080oooo00<000000?ooo`00
00001@3oool00`000000oooo000000050?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00`3oool2000000040?ooo`0000000000000001/0oooo000@0?ooo`<000000`3oool00`00
0000oooo000000040?ooo`040000003oool0oooo000000P0oooo0P0000060?ooo`040000003oool0
0000000000@0oooo00<000000?ooo`3oool0X@3oool2000000<0oooo00<000000?ooo`0000001@3o
ool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`040?ooo`<0000000<0oooo0000003oool06`3oool00140oooo00<000000?ooo`0000000P3o
ool00`000000oooo000000040?ooo`040000003oool0oooo000000T0oooo0`0000050?ooo`<00000
103oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`800000
1@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool2000000<0
oooo00<000000?ooo`3oool06`3oool00140oooo00D000000?ooo`3oool000000?ooo`02000000H0
oooo00<000000?ooo`0000001`3oool300000080oooo100000000`3oool00000000000050?ooo`03
0000003oool0oooo0:40oooo0P0000030?ooo`8000001P3oool2000000D0oooo0P0000020?ooo`03
0000003oool0000000<0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo01/0
oooo000A0?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo000000050?ooo`80
00000P3oool2000000D0oooo100000040?ooo`030000003oool0oooo0:00oooo0`0000030?ooo`03
0000003oool0oooo00@0oooo2P0000030?ooo`80000000<0oooo0000000000000P3oool01@000000
oooo0?ooo`3oool0000001h0oooo000B0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`8000001`3oool2000000D0oooo00<000000?ooo`3o
ool0W`3oool01@000000oooo0?ooo`000000oooo00800000103oool2000000030?ooo`000000oooo
00D0oooo00D000000?ooo`00000000000?ooo`03000000@0oooo00@000000?ooo`3oool000007`3o
ool00180oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002000000<0oooo0P000002
0?ooo`8000001@3oool00`000000oooo000000060?ooo`8000001@3oool00`000000oooo0?ooo`2N
0?ooo`8000000`3oool300000080oooo0P0000020?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`8000001@3oool010000000oooo0?ooo`00000P0?ooo`004`3oool010000000oooo0?ooo`3o
ool2000000<0oooo0`000000103oool000000000000000070?ooo`030000003oool0000000H0oooo
0`0000040?ooo`030000003oool0oooo09h0oooo0P0000030?ooo`80000000<0oooo000000000000
103oool2000000D0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`000000
8@3oool001<0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`<00000203oool010000000oooo
0?ooo`0000050?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`2M0?ooo`03
0000003oool0000000@0oooo0P0000050?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00P3oool3000000@0oooo00@000000?ooo`3oool000008@3oool001<0oooo00@000000?oo
o`3oool0oooo0P0000070?ooo`800000203oool010000000oooo0?ooo`0000050?ooo`050000003o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0000000<0oooo
0P0000060?ooo`040000003oool0oooo000000<0oooo00H000000?ooo`3oool0oooo0000003oool2
000000@0oooo00<000000?ooo`0000008P3oool001@0oooo00H000000?ooo`3oool000000?ooo`00
00060?ooo`<000001`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`000000
oooo000000030?ooo`030000003oool0oooo09/0oooo00<000000?ooo`0000000`3oool3000000D0
oooo00D000000?ooo`3oool0oooo000000030?ooo`080000003oool0oooo0000003oool000000?oo
o`0000030?ooo`030000003oool0000002<0oooo000D0?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool00`3oool010000000oooo0000000000070?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo000000020?ooo`040000003oool0oooo000009d0oooo00<000000?oo
o`0000000`3oool3000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`0000000`3oool2000002@0oooo000D0?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0000000H0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`060000003oool0oooo0000003o
ool00000W@3oool00`000000oooo000000020?ooo`80000000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000000`3oool01@000000oooo0?oo
o`000000oooo008000009@3oool001D0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo09T0
oooo00X000000?ooo`3oool000000?ooo`000000oooo0000003oool00000103oool00`000000oooo
0?ooo`020?ooo`050000003oool000000?ooo`0000000`3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000009P3oool001D0oooo0P0000030?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000V`3oool00`000000oooo
0?ooo`02000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`<0
0000103oool010000000oooo0?ooo`3oool3000002H0oooo000F0?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`3oool2000009X0oooo00P0
00000?ooo`3oool000000?ooo`000000oooo000000<0oooo00@000000?ooo`3oool000001P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool2000002L0oooo000F0?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2H0?ooo`030000003oool0oooo0080000000<0oooo0000003oool00`3oool00`000000oooo0000
00060?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo000F
0?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000001P3oool2000000@0oooo00<000000?ooo`3oool00P3oool2000009P0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
0000103oool4000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`00
5`3oool00`000000oooo000000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`00002H0?ooo`030000003oool000000080000000<0oooo0000003oool0103oool2000000<0oooo
0P0000020?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`00
5`3oool01@000000oooo0?ooo`000000oooo008000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000D0oooo2`0000020?ooo`800000UP3oool3000000050?ooo`000000oooo0?oo
o`0000001@3oool2000000030?ooo`000000000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo00000002000002X0oooo000H0?ooo`030000003oool0oooo00<000001@3oool00`00
0000oooo0?ooo`030?ooo`80000000<0oooo0000000000000P0000020?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`800000UP3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo
00D0oooo0`0000050?ooo`0;0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`00
0000:`3oool001P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo0P0000060?ooo`8000001@3oool01`000000oooo0?ooo`3oool000000?oo
o`000000U03oool2000000060?ooo`000000oooo0000003oool000001P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00H000000?ooo`00000000000?ooo`00000/0?ooo`00
6@3oool010000000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool00P3oool3000000H0
oooo00<000000?ooo`000000103oool01`000000oooo0?ooo`3oool000000?ooo`000000U03oool0
1@000000oooo0?ooo`000000oooo008000001@3oool3000000H0oooo00<000000?ooo`3oool00`3o
ool2000000030?ooo`000000oooo02`0oooo000I0?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000003oool00P3oool01@000000oooo0?ooo`3oool000000080oooo0P0000050?ooo`040000
003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0900oooo0P0000001P3oool000000?ooo`000000oooo000000@0oooo00@000000?ooo`0000000000
1@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000002d0oooo000J0?ooo`030000
003oool0oooo008000000P3oool2000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000
oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo08l0oooo0`0000020?ooo`8000000`3oool2000000050?ooo`000000
oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?oo
o`0/0?ooo`006P3oool01P000000oooo0?ooo`000000oooo000000<0oooo100000040?ooo`040000
003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0SP3oool2000000040?ooo`000000oooo0?ooo`80000000<0
oooo0000000000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo
00D000000?ooo`000000oooo0000000_0?ooo`006`3oool01@000000oooo0000003oool0000000D0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08`0oooo00@0
00000?ooo`00000000000`3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`00
00000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000000`0?ooo`006`3oool0
1P000000oooo0?ooo`000000oooo000000@0oooo0P0000050?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<00000
0?ooo`3oool0S03oool00`000000oooo000000030?ooo`<000001@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool000000300oooo000L
0?ooo`050000003oool000000?ooo`000000103oool2000000D0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo000000050?ooo`03
0000003oool0oooo08X0oooo00D000000?ooo`00000000000?ooo`03000000H0oooo00<000000?oo
o`3oool00P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`000000<@3o
ool001`0oooo00<000000?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00D000000?ooo`000000
oooo000000050?ooo`030000003oool0oooo08X0oooo00<000000?ooo`0000000P0000000`3oool0
0000000000060?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`030?ooo`80
0000<P3oool001d0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000000D0oooo0P0000060?ooo`040000003oool00000000000H0oooo00<00000
0?ooo`3oool0R03oool00`000000oooo000000030?ooo`<000001@3oool00`000000oooo0?ooo`04
0?ooo`<00000103oool2000003<0oooo000M0?ooo`8000000`3oool010000000oooo0?ooo`000003
0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000H0oooo0`0000070?ooo`030000003o
ool0oooo08H0oooo00@000000?ooo`00000000000P3oool2000000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool01@3oool2000000@0oooo00<000000?ooo`000000<`3oool001h0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000800000103oool2000000L0oooo00<000000?ooo`3o
ool0QP3oool300000080oooo00D000000?ooo`000000oooo000000040?ooo`030000003oool0oooo
00<0oooo0`0000050?ooo`800000=03oool001l0oooo00L000000?ooo`3oool0oooo0000003oool0
000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo000000030?ooo`H00000203o
ool00`000000oooo0?ooo`240?ooo`<000000P3oool00`000000oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool01@000000oooo0000003oool0000000<0oooo0P00000e0?ooo`00
7`3oool200000080oooo00<000000?ooo`0000001@3oool00`000000oooo000000040?ooo`030000
003oool0000000L0oooo0`0000070?ooo`030000003oool0oooo08@0oooo00L000000?ooo`000000
oooo0000003oool0000000@0oooo00@000000?ooo`3oool000000`3oool2000000050?ooo`000000
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0d0?ooo`00803oool3000000030?ooo`000000
000000D0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000L0oooo
100000060?ooo`030000003oool0oooo0880oooo00D000000?ooo`000000oooo000000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`0000000000=P3oool00200oooo00<000000?ooo`3oool00`0000060?oo
o`030000003oool000000080oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0
00000000003oool00P0000050?ooo`030000003oool0oooo0800oooo0`0000001@3oool000000?oo
o`3oool0000000D0oooo00@000000?ooo`000000oooo0P0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`000000=`3oool00240oooo00<000000?ooo`3oool00P0000070?ooo`800000
00<0oooo0000003oool0103oool00`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`00
00000P3oool2000000<0oooo00<000000?ooo`3oool0O`3oool2000000030?ooo`000000000000<0
oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool0103oool2000003L0oooo000Q0?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000
oooo000000050?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0
000000<0oooo0P0000020?ooo`030000003oool0oooo07d0oooo00<000000?ooo`0000000P000003
0?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`030000003oool0oooo00<0oooo0P00000h
0?ooo`008P3oool00`000000oooo0?ooo`02000000030?ooo`000000000000<0000000@0oooo0000
0000000000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
103oool3000000030?ooo`000000oooo07/0oooo00<000000?ooo`3oool00P0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`<00000
>@3oool00280oooo00<000000?ooo`3oool00P0000060?ooo`@000001P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`800000O03oool00`000000
oooo0?ooo`02000000@0oooo00<000000?ooo`3oool00`3oool3000000D0oooo00<000000?ooo`3o
ool00P3oool010000000oooo00000000000i0?ooo`008`3oool00`000000oooo0?ooo`02000000L0
oooo100000050?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool000001P3oool20000
07X0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo0`000000
0`3oool000000?ooo`040?ooo`060000003oool0oooo0?ooo`000000oooo0P00000j0?ooo`008`3o
ool01P000000oooo0?ooo`000000oooo000000H0oooo00@000000?ooo`000000oooo0`0000020?oo
o`030000003oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`@00000N03oool0
1P000000oooo000000000000oooo000000<0oooo00<000000?ooo`3oool00P0000000`3oool00000
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000040?ooo`000000oooo0000
03X0oooo000T0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000040?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`000000oooo0000001f0?ooo`040000003oool00000
00000080oooo00D000000?ooo`3oool000000?ooo`02000000<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0000000<0oooo0P00000k0?ooo`00903oool00`000000oooo0000
00020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool3000000H0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000007@0
oooo00@000000?ooo`0000000000103oool010000000oooo0000000000040?ooo`030000003oool0
oooo0080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0000003/0oooo
000U0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1@3oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000
003oool0oooo00800000L@3oool3000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool00000008000000`3oool00`000000oooo
0000000l0?ooo`009@3oool2000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`800000
103oool01@000000oooo0?ooo`3oool0000006l0oooo0P0000020?ooo`030000003oool0oooo0080
oooo0`0000040?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`040000003oool0oooo0000
03`0oooo000V0?ooo`800000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000006d0oooo0P0000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`050?ooo`8000001@3o
ool00`000000oooo0000000m0?ooo`009P3oool2000000@0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0000000000040?ooo`050000003oool0oooo0?ooo`000000J`3oool20000
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00@0oooo100000040?ooo`040000003oool0oooo000003d0oooo000W0?ooo`800000103oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0000003oool00P0000020?ooo`03
0000003oool0oooo0080oooo0P00001X0?ooo`050000003oool0oooo0?ooo`0000000`3oool20000
00<0oooo00@000000?ooo`3oool000001@3oool2000000040?ooo`000000oooo000000<0oooo00@0
00000?ooo`3oool00000?P3oool002P0oooo0`0000030?ooo`030000003oool0000000H0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0H`3oool300000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool00000
00@0oooo0P0000030?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000000n
0?ooo`00:03oool00`000000oooo0?ooo`0200000080oooo0P0000070?ooo`040000003oool0oooo
000000H0oooo100000060?ooo`030000003oool0oooo0080000000<0oooo0000003oool0103oool0
0`000000oooo0?ooo`1P0?ooo`@000000P3oool00`000000oooo0?ooo`02000000D0oooo00@00000
0?ooo`3oool000000P3oool2000000@0oooo00L000000?ooo`3oool0oooo0000003oool000000080
oooo00<000000?ooo`3oool0?@3oool002T0oooo00@000000?ooo`3oool0oooo100000080?ooo`03
0000003oool0000000P0oooo0P0000060?ooo`030000003oool0oooo0080oooo0P0000000`3oool0
00000?ooo`030?ooo`800000GP3oool2000000060?ooo`000000oooo0000003oool000000P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool000000?ooo`8000001@3oool00`000000oooo0?oo
o`020?ooo`8000000`3oool00`000000oooo0?ooo`0m0?ooo`00:P3oool00`000000oooo0?ooo`02
0?ooo`<00000203oool00`000000oooo000000050?ooo`80000000<0oooo0000000000001P3oool0
0`000000oooo0?ooo`030?ooo`D000000`3oool00`000000oooo0?ooo`1I0?ooo`80000000<0oooo
0000000000000P3oool00`000000oooo00000002000000P0oooo100000060?ooo`030000003oool0
oooo00<0oooo0P0000020?ooo`030000003oool0oooo03h0oooo000Z0?ooo`030000003oool0oooo
00<0oooo1@0000060?ooo`800000103oool01P000000oooo0?ooo`3oool000000?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`8000000`3oool5000005T0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0000000000090?ooo`<00000203oool010000000oooo0?ooo`3oool20000
0080oooo0`0000100?ooo`00:`3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080
oooo100000020?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
00000`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000050?ooo`<00000E@3oool20000
0080oooo00<000000?ooo`3oool00P3oool3000000L0oooo1@0000080?ooo`040000003oool0oooo
0?ooo`800000103oool00`000000oooo0?ooo`0o0?ooo`00;03oool01`000000oooo0?ooo`3oool0
00000?ooo`0000001P3oool7000000L0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool010000000oooo00000000001A0?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000000000001@0000020?oo
o`<000001`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo00<000000?oo
o`3oool0@03oool002`0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000080?ooo`80
00002@3oool00`000000oooo0?ooo`030?ooo`80000000@0oooo0000003oool000001@3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000C@3oool2000000030?ooo`000000
000000/00000203oool200000080oooo00<000000?ooo`3oool00`3oool010000000oooo00000000
00020?ooo`030000003oool0oooo00800000@`3oool002d0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00H0oooo0`0000080?ooo`030000003oool0oooo00@0oooo0`00
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000004T0oooo1@00
00000`3oool00000000000020?ooo`D000002P3oool00`000000oooo000000030?ooo`8000000`3o
ool2000000<0oooo00@000000?ooo`3oool00000A@3oool002h0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`040?ooo`040000003oool000000?ooo`8000001`3oool00`000000
oooo0?ooo`050?ooo`8000001`3oool200000080oooo00<000000?ooo`3oool0103oool2000004@0
oooo100000030?ooo`8000000P3oool2000000040?ooo`000000oooo000000T0oooo0P0000020?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`00000000000`3oool010000000oooo0?ooo`00
00160?ooo`00;`3oool00`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo1@00
00060?ooo`040000003oool0oooo000000L0oooo0P00000o0?ooo`<000000`3oool01@000000oooo
0?ooo`000000oooo00<0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000001`3oool2000000@0oooo00<000000?ooo`000000A`3oool002l0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00<0oooo0P0000050?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`<00000103oool00`00
0000oooo000000090?ooo`800000>P3oool3000000D0oooo00<000000?ooo`0000000`0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0`0000040?ooo`030000003oool0000004P0oooo000`0?ooo`80
00001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool4
000000040?ooo`0000000000000000X0oooo0P00000e0?ooo`<00000203oool3000000@0oooo0P00
00050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo000000190?ooo`00<@3oool2
000000D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`800000103o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool4000000`0oooo
0P00000`0?ooo`<000000`3oool9000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool00000
0080oooo00<000000?ooo`3oool00`00001:0?ooo`00<@3oool2000000D0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`040?ooo`8000000P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0203ooolD000002H0oooo2`0000040?ooo`80000000<0oooo
0000003oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool01P000000oooo000000000000oooo000000@0oooo00<000000?ooo`000000
C03oool00380oooo100000030?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`@00000
00<0oooo0000000000000P00000;0?ooo`<0000000<0oooo0000000000001P00000F0?ooo`X00000
00<0oooo0000003oool0203oool200000080oooo00<000000?ooo`3oool00P3oool2000000P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`<000000P3oool00`000000oooo
0?ooo`030?ooo`800000C@3oool003<0oooo00<000000?ooo`3oool01@0000070?ooo`030000003o
ool0oooo00H0oooo0P0000000`3oool00000000000060?ooo`030000003oool0oooo00<000001@3o
ool010000000oooo0000003oool3000000L0oooo00D000000?ooo`3oool0oooo000000080?ooo`P0
00001`3oool7000000H0oooo0P0000040?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo0P0000030?ooo`030000003oool0oooo00<0oooo0P00001>0?ooo`00<`3oool2000000D0
oooo0`0000060?ooo`030000003oool0oooo00L0oooo0`0000030?ooo`H000001`3oool010000000
oooo0?ooo`3oool200000080oooo0`0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03@3oool7000000/0oooo0P0000060?ooo`030000003oool0oooo0080oooo0P0000050?oo
o`030000003oool0oooo008000002P3oool00`000000oooo0?ooo`02000000@0oooo0`0000001@3o
ool000000?ooo`3oool0000000@0oooo0`00001?0?ooo`00=03oool2000000@0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`080?ooo`@000001@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo00D0oooo0P00000=0?ooo`80000000@0oooo0000003oool0oooo1P0000040?ooo`8000002@3o
ool010000000oooo0000000000070?ooo`030000003oool0000000`0oooo00<000000?ooo`000000
0`3oool3000000<0oooo00@000000?ooo`3oool000000`3oool2000000030?ooo`000000oooo04l0
oooo000d0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P0000040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`0000000P0000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`@000001P3oool00`000000oooo
0?ooo`070?ooo`<00000103oool00`000000oooo0?ooo`050?oooa@000001@3oool3000000d0oooo
0P0000020?ooo`8000001P3oool00`000000oooo000000020?ooo`8000000P3oool00`000000oooo
0?ooo`1?0?ooo`00=@3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`060000003oool0oooo0?ooo`000000
oooo0`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@000000`3oool00`000000oooo0?ooo`040?ooo`80
00001`3oool00`000000oooo0?ooo`050?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`80
00001@3oool=000000L0oooo1@0000080?ooo`80000000<0oooo0000000000000`3oool00`000000
oooo0?ooo`1@0?ooo`00=@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0
oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`3oool300000080oooo0P0000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`L0000000<0oooo0000000000002@3oool00`00
0000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`8000001@3oool80000
00L0oooo3@0000060?ooo`@00000103oool00`000000oooo0?ooo`1A0?ooo`00=P3oool01P000000
oooo0?ooo`000000oooo000000L0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool200000080oooo00<000000?ooo`0000002P3oool0
1@000000oooo0?ooo`3oool0000000X0oooo2@0000070?ooo`040000003oool00000000000P0oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`@00000103oool010000000oooo0?ooo`00000;0?oo
o`@000001@3oool8000000@0oooo0P00001D0?ooo`00=P3oool01`000000oooo0?ooo`3oool00000
0?ooo`000000203oool00`000000oooo000000020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool5000000/0oooo0P0000020?ooo`030000003oool0oooo00D0oooo0`000002
0?ooo`030000003oool0oooo00<0oooo3P0000050?ooo`030000003oool0000000H000001P3oool2
000000<0oooo00<000000?ooo`3oool01`3oool3000000030?ooo`000000oooo00T0oooo0`000004
0?ooo`030000003oool0oooo05@0oooo000g0?ooo`040000003oool0oooo0?ooo`8000002@3oool2
000000030?ooo`000000oooo00T0oooo00<000000?ooo`3oool01`3oool5000000X0oooo00<00000
0?ooo`000000103oool3000000H0oooo0P0000090?ooo`030000003oool0oooo00D0oooo2@00000:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool2000000050?ooo`000000
oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo05D0oooo
000g0?ooo`030000003oool0oooo0080oooo3P00000;0?ooo`030000003oool0oooo00L0oooo0P00
00020?ooo`P000000`3oool6000000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`@0000000<0oooo0000003oool02@3oool2000000H0oooo00<000000?ooo`3oool00`3o
ool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool01@3oool2000000<0oooo00@0
00000?ooo`3oool00000F03oool003P0oooo00@000000?ooo`3oool0oooo0P0000090?ooo`030000
003oool00000008000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000T0oooo
2000000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool4000000H0oooo
00<000000?ooo`3oool01@3oool2000000P0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000005T0oooo000h0?ooo`070000003oool0oooo0?ooo`000000oooo00000008
0?ooo`030000003oool000000080oooo0P0000090?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`030000003oool000000080oooo1`0000070?ooo`8000000`3o
ool010000000oooo0?ooo`3oool3000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`080?ooo`040000003oool0000000000080oooo0P0000050?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`030000003oool0000005X0oooo000i0?ooo`060000003oool0oooo0000003o
ool000001`3oool01@000000oooo0?ooo`3oool0000000<0oooo0`0000070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool2000000P0oooo00@000000?ooo`3oool000002@3o
ool700000080oooo00<000000?ooo`0000001000000=0?ooo`030000003oool0oooo0080oooo0P00
00090?ooo`@000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool2000005/0oooo000i0?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`800000103o
ool00`000000oooo0?ooo`0=0?ooo`P000003P3oool01@000000oooo0?ooo`3oool0000000D0oooo
1P0000020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo0P00001L0?ooo`00>P3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool03P3oool3000000@0oooo2P0000050?ooo`T000001`3oool00`000000
oooo0?ooo`02000000P0oooo00<000000?ooo`3oool00P0000040?ooo`D00000G@3oool003X0oooo
0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`<0
00000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`000000203oool00`00
0000oooo0?ooo`0;0?ooo`8000000`3oool00`000000oooo0?ooo`0;0?ooo`P000003@3oool00`00
0000oooo0000000:0?ooo`030000003oool000000080oooo100000030?ooo`030000003oool0oooo
05`0oooo000k0?ooo`800000103oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo
00T0oooo0P000000103oool000000?ooo`0000080?ooo`@00000203oool00`000000oooo0?ooo`09
0?ooo`8000001@3oool00`000000oooo0?ooo`0<0?ooo`<0000000@0oooo0000003oool0oooo1000
00080?ooo`030000003oool0000000X0oooo1P0000060?ooo`030000003oool0oooo05d0oooo000k
0?ooo`H0000000@0oooo0000003oool00000203oool00`000000oooo0?ooo`0:0?ooo`@000000P3o
ool6000000@0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000003o
ool0oooo00T0oooo0P0000030?ooo`030000003oool0oooo00D0oooo1@0000020?ooo`<00000103o
ool9000000T0oooo00<000000?ooo`3oool0GP3oool003/0oooo00<000000?ooo`0000000`3oool4
000000T0oooo00<000000?ooo`3oool02`3oool5000000/0oooo0`0000040?ooo`030000003oool0
oooo00@0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo0`0000050?ooo`030000003oool0
oooo00X0oooo2@0000050?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`1O
0?ooo`00>`3oool010000000oooo0?ooo`0000040?ooo`030000003oool00000008000001P3oool0
0`000000oooo0?ooo`080?ooo`<0000000<0oooo0000000000000P3oool8000000H0oooo0`000002
0?ooo`040000003oool0oooo0?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`<000001`3o
ool00`000000oooo0?ooo`0:0?ooo`80000000<0oooo0000003oool0203oool2000000050?ooo`00
0000oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1P0?ooo`00>`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00@000000?ooo`3oool0oooo100000030?ooo`030000003oool0oooo00<0
oooo100000040?ooo`040000003oool00000000000P0oooo200000000`3oool00000000000040000
00l0oooo00<000000?ooo`3oool00P00000:0?ooo`030000003oool0oooo00P0oooo0P0000020?oo
o`030000003oool0oooo00H0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`1Q0?ooo`00?03oool010000000oooo0?ooo`3oool200000080oooo00<00000
0?ooo`3oool01@3oool400000080oooo0`0000080?ooo`050000003oool0oooo0?ooo`0000003`3o
oolI000000/0oooo00<000000?ooo`3oool01P3oool3000000@0oooo00<000000?ooo`3oool0103o
ool2000000<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000006@0oooo
000l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000002P3oool3000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`80000000<0oooo0000000000003P3o
ool00`000000oooo0?ooo`02000000T0oooo00<000000?ooo`3oool0103oool2000000H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`000000I@3oool003`0oooo00<000000?ooo`3oool0103oool2000000H0oooo10000000
103oool0000000000000000:0?ooo`030000003oool0oooo00<0oooo0P00000?0?ooo`030000003o
ool000000080oooo0P00000;0?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003o
ool0oooo0080oooo0`0000080?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003o
ool0oooo00D0oooo0P00001V0?ooo`00?03oool00`000000oooo0?ooo`050?ooo`80000000<0oooo
0000000000000P0000050?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000@0oooo0P0000080?ooo`030000
003oool0oooo00H0oooo0P0000040?ooo`030000003oool0oooo008000002P3oool010000000oooo
0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00`3oool2000006P0oooo000l0?ooo`/00000
2P3oool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000D0oooo
00<000000?ooo`3oool02@3oool2000000030?ooo`000000oooo00800000303oool010000000oooo
0000000000080?ooo`040000003oool0oooo0?ooo`<00000JP3oool004H0oooo0P0000090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`80
00002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`03
0000003oool0oooo00D0oooo400000070?ooo`<000002@3oool00`000000oooo0?ooo`02000006d0
oooo00180?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`X000001@3oool2000000030?ooo`000000oooo00H0oooo3@0000050?ooo`@00000
K`3oool004X0oooo0P0000050?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo0`0000000`3oool000000?ooo`0:0?ooo`8000000`3oool00`000000oooo0?oo
o`0:0?ooo`<000001@3oool700000740oooo001<0?ooo`8000000`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000`0oooo0P0000020?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`0000000P0000040?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`030000003o
ool0oooo00P0oooo0P0000020?ooo`030000003oool0oooo00D0oooo0P00001d0?ooo`00CP3oool2
00000080oooo00<000000?ooo`3oool01`3oool3000000h0oooo00<000000?ooo`000000103oool7
000000L0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3oool01P3oool2
000000@0oooo00<000000?ooo`3oool00`3oool2000007H0oooo001@0?ooo`<000001@3ooolL0000
00L0oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo
00@0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00001h0?ooo`00DP3oool6000000H0
oooo0P00000=0?ooo`030000003oool000000080oooo1P0000050?ooo`8000000`3oool010000000
oooo0?ooo`3oool2000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00800000NP3oool005<0oooo0P0000090?ooo`030000003oool0000000`0
oooo00<000000?ooo`000000203oool9000000030?ooo`000000oooo00800000303oool00`000000
oooo0?ooo`020?ooo`800000203oool3000007`0oooo001E0?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000003P3oool70000
00`0oooo00<000000?ooo`3oool00P0000070?ooo`@00000OP3oool005H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0<0?ooo`<000000`3oool8000000@0oooo0`0000000`3oool0
00000000000600000880oooo001G0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`040000
003oool0oooo000000/0oooo2000002:0?ooo`00F@3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0
oooo0P0000040?ooo`030000003oool0oooo00T0oooo0`00002>0?ooo`00FP3oool3000000P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`8000000P3oool00`000000oooo
0?ooo`2<0?ooo`00G03oool3000000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`030?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`8000000`3oool00`000000oooo
0?ooo`2=0?ooo`00G`3oool600000080oooo00<000000?ooo`0000002`3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0
S@3oool006D0oooo2P0000060?ooo`040000003oool00000000000/0oooo00<000000?ooo`3oool0
0P0000060?ooo`030000003oool0oooo08h0oooo001X0?ooo`8000001@3oool>000000L0oooo0`00
00080?ooo`030000003oool0oooo08h0oooo001X0?ooo`030000003oool0000000T0oooo0P000000
0`3oool000000?ooo`040?ooo`X000001`3oool00`000000oooo0?ooo`2?0?ooo`00J03oool01000
0000oooo0?ooo`0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
10000000oooo0?ooo`3oool4000000<0oooo00<000000?ooo`3oool0S`3oool006P0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool300000980oooo001X0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool2000000P0oooo00<000000?ooo`3oool00`3oool2000009h0oooo001X0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000002`3oool01@000000oooo0?ooo`3oool000000:00oooo001X
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0000002Q
0?ooo`00J03oool010000000oooo0?ooo`3oool2000000l0oooo00<000000?ooo`3oool0X03oool0
06P0oooo00@000000?ooo`3oool00000]03oool006P0oooo0`00002e0?ooo`00J03oool00`000000
oooo0?ooo`2e0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
    ImageRangeCache->{{{0, 287}, {287, 0}} -> {0, 0, 0, 0}}],
  "\n",
  Cell[BoxData[
      InterpretationBox[\("\<after prolongation\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]1\[InvisibleSpace]"\< with \>"\[InvisibleSpace]497\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]2766\[InvisibleSpace]"\<edges\>"\),
        SequenceForm[ 
        "after prolongation", " level ", 1, " with ", 497, "vertices and ", 
          2766, "edges"],
        Editable->False]], "Print"],
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.498876 0.722719 0.50986 0.708901 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.43036 .97556 m
.45001 .95784 L
s
.43036 .97556 m
.42039 .96567 L
s
.43036 .97556 m
.41024 .97619 L
s
.45001 .95784 m
.43036 .97556 L
s
.45001 .95784 m
.48448 .95951 L
s
.45001 .95784 m
.42039 .96567 L
s
.45001 .95784 m
.41738 .94679 L
s
.45001 .95784 m
.48323 .94878 L
s
.45001 .95784 m
.45826 .93519 L
s
.48448 .95951 m
.45001 .95784 L
s
.48448 .95951 m
.51674 .94611 L
s
.48448 .95951 m
.48323 .94878 L
s
.51674 .94611 m
.48448 .95951 L
s
.51674 .94611 m
.55266 .93881 L
s
.51674 .94611 m
.48323 .94878 L
s
.51674 .94611 m
.5464 .92926 L
s
.51674 .94611 m
.50614 .93227 L
s
.55266 .93881 m
.51674 .94611 L
s
.55266 .93881 m
.58532 .92029 L
s
.55266 .93881 m
.5464 .92926 L
s
.58532 .92029 m
.55266 .93881 L
s
.58532 .92029 m
.62106 .9087 L
s
.58532 .92029 m
.5464 .92926 L
s
.58532 .92029 m
.61828 .89515 L
s
.58532 .92029 m
.57614 .91214 L
s
.62106 .9087 m
.58532 .92029 L
s
.62106 .9087 m
.65239 .88816 L
s
.62106 .9087 m
.61828 .89515 L
s
.65239 .88816 m
.62106 .9087 L
s
.65239 .88816 m
.69119 .8672 L
s
.65239 .88816 m
.61828 .89515 L
s
.65239 .88816 m
.66749 .86685 L
s
.69119 .8672 m
.65239 .88816 L
s
.69119 .8672 m
.72795 .84343 L
s
.69119 .8672 m
.66749 .86685 L
s
.69119 .8672 m
.7071 .85047 L
s
.72795 .84343 m
.69119 .8672 L
s
.72795 .84343 m
.76196 .81487 L
s
.72795 .84343 m
.73896 .82526 L
s
.72795 .84343 m
.7071 .85047 L
s
.76196 .81487 m
.72795 .84343 L
s
.76196 .81487 m
.73896 .82526 L
s
.76196 .81487 m
.79413 .78481 L
s
.76196 .81487 m
.77252 .79106 L
s
.79413 .78481 m
.76196 .81487 L
s
.79413 .78481 m
.77252 .79106 L
s
.79413 .78481 m
.80252 .77256 L
s
.79413 .78481 m
.82348 .74857 L
s
.77252 .79106 m
.76196 .81487 L
s
.77252 .79106 m
.79413 .78481 L
s
.77252 .79106 m
.74262 .81357 L
s
.77252 .79106 m
.73896 .82526 L
s
.77252 .79106 m
.80252 .77256 L
s
.77252 .79106 m
.80592 .75246 L
s
.77252 .79106 m
.77889 .76244 L
s
.77252 .79106 m
.74505 .79628 L
s
.74262 .81357 m
.77252 .79106 L
s
.74262 .81357 m
.73896 .82526 L
s
.74262 .81357 m
.74505 .79628 L
s
.74262 .81357 m
.70672 .83026 L
s
.70672 .83026 m
.74262 .81357 L
s
.70672 .83026 m
.67673 .82203 L
s
.70672 .83026 m
.66483 .85022 L
s
.70672 .83026 m
.74505 .79628 L
s
.70672 .83026 m
.71788 .80273 L
s
.70672 .83026 m
.7071 .85047 L
s
.70672 .83026 m
.73896 .82526 L
s
.70672 .83026 m
.66749 .86685 L
s
.67673 .82203 m
.70672 .83026 L
s
.67673 .82203 m
.63943 .82789 L
s
.67673 .82203 m
.66483 .85022 L
s
.67673 .82203 m
.6311 .85269 L
s
.67673 .82203 m
.71788 .80273 L
s
.67673 .82203 m
.70838 .78643 L
s
.67673 .82203 m
.66926 .79593 L
s
.63943 .82789 m
.67673 .82203 L
s
.63943 .82789 m
.60582 .84891 L
s
.63943 .82789 m
.6311 .85269 L
s
.63943 .82789 m
.66926 .79593 L
s
.63943 .82789 m
.63369 .81242 L
s
.63943 .82789 m
.60446 .8316 L
s
.60582 .84891 m
.63943 .82789 L
s
.60582 .84891 m
.60446 .8316 L
s
.60582 .84891 m
.6311 .85269 L
s
.60582 .84891 m
.58106 .86998 L
s
.60582 .84891 m
.57017 .85034 L
s
.60446 .8316 m
.60582 .84891 L
s
.60446 .8316 m
.57156 .82821 L
s
.60446 .8316 m
.57017 .85034 L
s
.60446 .8316 m
.60763 .8135 L
s
.60446 .8316 m
.63943 .82789 L
s
.60446 .8316 m
.63369 .81242 L
s
.57156 .82821 m
.60446 .8316 L
s
.57156 .82821 m
.53798 .81952 L
s
.57156 .82821 m
.57017 .85034 L
s
.57156 .82821 m
.53072 .8451 L
s
.57156 .82821 m
.60763 .8135 L
s
.57156 .82821 m
.58853 .80525 L
s
.53798 .81952 m
.57156 .82821 L
s
.53798 .81952 m
.49633 .81191 L
s
.53798 .81952 m
.53072 .8451 L
s
.53798 .81952 m
.48493 .83662 L
s
.53798 .81952 m
.56729 .7957 L
s
.53798 .81952 m
.58853 .80525 L
s
.49633 .81191 m
.53798 .81952 L
s
.49633 .81191 m
.43573 .80659 L
s
.49633 .81191 m
.44234 .82084 L
s
.49633 .81191 m
.48493 .83662 L
s
.49633 .81191 m
.56729 .7957 L
s
.43573 .80659 m
.49633 .81191 L
s
.43573 .80659 m
.44234 .82084 L
s
.43573 .80659 m
.39343 .80633 L
s
.43573 .80659 m
.39104 .7967 L
s
.44234 .82084 m
.49633 .81191 L
s
.44234 .82084 m
.43573 .80659 L
s
.44234 .82084 m
.43327 .84142 L
s
.44234 .82084 m
.48493 .83662 L
s
.44234 .82084 m
.39343 .80633 L
s
.44234 .82084 m
.39621 .82479 L
s
.43327 .84142 m
.44234 .82084 L
s
.43327 .84142 m
.45569 .85746 L
s
.43327 .84142 m
.48493 .83662 L
s
.43327 .84142 m
.41396 .86335 L
s
.43327 .84142 m
.39542 .8445 L
s
.43327 .84142 m
.39621 .82479 L
s
.45569 .85746 m
.43327 .84142 L
s
.45569 .85746 m
.49298 .86372 L
s
.45569 .85746 m
.48493 .83662 L
s
.45569 .85746 m
.41396 .86335 L
s
.45569 .85746 m
.4508 .87999 L
s
.4508 .87999 m
.45569 .85746 L
s
.4508 .87999 m
.43072 .89915 L
s
.4508 .87999 m
.49298 .86372 L
s
.4508 .87999 m
.40095 .88588 L
s
.4508 .87999 m
.41396 .86335 L
s
.4508 .87999 m
.46481 .90121 L
s
.4508 .87999 m
.49695 .88706 L
s
.43072 .89915 m
.4508 .87999 L
s
.43072 .89915 m
.44373 .91565 L
s
.43072 .89915 m
.46481 .90121 L
s
.43072 .89915 m
.40095 .88588 L
s
.43072 .89915 m
.39959 .90655 L
s
.44373 .91565 m
.43072 .89915 L
s
.44373 .91565 m
.49361 .9124 L
s
.44373 .91565 m
.46481 .90121 L
s
.44373 .91565 m
.39959 .90655 L
s
.44373 .91565 m
.41121 .92744 L
s
.44373 .91565 m
.45826 .93519 L
s
.41121 .92744 m
.44373 .91565 L
s
.41121 .92744 m
.41738 .94679 L
s
.41121 .92744 m
.45826 .93519 L
s
.41121 .92744 m
.39959 .90655 L
s
.41121 .92744 m
.37248 .93363 L
s
.41121 .92744 m
.37175 .91467 L
s
.41738 .94679 m
.41121 .92744 L
s
.41738 .94679 m
.42039 .96567 L
s
.41738 .94679 m
.45001 .95784 L
s
.41738 .94679 m
.45826 .93519 L
s
.41738 .94679 m
.39302 .95689 L
s
.41738 .94679 m
.37248 .93363 L
s
.42039 .96567 m
.43036 .97556 L
s
.42039 .96567 m
.45001 .95784 L
s
.42039 .96567 m
.41738 .94679 L
s
.42039 .96567 m
.41024 .97619 L
s
.42039 .96567 m
.39302 .95689 L
s
.48323 .94878 m
.48448 .95951 L
s
.48323 .94878 m
.51674 .94611 L
s
.48323 .94878 m
.45001 .95784 L
s
.48323 .94878 m
.45826 .93519 L
s
.48323 .94878 m
.50614 .93227 L
s
.5464 .92926 m
.55266 .93881 L
s
.5464 .92926 m
.58532 .92029 L
s
.5464 .92926 m
.51674 .94611 L
s
.5464 .92926 m
.50614 .93227 L
s
.5464 .92926 m
.57614 .91214 L
s
.5464 .92926 m
.54035 .91283 L
s
.61828 .89515 m
.62106 .9087 L
s
.61828 .89515 m
.65239 .88816 L
s
.61828 .89515 m
.58532 .92029 L
s
.61828 .89515 m
.57614 .91214 L
s
.61828 .89515 m
.66749 .86685 L
s
.61828 .89515 m
.5838 .89241 L
s
.61828 .89515 m
.63036 .87473 L
s
.73896 .82526 m
.76196 .81487 L
s
.73896 .82526 m
.77252 .79106 L
s
.73896 .82526 m
.74262 .81357 L
s
.73896 .82526 m
.72795 .84343 L
s
.73896 .82526 m
.7071 .85047 L
s
.73896 .82526 m
.70672 .83026 L
s
.45826 .93519 m
.41121 .92744 L
s
.45826 .93519 m
.41738 .94679 L
s
.45826 .93519 m
.45001 .95784 L
s
.45826 .93519 m
.48323 .94878 L
s
.45826 .93519 m
.44373 .91565 L
s
.45826 .93519 m
.50614 .93227 L
s
.45826 .93519 m
.49361 .9124 L
s
.50614 .93227 m
.51674 .94611 L
s
.50614 .93227 m
.5464 .92926 L
s
.50614 .93227 m
.48323 .94878 L
s
.50614 .93227 m
.54035 .91283 L
s
.50614 .93227 m
.45826 .93519 L
s
.50614 .93227 m
.49361 .9124 L
s
.57614 .91214 m
.58532 .92029 L
s
.57614 .91214 m
.61828 .89515 L
s
.57614 .91214 m
.5464 .92926 L
s
.57614 .91214 m
.54035 .91283 L
s
.57614 .91214 m
.5838 .89241 L
s
.66749 .86685 m
.65239 .88816 L
s
.66749 .86685 m
.69119 .8672 L
s
.66749 .86685 m
.61828 .89515 L
s
.66749 .86685 m
.7071 .85047 L
s
.66749 .86685 m
.63036 .87473 L
s
.66749 .86685 m
.70672 .83026 L
s
.66749 .86685 m
.66483 .85022 L
s
.7071 .85047 m
.69119 .8672 L
s
.7071 .85047 m
.72795 .84343 L
s
.7071 .85047 m
.66749 .86685 L
s
.7071 .85047 m
.73896 .82526 L
s
.7071 .85047 m
.70672 .83026 L
s
.54035 .91283 m
.50614 .93227 L
s
.54035 .91283 m
.5464 .92926 L
s
.54035 .91283 m
.49361 .9124 L
s
.54035 .91283 m
.53896 .89215 L
s
.54035 .91283 m
.57614 .91214 L
s
.54035 .91283 m
.5838 .89241 L
s
.5838 .89241 m
.57614 .91214 L
s
.5838 .89241 m
.61828 .89515 L
s
.5838 .89241 m
.54035 .91283 L
s
.5838 .89241 m
.63036 .87473 L
s
.5838 .89241 m
.60771 .87538 L
s
.5838 .89241 m
.53896 .89215 L
s
.5838 .89241 m
.58106 .86998 L
s
.63036 .87473 m
.61828 .89515 L
s
.63036 .87473 m
.66749 .86685 L
s
.63036 .87473 m
.5838 .89241 L
s
.63036 .87473 m
.60771 .87538 L
s
.63036 .87473 m
.66483 .85022 L
s
.63036 .87473 m
.6311 .85269 L
s
.49361 .9124 m
.44373 .91565 L
s
.49361 .9124 m
.45826 .93519 L
s
.49361 .9124 m
.50614 .93227 L
s
.49361 .9124 m
.46481 .90121 L
s
.49361 .9124 m
.54035 .91283 L
s
.49361 .9124 m
.53896 .89215 L
s
.49361 .9124 m
.49695 .88706 L
s
.53896 .89215 m
.54035 .91283 L
s
.53896 .89215 m
.49361 .9124 L
s
.53896 .89215 m
.5838 .89241 L
s
.53896 .89215 m
.49695 .88706 L
s
.53896 .89215 m
.58106 .86998 L
s
.53896 .89215 m
.53547 .86933 L
s
.60771 .87538 m
.5838 .89241 L
s
.60771 .87538 m
.63036 .87473 L
s
.60771 .87538 m
.58106 .86998 L
s
.60771 .87538 m
.6311 .85269 L
s
.66483 .85022 m
.70672 .83026 L
s
.66483 .85022 m
.67673 .82203 L
s
.66483 .85022 m
.66749 .86685 L
s
.66483 .85022 m
.63036 .87473 L
s
.66483 .85022 m
.6311 .85269 L
s
.46481 .90121 m
.43072 .89915 L
s
.46481 .90121 m
.44373 .91565 L
s
.46481 .90121 m
.49361 .9124 L
s
.46481 .90121 m
.49695 .88706 L
s
.46481 .90121 m
.4508 .87999 L
s
.49695 .88706 m
.49361 .9124 L
s
.49695 .88706 m
.53896 .89215 L
s
.49695 .88706 m
.46481 .90121 L
s
.49695 .88706 m
.4508 .87999 L
s
.49695 .88706 m
.53547 .86933 L
s
.49695 .88706 m
.49298 .86372 L
s
.58106 .86998 m
.5838 .89241 L
s
.58106 .86998 m
.60771 .87538 L
s
.58106 .86998 m
.53896 .89215 L
s
.58106 .86998 m
.53547 .86933 L
s
.58106 .86998 m
.6311 .85269 L
s
.58106 .86998 m
.57017 .85034 L
s
.58106 .86998 m
.60582 .84891 L
s
.6311 .85269 m
.67673 .82203 L
s
.6311 .85269 m
.63943 .82789 L
s
.6311 .85269 m
.63036 .87473 L
s
.6311 .85269 m
.66483 .85022 L
s
.6311 .85269 m
.60771 .87538 L
s
.6311 .85269 m
.60582 .84891 L
s
.6311 .85269 m
.58106 .86998 L
s
.53547 .86933 m
.53896 .89215 L
s
.53547 .86933 m
.58106 .86998 L
s
.53547 .86933 m
.49695 .88706 L
s
.53547 .86933 m
.57017 .85034 L
s
.53547 .86933 m
.49298 .86372 L
s
.53547 .86933 m
.53072 .8451 L
s
.49298 .86372 m
.45569 .85746 L
s
.49298 .86372 m
.4508 .87999 L
s
.49298 .86372 m
.49695 .88706 L
s
.49298 .86372 m
.53547 .86933 L
s
.49298 .86372 m
.53072 .8451 L
s
.49298 .86372 m
.48493 .83662 L
s
.57017 .85034 m
.53547 .86933 L
s
.57017 .85034 m
.58106 .86998 L
s
.57017 .85034 m
.60582 .84891 L
s
.57017 .85034 m
.53072 .8451 L
s
.57017 .85034 m
.60446 .8316 L
s
.57017 .85034 m
.57156 .82821 L
s
.53072 .8451 m
.53547 .86933 L
s
.53072 .8451 m
.57017 .85034 L
s
.53072 .8451 m
.49298 .86372 L
s
.53072 .8451 m
.48493 .83662 L
s
.53072 .8451 m
.57156 .82821 L
s
.53072 .8451 m
.53798 .81952 L
s
.48493 .83662 m
.43327 .84142 L
s
.48493 .83662 m
.45569 .85746 L
s
.48493 .83662 m
.49298 .86372 L
s
.48493 .83662 m
.53072 .8451 L
s
.48493 .83662 m
.53798 .81952 L
s
.48493 .83662 m
.49633 .81191 L
s
.48493 .83662 m
.44234 .82084 L
s
.39343 .80633 m
.43573 .80659 L
s
.39343 .80633 m
.44234 .82084 L
s
.39343 .80633 m
.39621 .82479 L
s
.39343 .80633 m
.39104 .7967 L
s
.39343 .80633 m
.34989 .80615 L
s
.39343 .80633 m
.34635 .78534 L
s
.39621 .82479 m
.39343 .80633 L
s
.39621 .82479 m
.3611 .83159 L
s
.39621 .82479 m
.44234 .82084 L
s
.39621 .82479 m
.34989 .80615 L
s
.39621 .82479 m
.43327 .84142 L
s
.39621 .82479 m
.39542 .8445 L
s
.3611 .83159 m
.39621 .82479 L
s
.3611 .83159 m
.32749 .81841 L
s
.3611 .83159 m
.34989 .80615 L
s
.3611 .83159 m
.39542 .8445 L
s
.3611 .83159 m
.37077 .85353 L
s
.3611 .83159 m
.32765 .84027 L
s
.32749 .81841 m
.3611 .83159 L
s
.32749 .81841 m
.2957 .8148 L
s
.32749 .81841 m
.32765 .84027 L
s
.32749 .81841 m
.30553 .79605 L
s
.32749 .81841 m
.34989 .80615 L
s
.2957 .8148 m
.32749 .81841 L
s
.2957 .8148 m
.32765 .84027 L
s
.2957 .8148 m
.27501 .79109 L
s
.2957 .8148 m
.30553 .79605 L
s
.2957 .8148 m
.28283 .82995 L
s
.2957 .8148 m
.25857 .80085 L
s
.28283 .82995 m
.2957 .8148 L
s
.28283 .82995 m
.23615 .81094 L
s
.28283 .82995 m
.27434 .84615 L
s
.28283 .82995 m
.25857 .80085 L
s
.28283 .82995 m
.31357 .86003 L
s
.28283 .82995 m
.32765 .84027 L
s
.23615 .81094 m
.28283 .82995 L
s
.23615 .81094 m
.21943 .82931 L
s
.23615 .81094 m
.27434 .84615 L
s
.23615 .81094 m
.25392 .84867 L
s
.23615 .81094 m
.25857 .80085 L
s
.23615 .81094 m
.19437 .7935 L
s
.23615 .81094 m
.19468 .76561 L
s
.23615 .81094 m
.22365 .77599 L
s
.21943 .82931 m
.23615 .81094 L
s
.21943 .82931 m
.25392 .84867 L
s
.21943 .82931 m
.23588 .85461 L
s
.21943 .82931 m
.19437 .7935 L
s
.21943 .82931 m
.19132 .81497 L
s
.21943 .82931 m
.22359 .85301 L
s
.19132 .81497 m
.21943 .82931 L
s
.19132 .81497 m
.16947 .80098 L
s
.19132 .81497 m
.19795 .83834 L
s
.19132 .81497 m
.22359 .85301 L
s
.19132 .81497 m
.19437 .7935 L
s
.19132 .81497 m
.16008 .76997 L
s
.16947 .80098 m
.19132 .81497 L
s
.16947 .80098 m
.19795 .83834 L
s
.16947 .80098 m
.14352 .76661 L
s
.16947 .80098 m
.16008 .76997 L
s
.19795 .83834 m
.19132 .81497 L
s
.19795 .83834 m
.16947 .80098 L
s
.19795 .83834 m
.22359 .85301 L
s
.19795 .83834 m
.22614 .87159 L
s
.22614 .87159 m
.19795 .83834 L
s
.22614 .87159 m
.25074 .89656 L
s
.22614 .87159 m
.25357 .88474 L
s
.22614 .87159 m
.22359 .85301 L
s
.25074 .89656 m
.22614 .87159 L
s
.25074 .89656 m
.25357 .88474 L
s
.25074 .89656 m
.28448 .90906 L
s
.28448 .90906 m
.25074 .89656 L
s
.28448 .90906 m
.32957 .92727 L
s
.28448 .90906 m
.30623 .91558 L
s
.28448 .90906 m
.28781 .89571 L
s
.28448 .90906 m
.25357 .88474 L
s
.32957 .92727 m
.28448 .90906 L
s
.32957 .92727 m
.3605 .94675 L
s
.32957 .92727 m
.30623 .91558 L
s
.32957 .92727 m
.37248 .93363 L
s
.32957 .92727 m
.33089 .90793 L
s
.3605 .94675 m
.32957 .92727 L
s
.3605 .94675 m
.39302 .95689 L
s
.3605 .94675 m
.37248 .93363 L
s
.39302 .95689 m
.3605 .94675 L
s
.39302 .95689 m
.41024 .97619 L
s
.39302 .95689 m
.42039 .96567 L
s
.39302 .95689 m
.41738 .94679 L
s
.39302 .95689 m
.37248 .93363 L
s
.41024 .97619 m
.39302 .95689 L
s
.41024 .97619 m
.43036 .97556 L
s
.41024 .97619 m
.42039 .96567 L
s
.39959 .90655 m
.44373 .91565 L
s
.39959 .90655 m
.41121 .92744 L
s
.39959 .90655 m
.43072 .89915 L
s
.39959 .90655 m
.37175 .91467 L
s
.39959 .90655 m
.40095 .88588 L
s
.39959 .90655 m
.3522 .88845 L
s
.40095 .88588 m
.4508 .87999 L
s
.40095 .88588 m
.43072 .89915 L
s
.40095 .88588 m
.41396 .86335 L
s
.40095 .88588 m
.38182 .87165 L
s
.40095 .88588 m
.39959 .90655 L
s
.40095 .88588 m
.3522 .88845 L
s
.40095 .88588 m
.37101 .88285 L
s
.41396 .86335 m
.45569 .85746 L
s
.41396 .86335 m
.4508 .87999 L
s
.41396 .86335 m
.40095 .88588 L
s
.41396 .86335 m
.38182 .87165 L
s
.41396 .86335 m
.37077 .85353 L
s
.41396 .86335 m
.43327 .84142 L
s
.41396 .86335 m
.39542 .8445 L
s
.37248 .93363 m
.41738 .94679 L
s
.37248 .93363 m
.41121 .92744 L
s
.37248 .93363 m
.39302 .95689 L
s
.37248 .93363 m
.37175 .91467 L
s
.37248 .93363 m
.3605 .94675 L
s
.37248 .93363 m
.32957 .92727 L
s
.37248 .93363 m
.33089 .90793 L
s
.37175 .91467 m
.41121 .92744 L
s
.37175 .91467 m
.39959 .90655 L
s
.37175 .91467 m
.37248 .93363 L
s
.37175 .91467 m
.3522 .88845 L
s
.37175 .91467 m
.33089 .90793 L
s
.38182 .87165 m
.40095 .88588 L
s
.38182 .87165 m
.41396 .86335 L
s
.38182 .87165 m
.37077 .85353 L
s
.38182 .87165 m
.37101 .88285 L
s
.38182 .87165 m
.34954 .86654 L
s
.37077 .85353 m
.41396 .86335 L
s
.37077 .85353 m
.38182 .87165 L
s
.37077 .85353 m
.39542 .8445 L
s
.37077 .85353 m
.3611 .83159 L
s
.37077 .85353 m
.34954 .86654 L
s
.37077 .85353 m
.32765 .84027 L
s
.39542 .8445 m
.41396 .86335 L
s
.39542 .8445 m
.43327 .84142 L
s
.39542 .8445 m
.37077 .85353 L
s
.39542 .8445 m
.39621 .82479 L
s
.39542 .8445 m
.3611 .83159 L
s
.3522 .88845 m
.39959 .90655 L
s
.3522 .88845 m
.40095 .88588 L
s
.3522 .88845 m
.37175 .91467 L
s
.3522 .88845 m
.37101 .88285 L
s
.3522 .88845 m
.33089 .90793 L
s
.3522 .88845 m
.34954 .86654 L
s
.3522 .88845 m
.29734 .87591 L
s
.3522 .88845 m
.31357 .86003 L
s
.37101 .88285 m
.40095 .88588 L
s
.37101 .88285 m
.38182 .87165 L
s
.37101 .88285 m
.3522 .88845 L
s
.37101 .88285 m
.34954 .86654 L
s
.33089 .90793 m
.37248 .93363 L
s
.33089 .90793 m
.37175 .91467 L
s
.33089 .90793 m
.32957 .92727 L
s
.33089 .90793 m
.30623 .91558 L
s
.33089 .90793 m
.28781 .89571 L
s
.33089 .90793 m
.3522 .88845 L
s
.33089 .90793 m
.29734 .87591 L
s
.34954 .86654 m
.37101 .88285 L
s
.34954 .86654 m
.38182 .87165 L
s
.34954 .86654 m
.3522 .88845 L
s
.34954 .86654 m
.31357 .86003 L
s
.34954 .86654 m
.37077 .85353 L
s
.34954 .86654 m
.32765 .84027 L
s
.32765 .84027 m
.32749 .81841 L
s
.32765 .84027 m
.2957 .8148 L
s
.32765 .84027 m
.37077 .85353 L
s
.32765 .84027 m
.3611 .83159 L
s
.32765 .84027 m
.34954 .86654 L
s
.32765 .84027 m
.31357 .86003 L
s
.32765 .84027 m
.28283 .82995 L
s
.30623 .91558 m
.28448 .90906 L
s
.30623 .91558 m
.32957 .92727 L
s
.30623 .91558 m
.33089 .90793 L
s
.30623 .91558 m
.28781 .89571 L
s
.28781 .89571 m
.33089 .90793 L
s
.28781 .89571 m
.30623 .91558 L
s
.28781 .89571 m
.29734 .87591 L
s
.28781 .89571 m
.28448 .90906 L
s
.28781 .89571 m
.25357 .88474 L
s
.28781 .89571 m
.25901 .87128 L
s
.29734 .87591 m
.33089 .90793 L
s
.29734 .87591 m
.3522 .88845 L
s
.29734 .87591 m
.28781 .89571 L
s
.29734 .87591 m
.31357 .86003 L
s
.29734 .87591 m
.27434 .84615 L
s
.29734 .87591 m
.25901 .87128 L
s
.29734 .87591 m
.25392 .84867 L
s
.31357 .86003 m
.3522 .88845 L
s
.31357 .86003 m
.34954 .86654 L
s
.31357 .86003 m
.29734 .87591 L
s
.31357 .86003 m
.27434 .84615 L
s
.31357 .86003 m
.32765 .84027 L
s
.31357 .86003 m
.28283 .82995 L
s
.27434 .84615 m
.31357 .86003 L
s
.27434 .84615 m
.29734 .87591 L
s
.27434 .84615 m
.28283 .82995 L
s
.27434 .84615 m
.25392 .84867 L
s
.27434 .84615 m
.23615 .81094 L
s
.25357 .88474 m
.25074 .89656 L
s
.25357 .88474 m
.28448 .90906 L
s
.25357 .88474 m
.28781 .89571 L
s
.25357 .88474 m
.25901 .87128 L
s
.25357 .88474 m
.22614 .87159 L
s
.25357 .88474 m
.22359 .85301 L
s
.25901 .87128 m
.28781 .89571 L
s
.25901 .87128 m
.29734 .87591 L
s
.25901 .87128 m
.25357 .88474 L
s
.25901 .87128 m
.25392 .84867 L
s
.25901 .87128 m
.22359 .85301 L
s
.25901 .87128 m
.23588 .85461 L
s
.25392 .84867 m
.29734 .87591 L
s
.25392 .84867 m
.27434 .84615 L
s
.25392 .84867 m
.25901 .87128 L
s
.25392 .84867 m
.23615 .81094 L
s
.25392 .84867 m
.21943 .82931 L
s
.25392 .84867 m
.23588 .85461 L
s
.22359 .85301 m
.19795 .83834 L
s
.22359 .85301 m
.22614 .87159 L
s
.22359 .85301 m
.25357 .88474 L
s
.22359 .85301 m
.25901 .87128 L
s
.22359 .85301 m
.23588 .85461 L
s
.22359 .85301 m
.21943 .82931 L
s
.22359 .85301 m
.19132 .81497 L
s
.23588 .85461 m
.21943 .82931 L
s
.23588 .85461 m
.25901 .87128 L
s
.23588 .85461 m
.25392 .84867 L
s
.23588 .85461 m
.22359 .85301 L
s
.80252 .77256 m
.79413 .78481 L
s
.80252 .77256 m
.77252 .79106 L
s
.80252 .77256 m
.80592 .75246 L
s
.80252 .77256 m
.82348 .74857 L
s
.80592 .75246 m
.80252 .77256 L
s
.80592 .75246 m
.8102 .72423 L
s
.80592 .75246 m
.77252 .79106 L
s
.80592 .75246 m
.77889 .76244 L
s
.80592 .75246 m
.82348 .74857 L
s
.80592 .75246 m
.83886 .71218 L
s
.8102 .72423 m
.80592 .75246 L
s
.8102 .72423 m
.78274 .73425 L
s
.8102 .72423 m
.77889 .76244 L
s
.8102 .72423 m
.83886 .71218 L
s
.8102 .72423 m
.8364 .68306 L
s
.8102 .72423 m
.80837 .69525 L
s
.78274 .73425 m
.8102 .72423 L
s
.78274 .73425 m
.78257 .70878 L
s
.78274 .73425 m
.76152 .73702 L
s
.78274 .73425 m
.80837 .69525 L
s
.78274 .73425 m
.77889 .76244 L
s
.78274 .73425 m
.74782 .76868 L
s
.78257 .70878 m
.78274 .73425 L
s
.78257 .70878 m
.76152 .73702 L
s
.78257 .70878 m
.80837 .69525 L
s
.78257 .70878 m
.79445 .67216 L
s
.78257 .70878 m
.75782 .71079 L
s
.79445 .67216 m
.78257 .70878 L
s
.79445 .67216 m
.79796 .62829 L
s
.79445 .67216 m
.75782 .71079 L
s
.79445 .67216 m
.76938 .67056 L
s
.79445 .67216 m
.81513 .6386 L
s
.79445 .67216 m
.80837 .69525 L
s
.79445 .67216 m
.82945 .64997 L
s
.79796 .62829 m
.79445 .67216 L
s
.79796 .62829 m
.78742 .5989 L
s
.79796 .62829 m
.76938 .67056 L
s
.79796 .62829 m
.77421 .63874 L
s
.79796 .62829 m
.81513 .6386 L
s
.79796 .62829 m
.83039 .60183 L
s
.79796 .62829 m
.81099 .57782 L
s
.78742 .5989 m
.79796 .62829 L
s
.78742 .5989 m
.79467 .54934 L
s
.78742 .5989 m
.77421 .63874 L
s
.78742 .5989 m
.81099 .57782 L
s
.78742 .5989 m
.77361 .58289 L
s
.78742 .5989 m
.76603 .62422 L
s
.79467 .54934 m
.78742 .5989 L
s
.79467 .54934 m
.77361 .58289 L
s
.79467 .54934 m
.81099 .57782 L
s
.79467 .54934 m
.81503 .53282 L
s
.79467 .54934 m
.78377 .51778 L
s
.79467 .54934 m
.80158 .49209 L
s
.78377 .51778 m
.79467 .54934 L
s
.78377 .51778 m
.77361 .58289 L
s
.78377 .51778 m
.80158 .49209 L
s
.78377 .51778 m
.7794 .45027 L
s
.77361 .58289 m
.79467 .54934 L
s
.77361 .58289 m
.78377 .51778 L
s
.77361 .58289 m
.74868 .6398 L
s
.77361 .58289 m
.78742 .5989 L
s
.77361 .58289 m
.76603 .62422 L
s
.74868 .6398 m
.77361 .58289 L
s
.74868 .6398 m
.76603 .62422 L
s
.74868 .6398 m
.71642 .69142 L
s
.74868 .6398 m
.74752 .66647 L
s
.71642 .69142 m
.74868 .6398 L
s
.71642 .69142 m
.74752 .66647 L
s
.71642 .69142 m
.72538 .69817 L
s
.71642 .69142 m
.67293 .73412 L
s
.71642 .69142 m
.69943 .72744 L
s
.67293 .73412 m
.71642 .69142 L
s
.67293 .73412 m
.62437 .76724 L
s
.67293 .73412 m
.69943 .72744 L
s
.67293 .73412 m
.6552 .76 L
s
.62437 .76724 m
.67293 .73412 L
s
.62437 .76724 m
.6552 .76 L
s
.62437 .76724 m
.56729 .7957 L
s
.62437 .76724 m
.61278 .7838 L
s
.56729 .7957 m
.62437 .76724 L
s
.56729 .7957 m
.61278 .7838 L
s
.56729 .7957 m
.58853 .80525 L
s
.56729 .7957 m
.49633 .81191 L
s
.56729 .7957 m
.53798 .81952 L
s
.77889 .76244 m
.80592 .75246 L
s
.77889 .76244 m
.8102 .72423 L
s
.77889 .76244 m
.77252 .79106 L
s
.77889 .76244 m
.78274 .73425 L
s
.77889 .76244 m
.74505 .79628 L
s
.77889 .76244 m
.74782 .76868 L
s
.76152 .73702 m
.78274 .73425 L
s
.76152 .73702 m
.78257 .70878 L
s
.76152 .73702 m
.74782 .76868 L
s
.76152 .73702 m
.73384 .75146 L
s
.76152 .73702 m
.75782 .71079 L
s
.75782 .71079 m
.78257 .70878 L
s
.75782 .71079 m
.79445 .67216 L
s
.75782 .71079 m
.76152 .73702 L
s
.75782 .71079 m
.76938 .67056 L
s
.75782 .71079 m
.73384 .75146 L
s
.75782 .71079 m
.71948 .73688 L
s
.75782 .71079 m
.73698 .70218 L
s
.76938 .67056 m
.79445 .67216 L
s
.76938 .67056 m
.79796 .62829 L
s
.76938 .67056 m
.75782 .71079 L
s
.76938 .67056 m
.77421 .63874 L
s
.76938 .67056 m
.73698 .70218 L
s
.76938 .67056 m
.74752 .66647 L
s
.77421 .63874 m
.79796 .62829 L
s
.77421 .63874 m
.78742 .5989 L
s
.77421 .63874 m
.76938 .67056 L
s
.77421 .63874 m
.76603 .62422 L
s
.77421 .63874 m
.74752 .66647 L
s
.74505 .79628 m
.74262 .81357 L
s
.74505 .79628 m
.77252 .79106 L
s
.74505 .79628 m
.77889 .76244 L
s
.74505 .79628 m
.70672 .83026 L
s
.74505 .79628 m
.74782 .76868 L
s
.74505 .79628 m
.71788 .80273 L
s
.74782 .76868 m
.78274 .73425 L
s
.74782 .76868 m
.76152 .73702 L
s
.74782 .76868 m
.77889 .76244 L
s
.74782 .76868 m
.73384 .75146 L
s
.74782 .76868 m
.70838 .78643 L
s
.74782 .76868 m
.74505 .79628 L
s
.74782 .76868 m
.71788 .80273 L
s
.73384 .75146 m
.76152 .73702 L
s
.73384 .75146 m
.74782 .76868 L
s
.73384 .75146 m
.70838 .78643 L
s
.73384 .75146 m
.70264 .76779 L
s
.73384 .75146 m
.75782 .71079 L
s
.73384 .75146 m
.71948 .73688 L
s
.76603 .62422 m
.74868 .6398 L
s
.76603 .62422 m
.78742 .5989 L
s
.76603 .62422 m
.77361 .58289 L
s
.76603 .62422 m
.77421 .63874 L
s
.76603 .62422 m
.74752 .66647 L
s
.70838 .78643 m
.74782 .76868 L
s
.70838 .78643 m
.73384 .75146 L
s
.70838 .78643 m
.70264 .76779 L
s
.70838 .78643 m
.71788 .80273 L
s
.70838 .78643 m
.67673 .82203 L
s
.70838 .78643 m
.66926 .79593 L
s
.70264 .76779 m
.73384 .75146 L
s
.70264 .76779 m
.70838 .78643 L
s
.70264 .76779 m
.71948 .73688 L
s
.70264 .76779 m
.68004 .76275 L
s
.70264 .76779 m
.66926 .79593 L
s
.71948 .73688 m
.73384 .75146 L
s
.71948 .73688 m
.75782 .71079 L
s
.71948 .73688 m
.70264 .76779 L
s
.71948 .73688 m
.73698 .70218 L
s
.71948 .73688 m
.68004 .76275 L
s
.71948 .73688 m
.69943 .72744 L
s
.73698 .70218 m
.75782 .71079 L
s
.73698 .70218 m
.76938 .67056 L
s
.73698 .70218 m
.71948 .73688 L
s
.73698 .70218 m
.74752 .66647 L
s
.73698 .70218 m
.72538 .69817 L
s
.73698 .70218 m
.69943 .72744 L
s
.74752 .66647 m
.76938 .67056 L
s
.74752 .66647 m
.77421 .63874 L
s
.74752 .66647 m
.73698 .70218 L
s
.74752 .66647 m
.72538 .69817 L
s
.74752 .66647 m
.74868 .6398 L
s
.74752 .66647 m
.71642 .69142 L
s
.74752 .66647 m
.76603 .62422 L
s
.71788 .80273 m
.70672 .83026 L
s
.71788 .80273 m
.67673 .82203 L
s
.71788 .80273 m
.74505 .79628 L
s
.71788 .80273 m
.74782 .76868 L
s
.71788 .80273 m
.70838 .78643 L
s
.68004 .76275 m
.70264 .76779 L
s
.68004 .76275 m
.71948 .73688 L
s
.68004 .76275 m
.66926 .79593 L
s
.68004 .76275 m
.69943 .72744 L
s
.68004 .76275 m
.63643 .7896 L
s
.68004 .76275 m
.6552 .76 L
s
.72538 .69817 m
.71642 .69142 L
s
.72538 .69817 m
.74752 .66647 L
s
.72538 .69817 m
.73698 .70218 L
s
.72538 .69817 m
.69943 .72744 L
s
.66926 .79593 m
.70838 .78643 L
s
.66926 .79593 m
.70264 .76779 L
s
.66926 .79593 m
.67673 .82203 L
s
.66926 .79593 m
.63943 .82789 L
s
.66926 .79593 m
.63369 .81242 L
s
.66926 .79593 m
.68004 .76275 L
s
.66926 .79593 m
.63643 .7896 L
s
.69943 .72744 m
.71948 .73688 L
s
.69943 .72744 m
.73698 .70218 L
s
.69943 .72744 m
.68004 .76275 L
s
.69943 .72744 m
.6552 .76 L
s
.69943 .72744 m
.67293 .73412 L
s
.69943 .72744 m
.71642 .69142 L
s
.69943 .72744 m
.72538 .69817 L
s
.63369 .81242 m
.66926 .79593 L
s
.63369 .81242 m
.63943 .82789 L
s
.63369 .81242 m
.63643 .7896 L
s
.63369 .81242 m
.60446 .8316 L
s
.63369 .81242 m
.60763 .8135 L
s
.63643 .7896 m
.66926 .79593 L
s
.63643 .7896 m
.68004 .76275 L
s
.63643 .7896 m
.63369 .81242 L
s
.63643 .7896 m
.6552 .76 L
s
.63643 .7896 m
.60763 .8135 L
s
.63643 .7896 m
.58853 .80525 L
s
.63643 .7896 m
.61278 .7838 L
s
.6552 .76 m
.68004 .76275 L
s
.6552 .76 m
.69943 .72744 L
s
.6552 .76 m
.63643 .7896 L
s
.6552 .76 m
.67293 .73412 L
s
.6552 .76 m
.62437 .76724 L
s
.6552 .76 m
.61278 .7838 L
s
.60763 .8135 m
.63369 .81242 L
s
.60763 .8135 m
.63643 .7896 L
s
.60763 .8135 m
.60446 .8316 L
s
.60763 .8135 m
.58853 .80525 L
s
.60763 .8135 m
.57156 .82821 L
s
.58853 .80525 m
.60763 .8135 L
s
.58853 .80525 m
.63643 .7896 L
s
.58853 .80525 m
.61278 .7838 L
s
.58853 .80525 m
.57156 .82821 L
s
.58853 .80525 m
.56729 .7957 L
s
.58853 .80525 m
.53798 .81952 L
s
.61278 .7838 m
.62437 .76724 L
s
.61278 .7838 m
.56729 .7957 L
s
.61278 .7838 m
.63643 .7896 L
s
.61278 .7838 m
.6552 .76 L
s
.61278 .7838 m
.58853 .80525 L
s
.82348 .74857 m
.79413 .78481 L
s
.82348 .74857 m
.85242 .71587 L
s
.82348 .74857 m
.80252 .77256 L
s
.82348 .74857 m
.83886 .71218 L
s
.82348 .74857 m
.80592 .75246 L
s
.85242 .71587 m
.82348 .74857 L
s
.85242 .71587 m
.83886 .71218 L
s
.85242 .71587 m
.87326 .67743 L
s
.87326 .67743 m
.85242 .71587 L
s
.87326 .67743 m
.90639 .6324 L
s
.87326 .67743 m
.83886 .71218 L
s
.87326 .67743 m
.86067 .67407 L
s
.87326 .67743 m
.8855 .64572 L
s
.90639 .6324 m
.87326 .67743 L
s
.90639 .6324 m
.93499 .59002 L
s
.90639 .6324 m
.91786 .60271 L
s
.90639 .6324 m
.8855 .64572 L
s
.90639 .6324 m
.90578 .62478 L
s
.93499 .59002 m
.90639 .6324 L
s
.93499 .59002 m
.91786 .60271 L
s
.93499 .59002 m
.93405 .57683 L
s
.93499 .59002 m
.95545 .55298 L
s
.93499 .59002 m
.94702 .56077 L
s
.95545 .55298 m
.93499 .59002 L
s
.95545 .55298 m
.96721 .52151 L
s
.95545 .55298 m
.94702 .56077 L
s
.95545 .55298 m
.95084 .52692 L
s
.96721 .52151 m
.95545 .55298 L
s
.96721 .52151 m
.97619 .49988 L
s
.96721 .52151 m
.9595 .49562 L
s
.96721 .52151 m
.95084 .52692 L
s
.97619 .49988 m
.96721 .52151 L
s
.97619 .49988 m
.9595 .49562 L
s
.97619 .49988 m
.96796 .47982 L
s
.9595 .49562 m
.97619 .49988 L
s
.9595 .49562 m
.95084 .52692 L
s
.9595 .49562 m
.96721 .52151 L
s
.9595 .49562 m
.96796 .47982 L
s
.9595 .49562 m
.94604 .45901 L
s
.9595 .49562 m
.94004 .49184 L
s
.95084 .52692 m
.9595 .49562 L
s
.95084 .52692 m
.93402 .51987 L
s
.95084 .52692 m
.96721 .52151 L
s
.95084 .52692 m
.94004 .49184 L
s
.95084 .52692 m
.95545 .55298 L
s
.95084 .52692 m
.94702 .56077 L
s
.95084 .52692 m
.93542 .54959 L
s
.93402 .51987 m
.95084 .52692 L
s
.93402 .51987 m
.93542 .54959 L
s
.93402 .51987 m
.94004 .49184 L
s
.93402 .51987 m
.91741 .53706 L
s
.93402 .51987 m
.91379 .49838 L
s
.91741 .53706 m
.93402 .51987 L
s
.91741 .53706 m
.89025 .53266 L
s
.91741 .53706 m
.90628 .55455 L
s
.91741 .53706 m
.91379 .49838 L
s
.91741 .53706 m
.93542 .54959 L
s
.91741 .53706 m
.91485 .57385 L
s
.89025 .53266 m
.91741 .53706 L
s
.89025 .53266 m
.90628 .55455 L
s
.89025 .53266 m
.89066 .57356 L
s
.89025 .53266 m
.91379 .49838 L
s
.89025 .53266 m
.88791 .4925 L
s
.89025 .53266 m
.86008 .5095 L
s
.89025 .53266 m
.86188 .56666 L
s
.86008 .5095 m
.89025 .53266 L
s
.86008 .5095 m
.83047 .50048 L
s
.86008 .5095 m
.86188 .56666 L
s
.86008 .5095 m
.83633 .54871 L
s
.86008 .5095 m
.88791 .4925 L
s
.86008 .5095 m
.87037 .46077 L
s
.86008 .5095 m
.84257 .45888 L
s
.83047 .50048 m
.86008 .5095 L
s
.83047 .50048 m
.83633 .54871 L
s
.83047 .50048 m
.84257 .45888 L
s
.83047 .50048 m
.80158 .49209 L
s
.83047 .50048 m
.81503 .53282 L
s
.83047 .50048 m
.81855 .45964 L
s
.80158 .49209 m
.79467 .54934 L
s
.80158 .49209 m
.78377 .51778 L
s
.80158 .49209 m
.83047 .50048 L
s
.80158 .49209 m
.81503 .53282 L
s
.80158 .49209 m
.81855 .45964 L
s
.80158 .49209 m
.79839 .43786 L
s
.80158 .49209 m
.7794 .45027 L
s
.83886 .71218 m
.85242 .71587 L
s
.83886 .71218 m
.82348 .74857 L
s
.83886 .71218 m
.87326 .67743 L
s
.83886 .71218 m
.86067 .67407 L
s
.83886 .71218 m
.80592 .75246 L
s
.83886 .71218 m
.8102 .72423 L
s
.83886 .71218 m
.8364 .68306 L
s
.91786 .60271 m
.90639 .6324 L
s
.91786 .60271 m
.93499 .59002 L
s
.91786 .60271 m
.93405 .57683 L
s
.91786 .60271 m
.90578 .62478 L
s
.91786 .60271 m
.8933 .60969 L
s
.91786 .60271 m
.91485 .57385 L
s
.93405 .57683 m
.93499 .59002 L
s
.93405 .57683 m
.91786 .60271 L
s
.93405 .57683 m
.94702 .56077 L
s
.93405 .57683 m
.91485 .57385 L
s
.93405 .57683 m
.93542 .54959 L
s
.94702 .56077 m
.93499 .59002 L
s
.94702 .56077 m
.95545 .55298 L
s
.94702 .56077 m
.93405 .57683 L
s
.94702 .56077 m
.95084 .52692 L
s
.94702 .56077 m
.93542 .54959 L
s
.86067 .67407 m
.83886 .71218 L
s
.86067 .67407 m
.87326 .67743 L
s
.86067 .67407 m
.8855 .64572 L
s
.86067 .67407 m
.8364 .68306 L
s
.86067 .67407 m
.86232 .6408 L
s
.8855 .64572 m
.87326 .67743 L
s
.8855 .64572 m
.90639 .6324 L
s
.8855 .64572 m
.86067 .67407 L
s
.8855 .64572 m
.90578 .62478 L
s
.8855 .64572 m
.8933 .60969 L
s
.8855 .64572 m
.86232 .6408 L
s
.90578 .62478 m
.90639 .6324 L
s
.90578 .62478 m
.91786 .60271 L
s
.90578 .62478 m
.8855 .64572 L
s
.90578 .62478 m
.8933 .60969 L
s
.8364 .68306 m
.83886 .71218 L
s
.8364 .68306 m
.86067 .67407 L
s
.8364 .68306 m
.8102 .72423 L
s
.8364 .68306 m
.80837 .69525 L
s
.8364 .68306 m
.86232 .6408 L
s
.8364 .68306 m
.82945 .64997 L
s
.8933 .60969 m
.90578 .62478 L
s
.8933 .60969 m
.91786 .60271 L
s
.8933 .60969 m
.8855 .64572 L
s
.8933 .60969 m
.91485 .57385 L
s
.8933 .60969 m
.86232 .6408 L
s
.8933 .60969 m
.87335 .60139 L
s
.8933 .60969 m
.89066 .57356 L
s
.91485 .57385 m
.91786 .60271 L
s
.91485 .57385 m
.93405 .57683 L
s
.91485 .57385 m
.8933 .60969 L
s
.91485 .57385 m
.93542 .54959 L
s
.91485 .57385 m
.91741 .53706 L
s
.91485 .57385 m
.89066 .57356 L
s
.91485 .57385 m
.90628 .55455 L
s
.93542 .54959 m
.93405 .57683 L
s
.93542 .54959 m
.94702 .56077 L
s
.93542 .54959 m
.91485 .57385 L
s
.93542 .54959 m
.91741 .53706 L
s
.93542 .54959 m
.93402 .51987 L
s
.93542 .54959 m
.95084 .52692 L
s
.80837 .69525 m
.78274 .73425 L
s
.80837 .69525 m
.78257 .70878 L
s
.80837 .69525 m
.8102 .72423 L
s
.80837 .69525 m
.8364 .68306 L
s
.80837 .69525 m
.82945 .64997 L
s
.80837 .69525 m
.79445 .67216 L
s
.86232 .6408 m
.86067 .67407 L
s
.86232 .6408 m
.8855 .64572 L
s
.86232 .6408 m
.8364 .68306 L
s
.86232 .6408 m
.82945 .64997 L
s
.86232 .6408 m
.85244 .61236 L
s
.86232 .6408 m
.8933 .60969 L
s
.86232 .6408 m
.87335 .60139 L
s
.82945 .64997 m
.8364 .68306 L
s
.82945 .64997 m
.86232 .6408 L
s
.82945 .64997 m
.80837 .69525 L
s
.82945 .64997 m
.85244 .61236 L
s
.82945 .64997 m
.79445 .67216 L
s
.82945 .64997 m
.81513 .6386 L
s
.82945 .64997 m
.83039 .60183 L
s
.85244 .61236 m
.86232 .6408 L
s
.85244 .61236 m
.82945 .64997 L
s
.85244 .61236 m
.87335 .60139 L
s
.85244 .61236 m
.86188 .56666 L
s
.85244 .61236 m
.83039 .60183 L
s
.87335 .60139 m
.86232 .6408 L
s
.87335 .60139 m
.8933 .60969 L
s
.87335 .60139 m
.85244 .61236 L
s
.87335 .60139 m
.89066 .57356 L
s
.87335 .60139 m
.86188 .56666 L
s
.89066 .57356 m
.8933 .60969 L
s
.89066 .57356 m
.91485 .57385 L
s
.89066 .57356 m
.87335 .60139 L
s
.89066 .57356 m
.90628 .55455 L
s
.89066 .57356 m
.86188 .56666 L
s
.89066 .57356 m
.89025 .53266 L
s
.90628 .55455 m
.91741 .53706 L
s
.90628 .55455 m
.89025 .53266 L
s
.90628 .55455 m
.91485 .57385 L
s
.90628 .55455 m
.89066 .57356 L
s
.86188 .56666 m
.87335 .60139 L
s
.86188 .56666 m
.89066 .57356 L
s
.86188 .56666 m
.85244 .61236 L
s
.86188 .56666 m
.83039 .60183 L
s
.86188 .56666 m
.89025 .53266 L
s
.86188 .56666 m
.86008 .5095 L
s
.86188 .56666 m
.83633 .54871 L
s
.81513 .6386 m
.79445 .67216 L
s
.81513 .6386 m
.79796 .62829 L
s
.81513 .6386 m
.82945 .64997 L
s
.81513 .6386 m
.83039 .60183 L
s
.83039 .60183 m
.82945 .64997 L
s
.83039 .60183 m
.85244 .61236 L
s
.83039 .60183 m
.81513 .6386 L
s
.83039 .60183 m
.79796 .62829 L
s
.83039 .60183 m
.81099 .57782 L
s
.83039 .60183 m
.86188 .56666 L
s
.83039 .60183 m
.83633 .54871 L
s
.81099 .57782 m
.83039 .60183 L
s
.81099 .57782 m
.79796 .62829 L
s
.81099 .57782 m
.83633 .54871 L
s
.81099 .57782 m
.78742 .5989 L
s
.81099 .57782 m
.79467 .54934 L
s
.81099 .57782 m
.81503 .53282 L
s
.83633 .54871 m
.86008 .5095 L
s
.83633 .54871 m
.83047 .50048 L
s
.83633 .54871 m
.83039 .60183 L
s
.83633 .54871 m
.86188 .56666 L
s
.83633 .54871 m
.81099 .57782 L
s
.83633 .54871 m
.81503 .53282 L
s
.81503 .53282 m
.79467 .54934 L
s
.81503 .53282 m
.83047 .50048 L
s
.81503 .53282 m
.80158 .49209 L
s
.81503 .53282 m
.81099 .57782 L
s
.81503 .53282 m
.83633 .54871 L
s
.96796 .47982 m
.97619 .49988 L
s
.96796 .47982 m
.9595 .49562 L
s
.96796 .47982 m
.94604 .45901 L
s
.94604 .45901 m
.96796 .47982 L
s
.94604 .45901 m
.93589 .41417 L
s
.94604 .45901 m
.9595 .49562 L
s
.94604 .45901 m
.92936 .42929 L
s
.94604 .45901 m
.94004 .49184 L
s
.94604 .45901 m
.92341 .45913 L
s
.93589 .41417 m
.94604 .45901 L
s
.93589 .41417 m
.92936 .42929 L
s
.93589 .41417 m
.92419 .37441 L
s
.93589 .41417 m
.91875 .39347 L
s
.92419 .37441 m
.93589 .41417 L
s
.92419 .37441 m
.90853 .33657 L
s
.92419 .37441 m
.91875 .39347 L
s
.92419 .37441 m
.91056 .35788 L
s
.90853 .33657 m
.92419 .37441 L
s
.90853 .33657 m
.88926 .29901 L
s
.90853 .33657 m
.91056 .35788 L
s
.90853 .33657 m
.88945 .32537 L
s
.88926 .29901 m
.90853 .33657 L
s
.88926 .29901 m
.88945 .32537 L
s
.88926 .29901 m
.87057 .26118 L
s
.88926 .29901 m
.8687 .28201 L
s
.87057 .26118 m
.88926 .29901 L
s
.87057 .26118 m
.8687 .28201 L
s
.87057 .26118 m
.85715 .2482 L
s
.87057 .26118 m
.84612 .22615 L
s
.84612 .22615 m
.87057 .26118 L
s
.84612 .22615 m
.83241 .22846 L
s
.84612 .22615 m
.85715 .2482 L
s
.84612 .22615 m
.81779 .20307 L
s
.84612 .22615 m
.82935 .19767 L
s
.83241 .22846 m
.84612 .22615 L
s
.83241 .22846 m
.84601 .25473 L
s
.83241 .22846 m
.85715 .2482 L
s
.83241 .22846 m
.81779 .20307 L
s
.83241 .22846 m
.80127 .21253 L
s
.83241 .22846 m
.81915 .24266 L
s
.84601 .25473 m
.83241 .22846 L
s
.84601 .25473 m
.83982 .27706 L
s
.84601 .25473 m
.85715 .2482 L
s
.84601 .25473 m
.81915 .24266 L
s
.84601 .25473 m
.8687 .28201 L
s
.83982 .27706 m
.84601 .25473 L
s
.83982 .27706 m
.8205 .29176 L
s
.83982 .27706 m
.80534 .26098 L
s
.83982 .27706 m
.81915 .24266 L
s
.83982 .27706 m
.8687 .28201 L
s
.83982 .27706 m
.86675 .30419 L
s
.83982 .27706 m
.84687 .311 L
s
.8205 .29176 m
.83982 .27706 L
s
.8205 .29176 m
.84687 .311 L
s
.8205 .29176 m
.80534 .26098 L
s
.8205 .29176 m
.82043 .32656 L
s
.8205 .29176 m
.78828 .28354 L
s
.84687 .311 m
.8205 .29176 L
s
.84687 .311 m
.82043 .32656 L
s
.84687 .311 m
.85301 .33901 L
s
.84687 .311 m
.86675 .30419 L
s
.84687 .311 m
.83982 .27706 L
s
.84687 .311 m
.87365 .33487 L
s
.82043 .32656 m
.84687 .311 L
s
.82043 .32656 m
.82483 .37153 L
s
.82043 .32656 m
.85301 .33901 L
s
.82043 .32656 m
.85003 .36773 L
s
.82043 .32656 m
.80497 .3402 L
s
.82043 .32656 m
.8205 .29176 L
s
.82043 .32656 m
.77812 .31117 L
s
.82043 .32656 m
.78828 .28354 L
s
.82483 .37153 m
.82043 .32656 L
s
.82483 .37153 m
.81755 .41217 L
s
.82483 .37153 m
.85003 .36773 L
s
.82483 .37153 m
.79362 .3592 L
s
.82483 .37153 m
.80497 .3402 L
s
.82483 .37153 m
.85213 .41364 L
s
.81755 .41217 m
.82483 .37153 L
s
.81755 .41217 m
.79839 .43786 L
s
.81755 .41217 m
.78744 .39066 L
s
.81755 .41217 m
.79362 .3592 L
s
.81755 .41217 m
.85213 .41364 L
s
.81755 .41217 m
.84257 .45888 L
s
.81755 .41217 m
.81855 .45964 L
s
.79839 .43786 m
.81755 .41217 L
s
.79839 .43786 m
.81855 .45964 L
s
.79839 .43786 m
.77984 .41298 L
s
.79839 .43786 m
.78744 .39066 L
s
.79839 .43786 m
.80158 .49209 L
s
.79839 .43786 m
.7794 .45027 L
s
.92936 .42929 m
.93589 .41417 L
s
.92936 .42929 m
.94604 .45901 L
s
.92936 .42929 m
.91875 .39347 L
s
.92936 .42929 m
.92341 .45913 L
s
.92936 .42929 m
.90512 .4182 L
s
.91875 .39347 m
.93589 .41417 L
s
.91875 .39347 m
.92419 .37441 L
s
.91875 .39347 m
.92936 .42929 L
s
.91875 .39347 m
.91056 .35788 L
s
.91875 .39347 m
.90512 .4182 L
s
.91875 .39347 m
.89487 .3695 L
s
.91056 .35788 m
.92419 .37441 L
s
.91056 .35788 m
.90853 .33657 L
s
.91056 .35788 m
.91875 .39347 L
s
.91056 .35788 m
.88945 .32537 L
s
.91056 .35788 m
.89487 .3695 L
s
.88945 .32537 m
.88926 .29901 L
s
.88945 .32537 m
.90853 .33657 L
s
.88945 .32537 m
.8687 .28201 L
s
.88945 .32537 m
.86675 .30419 L
s
.88945 .32537 m
.91056 .35788 L
s
.88945 .32537 m
.89487 .3695 L
s
.88945 .32537 m
.87365 .33487 L
s
.8687 .28201 m
.88926 .29901 L
s
.8687 .28201 m
.87057 .26118 L
s
.8687 .28201 m
.88945 .32537 L
s
.8687 .28201 m
.85715 .2482 L
s
.8687 .28201 m
.86675 .30419 L
s
.8687 .28201 m
.84601 .25473 L
s
.8687 .28201 m
.83982 .27706 L
s
.85715 .2482 m
.87057 .26118 L
s
.85715 .2482 m
.8687 .28201 L
s
.85715 .2482 m
.84601 .25473 L
s
.85715 .2482 m
.84612 .22615 L
s
.85715 .2482 m
.83241 .22846 L
s
.94004 .49184 m
.95084 .52692 L
s
.94004 .49184 m
.93402 .51987 L
s
.94004 .49184 m
.9595 .49562 L
s
.94004 .49184 m
.94604 .45901 L
s
.94004 .49184 m
.92341 .45913 L
s
.94004 .49184 m
.91379 .49838 L
s
.92341 .45913 m
.94604 .45901 L
s
.92341 .45913 m
.92936 .42929 L
s
.92341 .45913 m
.94004 .49184 L
s
.92341 .45913 m
.90512 .4182 L
s
.92341 .45913 m
.91379 .49838 L
s
.92341 .45913 m
.89936 .45934 L
s
.86675 .30419 m
.88945 .32537 L
s
.86675 .30419 m
.8687 .28201 L
s
.86675 .30419 m
.87365 .33487 L
s
.86675 .30419 m
.83982 .27706 L
s
.86675 .30419 m
.84687 .311 L
s
.90512 .4182 m
.92936 .42929 L
s
.90512 .4182 m
.91875 .39347 L
s
.90512 .4182 m
.92341 .45913 L
s
.90512 .4182 m
.89487 .3695 L
s
.90512 .4182 m
.89936 .45934 L
s
.90512 .4182 m
.87789 .39346 L
s
.90512 .4182 m
.88219 .42906 L
s
.89487 .3695 m
.91875 .39347 L
s
.89487 .3695 m
.91056 .35788 L
s
.89487 .3695 m
.90512 .4182 L
s
.89487 .3695 m
.87789 .39346 L
s
.89487 .3695 m
.88945 .32537 L
s
.89487 .3695 m
.87365 .33487 L
s
.89487 .3695 m
.87292 .36081 L
s
.87365 .33487 m
.88945 .32537 L
s
.87365 .33487 m
.86675 .30419 L
s
.87365 .33487 m
.89487 .3695 L
s
.87365 .33487 m
.87292 .36081 L
s
.87365 .33487 m
.84687 .311 L
s
.87365 .33487 m
.85301 .33901 L
s
.91379 .49838 m
.93402 .51987 L
s
.91379 .49838 m
.91741 .53706 L
s
.91379 .49838 m
.94004 .49184 L
s
.91379 .49838 m
.92341 .45913 L
s
.91379 .49838 m
.89936 .45934 L
s
.91379 .49838 m
.89025 .53266 L
s
.91379 .49838 m
.88791 .4925 L
s
.89936 .45934 m
.92341 .45913 L
s
.89936 .45934 m
.90512 .4182 L
s
.89936 .45934 m
.91379 .49838 L
s
.89936 .45934 m
.88219 .42906 L
s
.89936 .45934 m
.88791 .4925 L
s
.89936 .45934 m
.87037 .46077 L
s
.87789 .39346 m
.89487 .3695 L
s
.87789 .39346 m
.90512 .4182 L
s
.87789 .39346 m
.87292 .36081 L
s
.87789 .39346 m
.88219 .42906 L
s
.87789 .39346 m
.85213 .41364 L
s
.87789 .39346 m
.85003 .36773 L
s
.87292 .36081 m
.89487 .3695 L
s
.87292 .36081 m
.87365 .33487 L
s
.87292 .36081 m
.87789 .39346 L
s
.87292 .36081 m
.85301 .33901 L
s
.87292 .36081 m
.85003 .36773 L
s
.88219 .42906 m
.90512 .4182 L
s
.88219 .42906 m
.87789 .39346 L
s
.88219 .42906 m
.89936 .45934 L
s
.88219 .42906 m
.87037 .46077 L
s
.88219 .42906 m
.85213 .41364 L
s
.85301 .33901 m
.84687 .311 L
s
.85301 .33901 m
.82043 .32656 L
s
.85301 .33901 m
.87365 .33487 L
s
.85301 .33901 m
.87292 .36081 L
s
.85301 .33901 m
.85003 .36773 L
s
.88791 .4925 m
.89025 .53266 L
s
.88791 .4925 m
.91379 .49838 L
s
.88791 .4925 m
.89936 .45934 L
s
.88791 .4925 m
.87037 .46077 L
s
.88791 .4925 m
.86008 .5095 L
s
.87037 .46077 m
.89936 .45934 L
s
.87037 .46077 m
.88219 .42906 L
s
.87037 .46077 m
.88791 .4925 L
s
.87037 .46077 m
.85213 .41364 L
s
.87037 .46077 m
.86008 .5095 L
s
.87037 .46077 m
.84257 .45888 L
s
.85213 .41364 m
.88219 .42906 L
s
.85213 .41364 m
.87789 .39346 L
s
.85213 .41364 m
.87037 .46077 L
s
.85213 .41364 m
.85003 .36773 L
s
.85213 .41364 m
.82483 .37153 L
s
.85213 .41364 m
.84257 .45888 L
s
.85213 .41364 m
.81755 .41217 L
s
.85003 .36773 m
.87789 .39346 L
s
.85003 .36773 m
.87292 .36081 L
s
.85003 .36773 m
.85213 .41364 L
s
.85003 .36773 m
.82483 .37153 L
s
.85003 .36773 m
.82043 .32656 L
s
.85003 .36773 m
.85301 .33901 L
s
.84257 .45888 m
.87037 .46077 L
s
.84257 .45888 m
.85213 .41364 L
s
.84257 .45888 m
.86008 .5095 L
s
.84257 .45888 m
.81755 .41217 L
s
.84257 .45888 m
.81855 .45964 L
s
.84257 .45888 m
.83047 .50048 L
s
.81855 .45964 m
.79839 .43786 L
s
.81855 .45964 m
.84257 .45888 L
s
.81855 .45964 m
.81755 .41217 L
s
.81855 .45964 m
.83047 .50048 L
s
.81855 .45964 m
.80158 .49209 L
s
.81779 .20307 m
.84612 .22615 L
s
.81779 .20307 m
.83241 .22846 L
s
.81779 .20307 m
.80127 .21253 L
s
.81779 .20307 m
.82935 .19767 L
s
.81779 .20307 m
.80203 .18032 L
s
.81779 .20307 m
.78476 .1851 L
s
.80127 .21253 m
.81779 .20307 L
s
.80127 .21253 m
.76452 .19784 L
s
.80127 .21253 m
.83241 .22846 L
s
.80127 .21253 m
.78476 .1851 L
s
.80127 .21253 m
.81915 .24266 L
s
.80127 .21253 m
.78471 .2287 L
s
.76452 .19784 m
.80127 .21253 L
s
.76452 .19784 m
.74409 .21869 L
s
.76452 .19784 m
.78471 .2287 L
s
.76452 .19784 m
.78476 .1851 L
s
.76452 .19784 m
.72324 .18048 L
s
.76452 .19784 m
.74933 .16899 L
s
.74409 .21869 m
.76452 .19784 L
s
.74409 .21869 m
.71482 .19667 L
s
.74409 .21869 m
.78471 .2287 L
s
.74409 .21869 m
.72324 .18048 L
s
.74409 .21869 m
.77231 .24949 L
s
.74409 .21869 m
.7397 .26025 L
s
.74409 .21869 m
.70506 .21578 L
s
.71482 .19667 m
.74409 .21869 L
s
.71482 .19667 m
.70506 .21578 L
s
.71482 .19667 m
.72324 .18048 L
s
.71482 .19667 m
.68214 .17969 L
s
.70506 .21578 m
.71482 .19667 L
s
.70506 .21578 m
.65547 .20054 L
s
.70506 .21578 m
.69092 .23313 L
s
.70506 .21578 m
.68214 .17969 L
s
.70506 .21578 m
.7397 .26025 L
s
.70506 .21578 m
.74409 .21869 L
s
.65547 .20054 m
.70506 .21578 L
s
.65547 .20054 m
.65043 .22956 L
s
.65547 .20054 m
.69092 .23313 L
s
.65547 .20054 m
.68214 .17969 L
s
.65547 .20054 m
.60006 .2005 L
s
.65547 .20054 m
.6168 .17043 L
s
.65547 .20054 m
.64989 .17196 L
s
.65043 .22956 m
.65547 .20054 L
s
.65043 .22956 m
.60878 .23127 L
s
.65043 .22956 m
.65694 .25558 L
s
.65043 .22956 m
.60006 .2005 L
s
.65043 .22956 m
.69683 .26181 L
s
.65043 .22956 m
.69092 .23313 L
s
.60878 .23127 m
.65043 .22956 L
s
.60878 .23127 m
.65694 .25558 L
s
.60878 .23127 m
.62495 .25151 L
s
.60878 .23127 m
.60006 .2005 L
s
.60878 .23127 m
.5499 .21552 L
s
.60878 .23127 m
.57952 .24094 L
s
.5499 .21552 m
.60878 .23127 L
s
.5499 .21552 m
.5073 .23152 L
s
.5499 .21552 m
.57952 .24094 L
s
.5499 .21552 m
.49067 .21501 L
s
.5499 .21552 m
.50963 .19765 L
s
.5499 .21552 m
.60006 .2005 L
s
.5499 .21552 m
.5443 .18472 L
s
.5073 .23152 m
.5499 .21552 L
s
.5073 .23152 m
.57952 .24094 L
s
.5073 .23152 m
.49067 .21501 L
s
.5073 .23152 m
.45681 .2295 L
s
.5073 .23152 m
.44207 .23982 L
s
.57952 .24094 m
.5499 .21552 L
s
.57952 .24094 m
.5073 .23152 L
s
.57952 .24094 m
.63497 .26683 L
s
.57952 .24094 m
.60878 .23127 L
s
.57952 .24094 m
.62495 .25151 L
s
.63497 .26683 m
.57952 .24094 L
s
.63497 .26683 m
.66876 .29078 L
s
.63497 .26683 m
.67284 .28622 L
s
.63497 .26683 m
.65895 .27061 L
s
.63497 .26683 m
.62495 .25151 L
s
.66876 .29078 m
.63497 .26683 L
s
.66876 .29078 m
.67284 .28622 L
s
.66876 .29078 m
.70263 .31474 L
s
.70263 .31474 m
.66876 .29078 L
s
.70263 .31474 m
.73331 .35566 L
s
.70263 .31474 m
.67284 .28622 L
s
.70263 .31474 m
.7338 .33467 L
s
.70263 .31474 m
.69655 .29037 L
s
.73331 .35566 m
.70263 .31474 L
s
.73331 .35566 m
.7338 .33467 L
s
.73331 .35566 m
.75665 .39942 L
s
.73331 .35566 m
.74956 .37264 L
s
.75665 .39942 m
.73331 .35566 L
s
.75665 .39942 m
.7667 .40555 L
s
.75665 .39942 m
.74956 .37264 L
s
.75665 .39942 m
.7794 .45027 L
s
.7794 .45027 m
.75665 .39942 L
s
.7794 .45027 m
.78377 .51778 L
s
.7794 .45027 m
.7667 .40555 L
s
.7794 .45027 m
.79839 .43786 L
s
.7794 .45027 m
.80158 .49209 L
s
.7794 .45027 m
.77984 .41298 L
s
.77984 .41298 m
.79839 .43786 L
s
.77984 .41298 m
.7794 .45027 L
s
.77984 .41298 m
.78744 .39066 L
s
.77984 .41298 m
.7667 .40555 L
s
.77984 .41298 m
.76309 .37536 L
s
.78744 .39066 m
.81755 .41217 L
s
.78744 .39066 m
.79839 .43786 L
s
.78744 .39066 m
.77984 .41298 L
s
.78744 .39066 m
.79362 .3592 L
s
.78744 .39066 m
.76309 .37536 L
s
.78744 .39066 m
.76391 .34764 L
s
.79362 .3592 m
.82483 .37153 L
s
.79362 .3592 m
.81755 .41217 L
s
.79362 .3592 m
.78744 .39066 L
s
.79362 .3592 m
.80497 .3402 L
s
.79362 .3592 m
.77812 .31117 L
s
.79362 .3592 m
.76391 .34764 L
s
.79362 .3592 m
.76884 .3287 L
s
.80497 .3402 m
.82043 .32656 L
s
.80497 .3402 m
.82483 .37153 L
s
.80497 .3402 m
.79362 .3592 L
s
.80497 .3402 m
.77812 .31117 L
s
.80534 .26098 m
.83982 .27706 L
s
.80534 .26098 m
.8205 .29176 L
s
.80534 .26098 m
.81915 .24266 L
s
.80534 .26098 m
.78471 .2287 L
s
.80534 .26098 m
.78828 .28354 L
s
.80534 .26098 m
.77231 .24949 L
s
.81915 .24266 m
.84601 .25473 L
s
.81915 .24266 m
.83982 .27706 L
s
.81915 .24266 m
.80534 .26098 L
s
.81915 .24266 m
.83241 .22846 L
s
.81915 .24266 m
.78471 .2287 L
s
.81915 .24266 m
.80127 .21253 L
s
.7667 .40555 m
.75665 .39942 L
s
.7667 .40555 m
.7794 .45027 L
s
.7667 .40555 m
.77984 .41298 L
s
.7667 .40555 m
.76309 .37536 L
s
.7667 .40555 m
.74956 .37264 L
s
.77812 .31117 m
.80497 .3402 L
s
.77812 .31117 m
.82043 .32656 L
s
.77812 .31117 m
.79362 .3592 L
s
.77812 .31117 m
.78828 .28354 L
s
.77812 .31117 m
.76884 .3287 L
s
.77812 .31117 m
.73837 .3024 L
s
.77812 .31117 m
.7397 .26025 L
s
.78828 .28354 m
.82043 .32656 L
s
.78828 .28354 m
.8205 .29176 L
s
.78828 .28354 m
.77812 .31117 L
s
.78828 .28354 m
.80534 .26098 L
s
.78828 .28354 m
.77231 .24949 L
s
.78828 .28354 m
.7397 .26025 L
s
.78471 .2287 m
.80534 .26098 L
s
.78471 .2287 m
.81915 .24266 L
s
.78471 .2287 m
.80127 .21253 L
s
.78471 .2287 m
.77231 .24949 L
s
.78471 .2287 m
.76452 .19784 L
s
.78471 .2287 m
.74409 .21869 L
s
.76309 .37536 m
.77984 .41298 L
s
.76309 .37536 m
.78744 .39066 L
s
.76309 .37536 m
.7667 .40555 L
s
.76309 .37536 m
.76391 .34764 L
s
.76309 .37536 m
.74956 .37264 L
s
.76309 .37536 m
.7338 .33467 L
s
.76391 .34764 m
.78744 .39066 L
s
.76391 .34764 m
.79362 .3592 L
s
.76391 .34764 m
.76309 .37536 L
s
.76391 .34764 m
.76884 .3287 L
s
.76391 .34764 m
.73837 .3024 L
s
.76391 .34764 m
.7338 .33467 L
s
.76884 .3287 m
.79362 .3592 L
s
.76884 .3287 m
.77812 .31117 L
s
.76884 .3287 m
.76391 .34764 L
s
.76884 .3287 m
.73837 .3024 L
s
.77231 .24949 m
.80534 .26098 L
s
.77231 .24949 m
.78471 .2287 L
s
.77231 .24949 m
.78828 .28354 L
s
.77231 .24949 m
.7397 .26025 L
s
.77231 .24949 m
.74409 .21869 L
s
.74956 .37264 m
.73331 .35566 L
s
.74956 .37264 m
.75665 .39942 L
s
.74956 .37264 m
.7667 .40555 L
s
.74956 .37264 m
.76309 .37536 L
s
.74956 .37264 m
.7338 .33467 L
s
.73837 .3024 m
.76884 .3287 L
s
.73837 .3024 m
.77812 .31117 L
s
.73837 .3024 m
.76391 .34764 L
s
.73837 .3024 m
.7397 .26025 L
s
.73837 .3024 m
.69683 .26181 L
s
.73837 .3024 m
.7338 .33467 L
s
.73837 .3024 m
.69655 .29037 L
s
.7397 .26025 m
.77812 .31117 L
s
.7397 .26025 m
.78828 .28354 L
s
.7397 .26025 m
.73837 .3024 L
s
.7397 .26025 m
.69683 .26181 L
s
.7397 .26025 m
.69092 .23313 L
s
.7397 .26025 m
.77231 .24949 L
s
.7397 .26025 m
.74409 .21869 L
s
.7397 .26025 m
.70506 .21578 L
s
.7338 .33467 m
.73331 .35566 L
s
.7338 .33467 m
.74956 .37264 L
s
.7338 .33467 m
.76309 .37536 L
s
.7338 .33467 m
.70263 .31474 L
s
.7338 .33467 m
.76391 .34764 L
s
.7338 .33467 m
.73837 .3024 L
s
.7338 .33467 m
.69655 .29037 L
s
.69683 .26181 m
.73837 .3024 L
s
.69683 .26181 m
.7397 .26025 L
s
.69683 .26181 m
.69092 .23313 L
s
.69683 .26181 m
.69655 .29037 L
s
.69683 .26181 m
.65694 .25558 L
s
.69683 .26181 m
.65043 .22956 L
s
.69092 .23313 m
.7397 .26025 L
s
.69092 .23313 m
.69683 .26181 L
s
.69092 .23313 m
.70506 .21578 L
s
.69092 .23313 m
.65547 .20054 L
s
.69092 .23313 m
.65043 .22956 L
s
.69655 .29037 m
.7338 .33467 L
s
.69655 .29037 m
.73837 .3024 L
s
.69655 .29037 m
.70263 .31474 L
s
.69655 .29037 m
.67284 .28622 L
s
.69655 .29037 m
.65895 .27061 L
s
.69655 .29037 m
.69683 .26181 L
s
.69655 .29037 m
.65694 .25558 L
s
.67284 .28622 m
.66876 .29078 L
s
.67284 .28622 m
.70263 .31474 L
s
.67284 .28622 m
.69655 .29037 L
s
.67284 .28622 m
.65895 .27061 L
s
.67284 .28622 m
.63497 .26683 L
s
.65895 .27061 m
.69655 .29037 L
s
.65895 .27061 m
.67284 .28622 L
s
.65895 .27061 m
.65694 .25558 L
s
.65895 .27061 m
.63497 .26683 L
s
.65895 .27061 m
.62495 .25151 L
s
.65694 .25558 m
.69655 .29037 L
s
.65694 .25558 m
.69683 .26181 L
s
.65694 .25558 m
.65895 .27061 L
s
.65694 .25558 m
.65043 .22956 L
s
.65694 .25558 m
.60878 .23127 L
s
.65694 .25558 m
.62495 .25151 L
s
.62495 .25151 m
.60878 .23127 L
s
.62495 .25151 m
.65895 .27061 L
s
.62495 .25151 m
.65694 .25558 L
s
.62495 .25151 m
.63497 .26683 L
s
.62495 .25151 m
.57952 .24094 L
s
.82935 .19767 m
.84612 .22615 L
s
.82935 .19767 m
.81779 .20307 L
s
.82935 .19767 m
.80203 .18032 L
s
.80203 .18032 m
.82935 .19767 L
s
.80203 .18032 m
.76691 .16048 L
s
.80203 .18032 m
.81779 .20307 L
s
.80203 .18032 m
.78476 .1851 L
s
.76691 .16048 m
.80203 .18032 L
s
.76691 .16048 m
.73996 .13797 L
s
.76691 .16048 m
.78476 .1851 L
s
.76691 .16048 m
.74933 .16899 L
s
.76691 .16048 m
.73648 .14657 L
s
.73996 .13797 m
.76691 .16048 L
s
.73996 .13797 m
.73648 .14657 L
s
.73996 .13797 m
.70517 .12943 L
s
.70517 .12943 m
.73996 .13797 L
s
.70517 .12943 m
.66372 .10831 L
s
.70517 .12943 m
.71355 .1508 L
s
.70517 .12943 m
.73648 .14657 L
s
.70517 .12943 m
.67573 .13248 L
s
.66372 .10831 m
.70517 .12943 L
s
.66372 .10831 m
.63013 .08513 L
s
.66372 .10831 m
.64128 .09483 L
s
.66372 .10831 m
.67573 .13248 L
s
.66372 .10831 m
.64127 .11457 L
s
.63013 .08513 m
.66372 .10831 L
s
.63013 .08513 m
.64128 .09483 L
s
.63013 .08513 m
.61595 .0918 L
s
.63013 .08513 m
.59293 .06964 L
s
.59293 .06964 m
.63013 .08513 L
s
.59293 .06964 m
.5577 .04564 L
s
.59293 .06964 m
.56491 .06502 L
s
.59293 .06964 m
.58626 .0875 L
s
.59293 .06964 m
.61595 .0918 L
s
.5577 .04564 m
.59293 .06964 L
s
.5577 .04564 m
.54928 .02381 L
s
.5577 .04564 m
.56491 .06502 L
s
.5577 .04564 m
.54272 .05198 L
s
.5577 .04564 m
.53368 .0335 L
s
.5577 .04564 m
.5309 .0424 L
s
.54928 .02381 m
.5577 .04564 L
s
.54928 .02381 m
.53368 .0335 L
s
.54272 .05198 m
.5577 .04564 L
s
.54272 .05198 m
.53739 .0698 L
s
.54272 .05198 m
.56491 .06502 L
s
.54272 .05198 m
.5309 .0424 L
s
.54272 .05198 m
.5187 .0571 L
s
.53739 .0698 m
.54272 .05198 L
s
.53739 .0698 m
.55901 .08254 L
s
.53739 .0698 m
.56491 .06502 L
s
.53739 .0698 m
.5187 .0571 L
s
.53739 .0698 m
.53454 .09384 L
s
.53739 .0698 m
.50736 .07929 L
s
.53454 .09384 m
.53739 .0698 L
s
.53454 .09384 m
.53756 .12157 L
s
.53454 .09384 m
.55901 .08254 L
s
.53454 .09384 m
.50006 .10508 L
s
.53454 .09384 m
.50736 .07929 L
s
.53454 .09384 m
.56868 .10715 L
s
.53756 .12157 m
.53454 .09384 L
s
.53756 .12157 m
.52984 .15271 L
s
.53756 .12157 m
.49979 .12955 L
s
.53756 .12157 m
.50006 .10508 L
s
.53756 .12157 m
.58294 .14011 L
s
.53756 .12157 m
.56868 .10715 L
s
.52984 .15271 m
.53756 .12157 L
s
.52984 .15271 m
.49301 .17574 L
s
.52984 .15271 m
.47445 .1508 L
s
.52984 .15271 m
.49979 .12955 L
s
.52984 .15271 m
.5443 .18472 L
s
.52984 .15271 m
.57447 .16883 L
s
.52984 .15271 m
.58294 .14011 L
s
.49301 .17574 m
.52984 .15271 L
s
.49301 .17574 m
.50963 .19765 L
s
.49301 .17574 m
.5443 .18472 L
s
.49301 .17574 m
.47445 .1508 L
s
.49301 .17574 m
.46347 .1979 L
s
.49301 .17574 m
.43771 .1775 L
s
.50963 .19765 m
.49301 .17574 L
s
.50963 .19765 m
.5443 .18472 L
s
.50963 .19765 m
.46347 .1979 L
s
.50963 .19765 m
.49067 .21501 L
s
.50963 .19765 m
.5499 .21552 L
s
.49067 .21501 m
.5499 .21552 L
s
.49067 .21501 m
.5073 .23152 L
s
.49067 .21501 m
.50963 .19765 L
s
.49067 .21501 m
.45681 .2295 L
s
.49067 .21501 m
.46347 .1979 L
s
.49067 .21501 m
.44311 .21824 L
s
.60006 .2005 m
.60878 .23127 L
s
.60006 .2005 m
.5499 .21552 L
s
.60006 .2005 m
.5443 .18472 L
s
.60006 .2005 m
.57447 .16883 L
s
.60006 .2005 m
.65043 .22956 L
s
.60006 .2005 m
.65547 .20054 L
s
.60006 .2005 m
.6168 .17043 L
s
.68214 .17969 m
.70506 .21578 L
s
.68214 .17969 m
.65547 .20054 L
s
.68214 .17969 m
.71482 .19667 L
s
.68214 .17969 m
.64989 .17196 L
s
.68214 .17969 m
.72324 .18048 L
s
.68214 .17969 m
.64139 .14643 L
s
.68214 .17969 m
.68679 .15619 L
s
.72324 .18048 m
.74409 .21869 L
s
.72324 .18048 m
.71482 .19667 L
s
.72324 .18048 m
.76452 .19784 L
s
.72324 .18048 m
.74933 .16899 L
s
.72324 .18048 m
.68214 .17969 L
s
.72324 .18048 m
.68679 .15619 L
s
.72324 .18048 m
.71355 .1508 L
s
.78476 .1851 m
.80127 .21253 L
s
.78476 .1851 m
.76452 .19784 L
s
.78476 .1851 m
.81779 .20307 L
s
.78476 .1851 m
.80203 .18032 L
s
.78476 .1851 m
.74933 .16899 L
s
.78476 .1851 m
.76691 .16048 L
s
.5443 .18472 m
.50963 .19765 L
s
.5443 .18472 m
.5499 .21552 L
s
.5443 .18472 m
.60006 .2005 L
s
.5443 .18472 m
.57447 .16883 L
s
.5443 .18472 m
.49301 .17574 L
s
.5443 .18472 m
.52984 .15271 L
s
.57447 .16883 m
.60006 .2005 L
s
.57447 .16883 m
.5443 .18472 L
s
.57447 .16883 m
.6168 .17043 L
s
.57447 .16883 m
.52984 .15271 L
s
.57447 .16883 m
.58294 .14011 L
s
.6168 .17043 m
.60006 .2005 L
s
.6168 .17043 m
.65547 .20054 L
s
.6168 .17043 m
.57447 .16883 L
s
.6168 .17043 m
.64989 .17196 L
s
.6168 .17043 m
.64139 .14643 L
s
.6168 .17043 m
.58294 .14011 L
s
.64989 .17196 m
.65547 .20054 L
s
.64989 .17196 m
.68214 .17969 L
s
.64989 .17196 m
.6168 .17043 L
s
.64989 .17196 m
.64139 .14643 L
s
.74933 .16899 m
.72324 .18048 L
s
.74933 .16899 m
.76452 .19784 L
s
.74933 .16899 m
.78476 .1851 L
s
.74933 .16899 m
.71355 .1508 L
s
.74933 .16899 m
.76691 .16048 L
s
.74933 .16899 m
.73648 .14657 L
s
.64139 .14643 m
.64989 .17196 L
s
.64139 .14643 m
.68214 .17969 L
s
.64139 .14643 m
.6168 .17043 L
s
.64139 .14643 m
.68679 .15619 L
s
.64139 .14643 m
.58294 .14011 L
s
.64139 .14643 m
.67573 .13248 L
s
.64139 .14643 m
.60719 .11531 L
s
.64139 .14643 m
.64127 .11457 L
s
.68679 .15619 m
.68214 .17969 L
s
.68679 .15619 m
.72324 .18048 L
s
.68679 .15619 m
.64139 .14643 L
s
.68679 .15619 m
.71355 .1508 L
s
.68679 .15619 m
.67573 .13248 L
s
.71355 .1508 m
.72324 .18048 L
s
.71355 .1508 m
.74933 .16899 L
s
.71355 .1508 m
.68679 .15619 L
s
.71355 .1508 m
.67573 .13248 L
s
.71355 .1508 m
.73648 .14657 L
s
.71355 .1508 m
.70517 .12943 L
s
.58294 .14011 m
.57447 .16883 L
s
.58294 .14011 m
.6168 .17043 L
s
.58294 .14011 m
.52984 .15271 L
s
.58294 .14011 m
.53756 .12157 L
s
.58294 .14011 m
.56868 .10715 L
s
.58294 .14011 m
.64139 .14643 L
s
.58294 .14011 m
.60719 .11531 L
s
.67573 .13248 m
.68679 .15619 L
s
.67573 .13248 m
.71355 .1508 L
s
.67573 .13248 m
.64139 .14643 L
s
.67573 .13248 m
.64127 .11457 L
s
.67573 .13248 m
.70517 .12943 L
s
.67573 .13248 m
.66372 .10831 L
s
.73648 .14657 m
.73996 .13797 L
s
.73648 .14657 m
.74933 .16899 L
s
.73648 .14657 m
.76691 .16048 L
s
.73648 .14657 m
.71355 .1508 L
s
.73648 .14657 m
.70517 .12943 L
s
.56868 .10715 m
.58294 .14011 L
s
.56868 .10715 m
.53756 .12157 L
s
.56868 .10715 m
.60719 .11531 L
s
.56868 .10715 m
.53454 .09384 L
s
.56868 .10715 m
.55901 .08254 L
s
.56868 .10715 m
.58626 .0875 L
s
.60719 .11531 m
.58294 .14011 L
s
.60719 .11531 m
.64139 .14643 L
s
.60719 .11531 m
.56868 .10715 L
s
.60719 .11531 m
.64127 .11457 L
s
.60719 .11531 m
.58626 .0875 L
s
.60719 .11531 m
.61595 .0918 L
s
.64127 .11457 m
.64139 .14643 L
s
.64127 .11457 m
.67573 .13248 L
s
.64127 .11457 m
.60719 .11531 L
s
.64127 .11457 m
.66372 .10831 L
s
.64127 .11457 m
.61595 .0918 L
s
.64127 .11457 m
.64128 .09483 L
s
.55901 .08254 m
.53739 .0698 L
s
.55901 .08254 m
.53454 .09384 L
s
.55901 .08254 m
.56868 .10715 L
s
.55901 .08254 m
.58626 .0875 L
s
.55901 .08254 m
.56491 .06502 L
s
.58626 .0875 m
.56868 .10715 L
s
.58626 .0875 m
.60719 .11531 L
s
.58626 .0875 m
.55901 .08254 L
s
.58626 .0875 m
.61595 .0918 L
s
.58626 .0875 m
.56491 .06502 L
s
.58626 .0875 m
.59293 .06964 L
s
.61595 .0918 m
.60719 .11531 L
s
.61595 .0918 m
.64127 .11457 L
s
.61595 .0918 m
.58626 .0875 L
s
.61595 .0918 m
.64128 .09483 L
s
.61595 .0918 m
.63013 .08513 L
s
.61595 .0918 m
.59293 .06964 L
s
.64128 .09483 m
.66372 .10831 L
s
.64128 .09483 m
.63013 .08513 L
s
.64128 .09483 m
.64127 .11457 L
s
.64128 .09483 m
.61595 .0918 L
s
.56491 .06502 m
.54272 .05198 L
s
.56491 .06502 m
.53739 .0698 L
s
.56491 .06502 m
.55901 .08254 L
s
.56491 .06502 m
.58626 .0875 L
s
.56491 .06502 m
.59293 .06964 L
s
.56491 .06502 m
.5577 .04564 L
s
.53368 .0335 m
.54928 .02381 L
s
.53368 .0335 m
.5577 .04564 L
s
.53368 .0335 m
.5309 .0424 L
s
.53368 .0335 m
.50604 .04853 L
s
.50604 .04853 m
.53368 .0335 L
s
.50604 .04853 m
.47272 .06787 L
s
.50604 .04853 m
.5309 .0424 L
s
.50604 .04853 m
.5187 .0571 L
s
.50604 .04853 m
.49253 .06559 L
s
.47272 .06787 m
.50604 .04853 L
s
.47272 .06787 m
.43709 .08759 L
s
.47272 .06787 m
.49253 .06559 L
s
.47272 .06787 m
.46911 .09015 L
s
.43709 .08759 m
.47272 .06787 L
s
.43709 .08759 m
.39262 .10432 L
s
.43709 .08759 m
.46911 .09015 L
s
.43709 .08759 m
.42637 .10681 L
s
.39262 .10432 m
.43709 .08759 L
s
.39262 .10432 m
.35569 .10983 L
s
.39262 .10432 m
.42637 .10681 L
s
.39262 .10432 m
.38591 .12267 L
s
.39262 .10432 m
.3545 .12104 L
s
.35569 .10983 m
.39262 .10432 L
s
.35569 .10983 m
.3545 .12104 L
s
.35569 .10983 m
.32362 .12833 L
s
.32362 .12833 m
.35569 .10983 L
s
.32362 .12833 m
.3545 .12104 L
s
.32362 .12833 m
.32038 .14094 L
s
.32362 .12833 m
.28454 .15595 L
s
.28454 .15595 m
.32362 .12833 L
s
.28454 .15595 m
.24262 .18355 L
s
.28454 .15595 m
.25988 .18324 L
s
.28454 .15595 m
.2945 .16079 L
s
.28454 .15595 m
.32038 .14094 L
s
.24262 .18355 m
.28454 .15595 L
s
.24262 .18355 m
.25988 .18324 L
s
.24262 .18355 m
.22643 .20268 L
s
.24262 .18355 m
.2075 .21303 L
s
.25988 .18324 m
.28454 .15595 L
s
.25988 .18324 m
.24262 .18355 L
s
.25988 .18324 m
.2945 .16079 L
s
.25988 .18324 m
.22643 .20268 L
s
.25988 .18324 m
.23162 .21812 L
s
.25988 .18324 m
.28767 .17724 L
s
.25988 .18324 m
.25909 .19636 L
s
.2945 .16079 m
.25988 .18324 L
s
.2945 .16079 m
.28767 .17724 L
s
.2945 .16079 m
.28454 .15595 L
s
.2945 .16079 m
.32671 .159 L
s
.2945 .16079 m
.32038 .14094 L
s
.28767 .17724 m
.2945 .16079 L
s
.28767 .17724 m
.3078 .1813 L
s
.28767 .17724 m
.32671 .159 L
s
.28767 .17724 m
.27979 .20021 L
s
.28767 .17724 m
.25988 .18324 L
s
.28767 .17724 m
.25909 .19636 L
s
.3078 .1813 m
.28767 .17724 L
s
.3078 .1813 m
.33866 .17738 L
s
.3078 .1813 m
.32671 .159 L
s
.3078 .1813 m
.27979 .20021 L
s
.3078 .1813 m
.30674 .20404 L
s
.33866 .17738 m
.3078 .1813 L
s
.33866 .17738 m
.34322 .20278 L
s
.33866 .17738 m
.36769 .17732 L
s
.33866 .17738 m
.30674 .20404 L
s
.33866 .17738 m
.37625 .15121 L
s
.33866 .17738 m
.32671 .159 L
s
.34322 .20278 m
.33866 .17738 L
s
.34322 .20278 m
.38685 .19476 L
s
.34322 .20278 m
.36769 .17732 L
s
.34322 .20278 m
.30674 .20404 L
s
.34322 .20278 m
.35626 .22895 L
s
.34322 .20278 m
.30787 .23167 L
s
.38685 .19476 m
.34322 .20278 L
s
.38685 .19476 m
.41274 .20914 L
s
.38685 .19476 m
.36769 .17732 L
s
.38685 .19476 m
.35626 .22895 L
s
.38685 .19476 m
.43771 .1775 L
s
.38685 .19476 m
.40041 .16806 L
s
.41274 .20914 m
.38685 .19476 L
s
.41274 .20914 m
.44311 .21824 L
s
.41274 .20914 m
.39945 .23819 L
s
.41274 .20914 m
.35626 .22895 L
s
.41274 .20914 m
.46347 .1979 L
s
.41274 .20914 m
.43771 .1775 L
s
.44311 .21824 m
.41274 .20914 L
s
.44311 .21824 m
.45681 .2295 L
s
.44311 .21824 m
.39945 .23819 L
s
.44311 .21824 m
.49067 .21501 L
s
.44311 .21824 m
.46347 .1979 L
s
.45681 .2295 m
.44311 .21824 L
s
.45681 .2295 m
.49067 .21501 L
s
.45681 .2295 m
.44207 .23982 L
s
.45681 .2295 m
.39945 .23819 L
s
.45681 .2295 m
.5073 .23152 L
s
.46347 .1979 m
.50963 .19765 L
s
.46347 .1979 m
.49067 .21501 L
s
.46347 .1979 m
.49301 .17574 L
s
.46347 .1979 m
.44311 .21824 L
s
.46347 .1979 m
.43771 .1775 L
s
.46347 .1979 m
.41274 .20914 L
s
.47445 .1508 m
.52984 .15271 L
s
.47445 .1508 m
.49301 .17574 L
s
.47445 .1508 m
.49979 .12955 L
s
.47445 .1508 m
.43771 .1775 L
s
.47445 .1508 m
.42716 .14811 L
s
.47445 .1508 m
.45848 .12161 L
s
.49979 .12955 m
.53756 .12157 L
s
.49979 .12955 m
.52984 .15271 L
s
.49979 .12955 m
.47445 .1508 L
s
.49979 .12955 m
.50006 .10508 L
s
.49979 .12955 m
.45848 .12161 L
s
.50006 .10508 m
.53454 .09384 L
s
.50006 .10508 m
.53756 .12157 L
s
.50006 .10508 m
.49979 .12955 L
s
.50006 .10508 m
.50736 .07929 L
s
.50006 .10508 m
.45848 .12161 L
s
.50006 .10508 m
.46911 .09015 L
s
.50736 .07929 m
.53739 .0698 L
s
.50736 .07929 m
.53454 .09384 L
s
.50736 .07929 m
.50006 .10508 L
s
.50736 .07929 m
.5187 .0571 L
s
.50736 .07929 m
.46911 .09015 L
s
.50736 .07929 m
.49253 .06559 L
s
.5187 .0571 m
.53739 .0698 L
s
.5187 .0571 m
.50736 .07929 L
s
.5187 .0571 m
.54272 .05198 L
s
.5187 .0571 m
.5309 .0424 L
s
.5187 .0571 m
.49253 .06559 L
s
.5187 .0571 m
.50604 .04853 L
s
.5309 .0424 m
.5577 .04564 L
s
.5309 .0424 m
.54272 .05198 L
s
.5309 .0424 m
.53368 .0335 L
s
.5309 .0424 m
.50604 .04853 L
s
.5309 .0424 m
.5187 .0571 L
s
.43771 .1775 m
.49301 .17574 L
s
.43771 .1775 m
.47445 .1508 L
s
.43771 .1775 m
.46347 .1979 L
s
.43771 .1775 m
.42716 .14811 L
s
.43771 .1775 m
.41274 .20914 L
s
.43771 .1775 m
.38685 .19476 L
s
.43771 .1775 m
.40041 .16806 L
s
.42716 .14811 m
.43771 .1775 L
s
.42716 .14811 m
.47445 .1508 L
s
.42716 .14811 m
.45848 .12161 L
s
.42716 .14811 m
.40041 .16806 L
s
.42716 .14811 m
.4142 .12874 L
s
.42716 .14811 m
.37625 .15121 L
s
.45848 .12161 m
.47445 .1508 L
s
.45848 .12161 m
.49979 .12955 L
s
.45848 .12161 m
.42716 .14811 L
s
.45848 .12161 m
.4142 .12874 L
s
.45848 .12161 m
.50006 .10508 L
s
.45848 .12161 m
.46911 .09015 L
s
.45848 .12161 m
.42637 .10681 L
s
.46911 .09015 m
.50006 .10508 L
s
.46911 .09015 m
.50736 .07929 L
s
.46911 .09015 m
.45848 .12161 L
s
.46911 .09015 m
.49253 .06559 L
s
.46911 .09015 m
.42637 .10681 L
s
.46911 .09015 m
.47272 .06787 L
s
.46911 .09015 m
.43709 .08759 L
s
.49253 .06559 m
.50736 .07929 L
s
.49253 .06559 m
.5187 .0571 L
s
.49253 .06559 m
.46911 .09015 L
s
.49253 .06559 m
.50604 .04853 L
s
.49253 .06559 m
.47272 .06787 L
s
.40041 .16806 m
.43771 .1775 L
s
.40041 .16806 m
.42716 .14811 L
s
.40041 .16806 m
.38685 .19476 L
s
.40041 .16806 m
.36769 .17732 L
s
.40041 .16806 m
.37625 .15121 L
s
.4142 .12874 m
.45848 .12161 L
s
.4142 .12874 m
.42716 .14811 L
s
.4142 .12874 m
.42637 .10681 L
s
.4142 .12874 m
.37625 .15121 L
s
.4142 .12874 m
.38591 .12267 L
s
.42637 .10681 m
.45848 .12161 L
s
.42637 .10681 m
.46911 .09015 L
s
.42637 .10681 m
.4142 .12874 L
s
.42637 .10681 m
.38591 .12267 L
s
.42637 .10681 m
.43709 .08759 L
s
.42637 .10681 m
.39262 .10432 L
s
.36769 .17732 m
.34322 .20278 L
s
.36769 .17732 m
.38685 .19476 L
s
.36769 .17732 m
.40041 .16806 L
s
.36769 .17732 m
.33866 .17738 L
s
.36769 .17732 m
.37625 .15121 L
s
.37625 .15121 m
.42716 .14811 L
s
.37625 .15121 m
.4142 .12874 L
s
.37625 .15121 m
.40041 .16806 L
s
.37625 .15121 m
.38591 .12267 L
s
.37625 .15121 m
.35175 .13722 L
s
.37625 .15121 m
.36769 .17732 L
s
.37625 .15121 m
.33866 .17738 L
s
.37625 .15121 m
.32671 .159 L
s
.38591 .12267 m
.4142 .12874 L
s
.38591 .12267 m
.42637 .10681 L
s
.38591 .12267 m
.37625 .15121 L
s
.38591 .12267 m
.35175 .13722 L
s
.38591 .12267 m
.39262 .10432 L
s
.38591 .12267 m
.3545 .12104 L
s
.35175 .13722 m
.37625 .15121 L
s
.35175 .13722 m
.38591 .12267 L
s
.35175 .13722 m
.32671 .159 L
s
.35175 .13722 m
.3545 .12104 L
s
.35175 .13722 m
.32038 .14094 L
s
.32671 .159 m
.37625 .15121 L
s
.32671 .159 m
.35175 .13722 L
s
.32671 .159 m
.33866 .17738 L
s
.32671 .159 m
.32038 .14094 L
s
.32671 .159 m
.28767 .17724 L
s
.32671 .159 m
.3078 .1813 L
s
.32671 .159 m
.2945 .16079 L
s
.3545 .12104 m
.35569 .10983 L
s
.3545 .12104 m
.38591 .12267 L
s
.3545 .12104 m
.39262 .10432 L
s
.3545 .12104 m
.35175 .13722 L
s
.3545 .12104 m
.32362 .12833 L
s
.3545 .12104 m
.32038 .14094 L
s
.32038 .14094 m
.32671 .159 L
s
.32038 .14094 m
.35175 .13722 L
s
.32038 .14094 m
.3545 .12104 L
s
.32038 .14094 m
.2945 .16079 L
s
.32038 .14094 m
.32362 .12833 L
s
.32038 .14094 m
.28454 .15595 L
s
.22643 .20268 m
.24262 .18355 L
s
.22643 .20268 m
.25988 .18324 L
s
.22643 .20268 m
.23162 .21812 L
s
.22643 .20268 m
.2075 .21303 L
s
.22643 .20268 m
.2014 .23269 L
s
.23162 .21812 m
.22643 .20268 L
s
.23162 .21812 m
.25988 .18324 L
s
.23162 .21812 m
.25909 .19636 L
s
.23162 .21812 m
.2014 .23269 L
s
.23162 .21812 m
.23547 .23864 L
s
.23162 .21812 m
.25301 .21512 L
s
.23162 .21812 m
.20478 .25968 L
s
.23547 .23864 m
.23162 .21812 L
s
.23547 .23864 m
.23164 .26693 L
s
.23547 .23864 m
.25301 .21512 L
s
.23547 .23864 m
.20478 .25968 L
s
.23547 .23864 m
.26866 .23174 L
s
.23164 .26693 m
.23547 .23864 L
s
.23164 .26693 m
.22844 .29823 L
s
.23164 .26693 m
.1925 .30554 L
s
.23164 .26693 m
.20478 .25968 L
s
.23164 .26693 m
.26866 .23174 L
s
.23164 .26693 m
.26658 .26272 L
s
.22844 .29823 m
.23164 .26693 L
s
.22844 .29823 m
.19762 .34074 L
s
.22844 .29823 m
.1925 .30554 L
s
.22844 .29823 m
.26658 .26272 L
s
.22844 .29823 m
.2612 .2923 L
s
.22844 .29823 m
.22777 .32428 L
s
.19762 .34074 m
.22844 .29823 L
s
.19762 .34074 m
.21152 .3643 L
s
.19762 .34074 m
.22777 .32428 L
s
.19762 .34074 m
.17298 .39276 L
s
.19762 .34074 m
.1925 .30554 L
s
.19762 .34074 m
.16457 .35485 L
s
.21152 .3643 m
.19762 .34074 L
s
.21152 .3643 m
.1897 .4103 L
s
.21152 .3643 m
.22777 .32428 L
s
.21152 .3643 m
.17298 .39276 L
s
.21152 .3643 m
.24942 .32497 L
s
.21152 .3643 m
.23844 .35541 L
s
.21152 .3643 m
.21193 .39766 L
s
.1897 .4103 m
.21152 .3643 L
s
.1897 .4103 m
.1893 .44806 L
s
.1897 .4103 m
.21193 .39766 L
s
.1897 .4103 m
.16458 .44798 L
s
.1897 .4103 m
.17298 .39276 L
s
.1893 .44806 m
.1897 .4103 L
s
.1893 .44806 m
.21193 .39766 L
s
.1893 .44806 m
.20892 .42613 L
s
.1893 .44806 m
.17008 .48421 L
s
.1893 .44806 m
.16458 .44798 L
s
.1893 .44806 m
.19193 .47875 L
s
.1893 .44806 m
.17981 .49711 L
s
.19193 .47875 m
.1893 .44806 L
s
.19193 .47875 m
.17981 .49711 L
s
.19193 .47875 m
.18277 .5373 L
s
.19193 .47875 m
.20892 .42613 L
s
.20892 .42613 m
.19193 .47875 L
s
.20892 .42613 m
.23582 .37724 L
s
.20892 .42613 m
.21193 .39766 L
s
.20892 .42613 m
.1893 .44806 L
s
.23582 .37724 m
.20892 .42613 L
s
.23582 .37724 m
.26898 .33922 L
s
.23582 .37724 m
.21193 .39766 L
s
.23582 .37724 m
.25319 .34802 L
s
.23582 .37724 m
.23844 .35541 L
s
.26898 .33922 m
.23582 .37724 L
s
.26898 .33922 m
.25319 .34802 L
s
.26898 .33922 m
.30582 .30423 L
s
.26898 .33922 m
.27376 .32107 L
s
.30582 .30423 m
.26898 .33922 L
s
.30582 .30423 m
.34833 .27709 L
s
.30582 .30423 m
.27376 .32107 L
s
.30582 .30423 m
.3314 .27975 L
s
.30582 .30423 m
.30752 .29087 L
s
.34833 .27709 m
.30582 .30423 L
s
.34833 .27709 m
.3314 .27975 L
s
.34833 .27709 m
.39128 .25543 L
s
.34833 .27709 m
.36378 .26038 L
s
.39128 .25543 m
.34833 .27709 L
s
.39128 .25543 m
.44207 .23982 L
s
.39128 .25543 m
.36378 .26038 L
s
.39128 .25543 m
.39945 .23819 L
s
.44207 .23982 m
.39128 .25543 L
s
.44207 .23982 m
.5073 .23152 L
s
.44207 .23982 m
.45681 .2295 L
s
.44207 .23982 m
.39945 .23819 L
s
.39945 .23819 m
.44311 .21824 L
s
.39945 .23819 m
.45681 .2295 L
s
.39945 .23819 m
.44207 .23982 L
s
.39945 .23819 m
.39128 .25543 L
s
.39945 .23819 m
.36378 .26038 L
s
.39945 .23819 m
.41274 .20914 L
s
.39945 .23819 m
.35626 .22895 L
s
.39945 .23819 m
.33816 .26248 L
s
.35626 .22895 m
.38685 .19476 L
s
.35626 .22895 m
.41274 .20914 L
s
.35626 .22895 m
.39945 .23819 L
s
.35626 .22895 m
.34322 .20278 L
s
.35626 .22895 m
.33816 .26248 L
s
.35626 .22895 m
.30787 .23167 L
s
.35626 .22895 m
.30425 .26033 L
s
.30674 .20404 m
.33866 .17738 L
s
.30674 .20404 m
.34322 .20278 L
s
.30674 .20404 m
.3078 .1813 L
s
.30674 .20404 m
.30787 .23167 L
s
.30674 .20404 m
.27979 .20021 L
s
.30674 .20404 m
.26866 .23174 L
s
.27979 .20021 m
.28767 .17724 L
s
.27979 .20021 m
.3078 .1813 L
s
.27979 .20021 m
.25909 .19636 L
s
.27979 .20021 m
.30674 .20404 L
s
.27979 .20021 m
.26866 .23174 L
s
.27979 .20021 m
.25301 .21512 L
s
.36378 .26038 m
.39945 .23819 L
s
.36378 .26038 m
.39128 .25543 L
s
.36378 .26038 m
.33816 .26248 L
s
.36378 .26038 m
.3314 .27975 L
s
.36378 .26038 m
.34833 .27709 L
s
.33816 .26248 m
.39945 .23819 L
s
.33816 .26248 m
.35626 .22895 L
s
.33816 .26248 m
.36378 .26038 L
s
.33816 .26248 m
.3314 .27975 L
s
.33816 .26248 m
.30425 .26033 L
s
.33816 .26248 m
.30752 .29087 L
s
.33816 .26248 m
.28947 .29123 L
s
.30787 .23167 m
.34322 .20278 L
s
.30787 .23167 m
.30674 .20404 L
s
.30787 .23167 m
.35626 .22895 L
s
.30787 .23167 m
.30425 .26033 L
s
.30787 .23167 m
.26866 .23174 L
s
.30787 .23167 m
.26658 .26272 L
s
.25909 .19636 m
.27979 .20021 L
s
.25909 .19636 m
.28767 .17724 L
s
.25909 .19636 m
.25301 .21512 L
s
.25909 .19636 m
.23162 .21812 L
s
.25909 .19636 m
.25988 .18324 L
s
.3314 .27975 m
.36378 .26038 L
s
.3314 .27975 m
.33816 .26248 L
s
.3314 .27975 m
.30752 .29087 L
s
.3314 .27975 m
.34833 .27709 L
s
.3314 .27975 m
.30582 .30423 L
s
.30425 .26033 m
.35626 .22895 L
s
.30425 .26033 m
.30787 .23167 L
s
.30425 .26033 m
.33816 .26248 L
s
.30425 .26033 m
.28947 .29123 L
s
.30425 .26033 m
.26658 .26272 L
s
.30425 .26033 m
.2612 .2923 L
s
.26866 .23174 m
.30674 .20404 L
s
.26866 .23174 m
.27979 .20021 L
s
.26866 .23174 m
.30787 .23167 L
s
.26866 .23174 m
.25301 .21512 L
s
.26866 .23174 m
.26658 .26272 L
s
.26866 .23174 m
.23547 .23864 L
s
.26866 .23174 m
.23164 .26693 L
s
.25301 .21512 m
.27979 .20021 L
s
.25301 .21512 m
.25909 .19636 L
s
.25301 .21512 m
.26866 .23174 L
s
.25301 .21512 m
.23547 .23864 L
s
.25301 .21512 m
.23162 .21812 L
s
.30752 .29087 m
.3314 .27975 L
s
.30752 .29087 m
.33816 .26248 L
s
.30752 .29087 m
.28947 .29123 L
s
.30752 .29087 m
.30582 .30423 L
s
.30752 .29087 m
.27376 .32107 L
s
.28947 .29123 m
.33816 .26248 L
s
.28947 .29123 m
.30425 .26033 L
s
.28947 .29123 m
.30752 .29087 L
s
.28947 .29123 m
.2612 .2923 L
s
.28947 .29123 m
.27376 .32107 L
s
.28947 .29123 m
.24942 .32497 L
s
.26658 .26272 m
.30787 .23167 L
s
.26658 .26272 m
.26866 .23174 L
s
.26658 .26272 m
.30425 .26033 L
s
.26658 .26272 m
.2612 .2923 L
s
.26658 .26272 m
.23164 .26693 L
s
.26658 .26272 m
.22844 .29823 L
s
.2612 .2923 m
.30425 .26033 L
s
.2612 .2923 m
.26658 .26272 L
s
.2612 .2923 m
.28947 .29123 L
s
.2612 .2923 m
.24942 .32497 L
s
.2612 .2923 m
.22844 .29823 L
s
.2612 .2923 m
.22777 .32428 L
s
.27376 .32107 m
.26898 .33922 L
s
.27376 .32107 m
.30582 .30423 L
s
.27376 .32107 m
.30752 .29087 L
s
.27376 .32107 m
.25319 .34802 L
s
.27376 .32107 m
.28947 .29123 L
s
.27376 .32107 m
.24942 .32497 L
s
.27376 .32107 m
.23844 .35541 L
s
.24942 .32497 m
.28947 .29123 L
s
.24942 .32497 m
.2612 .2923 L
s
.24942 .32497 m
.27376 .32107 L
s
.24942 .32497 m
.23844 .35541 L
s
.24942 .32497 m
.22777 .32428 L
s
.24942 .32497 m
.21152 .3643 L
s
.25319 .34802 m
.26898 .33922 L
s
.25319 .34802 m
.27376 .32107 L
s
.25319 .34802 m
.23844 .35541 L
s
.25319 .34802 m
.23582 .37724 L
s
.23844 .35541 m
.27376 .32107 L
s
.23844 .35541 m
.24942 .32497 L
s
.23844 .35541 m
.25319 .34802 L
s
.23844 .35541 m
.23582 .37724 L
s
.23844 .35541 m
.21152 .3643 L
s
.23844 .35541 m
.21193 .39766 L
s
.22777 .32428 m
.19762 .34074 L
s
.22777 .32428 m
.21152 .3643 L
s
.22777 .32428 m
.2612 .2923 L
s
.22777 .32428 m
.22844 .29823 L
s
.22777 .32428 m
.24942 .32497 L
s
.21193 .39766 m
.20892 .42613 L
s
.21193 .39766 m
.23582 .37724 L
s
.21193 .39766 m
.23844 .35541 L
s
.21193 .39766 m
.1897 .4103 L
s
.21193 .39766 m
.1893 .44806 L
s
.21193 .39766 m
.21152 .3643 L
s
.2075 .21303 m
.24262 .18355 L
s
.2075 .21303 m
.176 .24699 L
s
.2075 .21303 m
.22643 .20268 L
s
.2075 .21303 m
.2014 .23269 L
s
.176 .24699 m
.2075 .21303 L
s
.176 .24699 m
.14755 .28058 L
s
.176 .24699 m
.2014 .23269 L
s
.176 .24699 m
.17603 .26422 L
s
.176 .24699 m
.15753 .26789 L
s
.14755 .28058 m
.176 .24699 L
s
.14755 .28058 m
.15753 .26789 L
s
.14755 .28058 m
.12628 .31974 L
s
.14755 .28058 m
.15041 .2957 L
s
.12628 .31974 m
.14755 .28058 L
s
.12628 .31974 m
.10227 .36011 L
s
.12628 .31974 m
.15041 .2957 L
s
.12628 .31974 m
.13374 .32121 L
s
.12628 .31974 m
.12141 .34957 L
s
.10227 .36011 m
.12628 .31974 L
s
.10227 .36011 m
.07933 .39587 L
s
.10227 .36011 m
.12141 .34957 L
s
.10227 .36011 m
.09943 .38847 L
s
.07933 .39587 m
.10227 .36011 L
s
.07933 .39587 m
.05726 .42117 L
s
.07933 .39587 m
.09943 .38847 L
s
.07933 .39587 m
.07534 .42778 L
s
.05726 .42117 m
.07933 .39587 L
s
.05726 .42117 m
.04175 .44415 L
s
.05726 .42117 m
.07534 .42778 L
s
.05726 .42117 m
.05252 .43737 L
s
.04175 .44415 m
.05726 .42117 L
s
.04175 .44415 m
.03261 .46527 L
s
.04175 .44415 m
.05461 .46128 L
s
.04175 .44415 m
.05252 .43737 L
s
.03261 .46527 m
.04175 .44415 L
s
.03261 .46527 m
.02381 .48349 L
s
.03261 .46527 m
.05461 .46128 L
s
.03261 .46527 m
.03863 .48207 L
s
.02381 .48349 m
.03261 .46527 L
s
.02381 .48349 m
.0368 .50192 L
s
.02381 .48349 m
.03863 .48207 L
s
.05461 .46128 m
.03261 .46527 L
s
.05461 .46128 m
.05252 .43737 L
s
.05461 .46128 m
.04175 .44415 L
s
.05461 .46128 m
.03863 .48207 L
s
.05461 .46128 m
.08227 .4688 L
s
.05461 .46128 m
.07534 .42778 L
s
.05461 .46128 m
.05835 .49962 L
s
.08227 .4688 m
.05461 .46128 L
s
.08227 .4688 m
.1011 .5042 L
s
.08227 .4688 m
.07534 .42778 L
s
.08227 .4688 m
.07952 .51557 L
s
.08227 .4688 m
.05835 .49962 L
s
.08227 .4688 m
.1093 .45449 L
s
.08227 .4688 m
.10127 .42167 L
s
.1011 .5042 m
.08227 .4688 L
s
.1011 .5042 m
.12073 .47511 L
s
.1011 .5042 m
.1093 .45449 L
s
.1011 .5042 m
.07952 .51557 L
s
.1011 .5042 m
.1219 .50758 L
s
.1011 .5042 m
.11399 .5403 L
s
.1011 .5042 m
.09436 .56081 L
s
.12073 .47511 m
.1011 .5042 L
s
.12073 .47511 m
.1093 .45449 L
s
.12073 .47511 m
.1219 .50758 L
s
.12073 .47511 m
.14021 .48224 L
s
.12073 .47511 m
.13993 .4363 L
s
.14021 .48224 m
.12073 .47511 L
s
.14021 .48224 m
.15462 .49643 L
s
.14021 .48224 m
.13993 .4363 L
s
.14021 .48224 m
.13835 .53378 L
s
.14021 .48224 m
.1219 .50758 L
s
.14021 .48224 m
.16458 .44798 L
s
.15462 .49643 m
.14021 .48224 L
s
.15462 .49643 m
.17008 .48421 L
s
.15462 .49643 m
.1644 .53306 L
s
.15462 .49643 m
.13835 .53378 L
s
.15462 .49643 m
.16458 .44798 L
s
.17008 .48421 m
.15462 .49643 L
s
.17008 .48421 m
.17981 .49711 L
s
.17008 .48421 m
.1644 .53306 L
s
.17008 .48421 m
.1893 .44806 L
s
.17008 .48421 m
.16458 .44798 L
s
.17981 .49711 m
.1893 .44806 L
s
.17981 .49711 m
.19193 .47875 L
s
.17981 .49711 m
.17008 .48421 L
s
.17981 .49711 m
.18277 .5373 L
s
.17981 .49711 m
.1644 .53306 L
s
.16458 .44798 m
.1897 .4103 L
s
.16458 .44798 m
.1893 .44806 L
s
.16458 .44798 m
.17008 .48421 L
s
.16458 .44798 m
.15462 .49643 L
s
.16458 .44798 m
.17298 .39276 L
s
.16458 .44798 m
.14021 .48224 L
s
.16458 .44798 m
.13993 .4363 L
s
.17298 .39276 m
.19762 .34074 L
s
.17298 .39276 m
.21152 .3643 L
s
.17298 .39276 m
.1897 .4103 L
s
.17298 .39276 m
.16457 .35485 L
s
.17298 .39276 m
.16458 .44798 L
s
.17298 .39276 m
.13993 .4363 L
s
.17298 .39276 m
.14508 .3948 L
s
.1925 .30554 m
.23164 .26693 L
s
.1925 .30554 m
.22844 .29823 L
s
.1925 .30554 m
.19762 .34074 L
s
.1925 .30554 m
.20478 .25968 L
s
.1925 .30554 m
.17367 .29007 L
s
.1925 .30554 m
.16457 .35485 L
s
.1925 .30554 m
.15204 .32857 L
s
.20478 .25968 m
.23547 .23864 L
s
.20478 .25968 m
.23164 .26693 L
s
.20478 .25968 m
.1925 .30554 L
s
.20478 .25968 m
.17367 .29007 L
s
.20478 .25968 m
.17603 .26422 L
s
.20478 .25968 m
.23162 .21812 L
s
.20478 .25968 m
.2014 .23269 L
s
.2014 .23269 m
.23162 .21812 L
s
.2014 .23269 m
.20478 .25968 L
s
.2014 .23269 m
.22643 .20268 L
s
.2014 .23269 m
.2075 .21303 L
s
.2014 .23269 m
.17603 .26422 L
s
.2014 .23269 m
.176 .24699 L
s
.16457 .35485 m
.17298 .39276 L
s
.16457 .35485 m
.19762 .34074 L
s
.16457 .35485 m
.1925 .30554 L
s
.16457 .35485 m
.14508 .3948 L
s
.16457 .35485 m
.15204 .32857 L
s
.16457 .35485 m
.12862 .37736 L
s
.17367 .29007 m
.1925 .30554 L
s
.17367 .29007 m
.20478 .25968 L
s
.17367 .29007 m
.17603 .26422 L
s
.17367 .29007 m
.15204 .32857 L
s
.17367 .29007 m
.15041 .2957 L
s
.17603 .26422 m
.20478 .25968 L
s
.17603 .26422 m
.17367 .29007 L
s
.17603 .26422 m
.2014 .23269 L
s
.17603 .26422 m
.176 .24699 L
s
.17603 .26422 m
.15041 .2957 L
s
.17603 .26422 m
.15753 .26789 L
s
.13993 .4363 m
.16458 .44798 L
s
.13993 .4363 m
.17298 .39276 L
s
.13993 .4363 m
.14021 .48224 L
s
.13993 .4363 m
.14508 .3948 L
s
.13993 .4363 m
.12269 .41577 L
s
.13993 .4363 m
.12073 .47511 L
s
.13993 .4363 m
.1093 .45449 L
s
.14508 .3948 m
.17298 .39276 L
s
.14508 .3948 m
.16457 .35485 L
s
.14508 .3948 m
.13993 .4363 L
s
.14508 .3948 m
.12269 .41577 L
s
.14508 .3948 m
.12862 .37736 L
s
.15204 .32857 m
.1925 .30554 L
s
.15204 .32857 m
.17367 .29007 L
s
.15204 .32857 m
.16457 .35485 L
s
.15204 .32857 m
.12862 .37736 L
s
.15204 .32857 m
.15041 .2957 L
s
.15204 .32857 m
.12141 .34957 L
s
.15204 .32857 m
.13374 .32121 L
s
.12269 .41577 m
.13993 .4363 L
s
.12269 .41577 m
.14508 .3948 L
s
.12269 .41577 m
.1093 .45449 L
s
.12269 .41577 m
.12862 .37736 L
s
.12269 .41577 m
.10127 .42167 L
s
.12862 .37736 m
.16457 .35485 L
s
.12862 .37736 m
.15204 .32857 L
s
.12862 .37736 m
.14508 .3948 L
s
.12862 .37736 m
.12141 .34957 L
s
.12862 .37736 m
.12269 .41577 L
s
.12862 .37736 m
.10127 .42167 L
s
.12862 .37736 m
.09943 .38847 L
s
.15041 .2957 m
.17367 .29007 L
s
.15041 .2957 m
.17603 .26422 L
s
.15041 .2957 m
.15204 .32857 L
s
.15041 .2957 m
.15753 .26789 L
s
.15041 .2957 m
.13374 .32121 L
s
.15041 .2957 m
.14755 .28058 L
s
.15041 .2957 m
.12628 .31974 L
s
.15753 .26789 m
.14755 .28058 L
s
.15753 .26789 m
.17603 .26422 L
s
.15753 .26789 m
.176 .24699 L
s
.15753 .26789 m
.15041 .2957 L
s
.1093 .45449 m
.12073 .47511 L
s
.1093 .45449 m
.13993 .4363 L
s
.1093 .45449 m
.12269 .41577 L
s
.1093 .45449 m
.1011 .5042 L
s
.1093 .45449 m
.10127 .42167 L
s
.1093 .45449 m
.08227 .4688 L
s
.12141 .34957 m
.12862 .37736 L
s
.12141 .34957 m
.15204 .32857 L
s
.12141 .34957 m
.13374 .32121 L
s
.12141 .34957 m
.09943 .38847 L
s
.12141 .34957 m
.12628 .31974 L
s
.12141 .34957 m
.10227 .36011 L
s
.13374 .32121 m
.15204 .32857 L
s
.13374 .32121 m
.15041 .2957 L
s
.13374 .32121 m
.12141 .34957 L
s
.13374 .32121 m
.12628 .31974 L
s
.10127 .42167 m
.12269 .41577 L
s
.10127 .42167 m
.12862 .37736 L
s
.10127 .42167 m
.1093 .45449 L
s
.10127 .42167 m
.09943 .38847 L
s
.10127 .42167 m
.08227 .4688 L
s
.10127 .42167 m
.07534 .42778 L
s
.09943 .38847 m
.12862 .37736 L
s
.09943 .38847 m
.12141 .34957 L
s
.09943 .38847 m
.10127 .42167 L
s
.09943 .38847 m
.10227 .36011 L
s
.09943 .38847 m
.07534 .42778 L
s
.09943 .38847 m
.07933 .39587 L
s
.07534 .42778 m
.05461 .46128 L
s
.07534 .42778 m
.08227 .4688 L
s
.07534 .42778 m
.10127 .42167 L
s
.07534 .42778 m
.05252 .43737 L
s
.07534 .42778 m
.09943 .38847 L
s
.07534 .42778 m
.07933 .39587 L
s
.07534 .42778 m
.05726 .42117 L
s
.05252 .43737 m
.05461 .46128 L
s
.05252 .43737 m
.07534 .42778 L
s
.05252 .43737 m
.05726 .42117 L
s
.05252 .43737 m
.04175 .44415 L
s
.39104 .7967 m
.43573 .80659 L
s
.39104 .7967 m
.39343 .80633 L
s
.39104 .7967 m
.34635 .78534 L
s
.34635 .78534 m
.39104 .7967 L
s
.34635 .78534 m
.30659 .76011 L
s
.34635 .78534 m
.31018 .76847 L
s
.34635 .78534 m
.34989 .80615 L
s
.34635 .78534 m
.39343 .80633 L
s
.34635 .78534 m
.31127 .7804 L
s
.30659 .76011 m
.34635 .78534 L
s
.30659 .76011 m
.31018 .76847 L
s
.30659 .76011 m
.26979 .73506 L
s
.30659 .76011 m
.2908 .75344 L
s
.26979 .73506 m
.30659 .76011 L
s
.26979 .73506 m
.235 .69905 L
s
.26979 .73506 m
.2908 .75344 L
s
.26979 .73506 m
.28129 .75412 L
s
.26979 .73506 m
.24506 .72571 L
s
.235 .69905 m
.26979 .73506 L
s
.235 .69905 m
.21145 .6586 L
s
.235 .69905 m
.24506 .72571 L
s
.235 .69905 m
.2099 .6775 L
s
.21145 .6586 m
.235 .69905 L
s
.21145 .6586 m
.19958 .62396 L
s
.21145 .6586 m
.2099 .6775 L
s
.21145 .6586 m
.19473 .62894 L
s
.19958 .62396 m
.21145 .6586 L
s
.19958 .62396 m
.18928 .58951 L
s
.19958 .62396 m
.19473 .62894 L
s
.18928 .58951 m
.19958 .62396 L
s
.18928 .58951 m
.18277 .5373 L
s
.18928 .58951 m
.17613 .58602 L
s
.18928 .58951 m
.19473 .62894 L
s
.18277 .5373 m
.19193 .47875 L
s
.18277 .5373 m
.18928 .58951 L
s
.18277 .5373 m
.17981 .49711 L
s
.18277 .5373 m
.17613 .58602 L
s
.18277 .5373 m
.1644 .53306 L
s
.17613 .58602 m
.18277 .5373 L
s
.17613 .58602 m
.18443 .63571 L
s
.17613 .58602 m
.19473 .62894 L
s
.17613 .58602 m
.18928 .58951 L
s
.17613 .58602 m
.1644 .53306 L
s
.17613 .58602 m
.15166 .57913 L
s
.17613 .58602 m
.16494 .61511 L
s
.18443 .63571 m
.17613 .58602 L
s
.18443 .63571 m
.17136 .65173 L
s
.18443 .63571 m
.19473 .62894 L
s
.18443 .63571 m
.16494 .61511 L
s
.18443 .63571 m
.18773 .66302 L
s
.18443 .63571 m
.2099 .6775 L
s
.17136 .65173 m
.18443 .63571 L
s
.17136 .65173 m
.18773 .66302 L
s
.17136 .65173 m
.16494 .61511 L
s
.17136 .65173 m
.14916 .63045 L
s
.17136 .65173 m
.16823 .679 L
s
.17136 .65173 m
.18974 .6856 L
s
.16823 .679 m
.17136 .65173 L
s
.16823 .679 m
.17209 .71829 L
s
.16823 .679 m
.19172 .71481 L
s
.16823 .679 m
.18974 .6856 L
s
.16823 .679 m
.1481 .6746 L
s
.16823 .679 m
.14916 .63045 L
s
.17209 .71829 m
.16823 .679 L
s
.17209 .71829 m
.16424 .73846 L
s
.17209 .71829 m
.19172 .71481 L
s
.17209 .71829 m
.1481 .6746 L
s
.17209 .71829 m
.14836 .70732 L
s
.17209 .71829 m
.19468 .76561 L
s
.17209 .71829 m
.19723 .74505 L
s
.16424 .73846 m
.17209 .71829 L
s
.16424 .73846 m
.16886 .76011 L
s
.16424 .73846 m
.14836 .70732 L
s
.16424 .73846 m
.14271 .72596 L
s
.16424 .73846 m
.19468 .76561 L
s
.16886 .76011 m
.16424 .73846 L
s
.16886 .76011 m
.16008 .76997 L
s
.16886 .76011 m
.14271 .72596 L
s
.16886 .76011 m
.19437 .7935 L
s
.16886 .76011 m
.19468 .76561 L
s
.16008 .76997 m
.16886 .76011 L
s
.16008 .76997 m
.19132 .81497 L
s
.16008 .76997 m
.19437 .7935 L
s
.16008 .76997 m
.14271 .72596 L
s
.16008 .76997 m
.14352 .76661 L
s
.16008 .76997 m
.16947 .80098 L
s
.16008 .76997 m
.12523 .72535 L
s
.19437 .7935 m
.21943 .82931 L
s
.19437 .7935 m
.19132 .81497 L
s
.19437 .7935 m
.16008 .76997 L
s
.19437 .7935 m
.16886 .76011 L
s
.19437 .7935 m
.23615 .81094 L
s
.19437 .7935 m
.19468 .76561 L
s
.25857 .80085 m
.28283 .82995 L
s
.25857 .80085 m
.23615 .81094 L
s
.25857 .80085 m
.22365 .77599 L
s
.25857 .80085 m
.2957 .8148 L
s
.25857 .80085 m
.27501 .79109 L
s
.25857 .80085 m
.24606 .77186 L
s
.27501 .79109 m
.2957 .8148 L
s
.27501 .79109 m
.25857 .80085 L
s
.27501 .79109 m
.30553 .79605 L
s
.27501 .79109 m
.24606 .77186 L
s
.27501 .79109 m
.27164 .766 L
s
.30553 .79605 m
.32749 .81841 L
s
.30553 .79605 m
.2957 .8148 L
s
.30553 .79605 m
.27501 .79109 L
s
.30553 .79605 m
.34989 .80615 L
s
.30553 .79605 m
.31127 .7804 L
s
.30553 .79605 m
.27164 .766 L
s
.34989 .80615 m
.3611 .83159 L
s
.34989 .80615 m
.32749 .81841 L
s
.34989 .80615 m
.30553 .79605 L
s
.34989 .80615 m
.31127 .7804 L
s
.34989 .80615 m
.39621 .82479 L
s
.34989 .80615 m
.39343 .80633 L
s
.34989 .80615 m
.34635 .78534 L
s
.19468 .76561 m
.19437 .7935 L
s
.19468 .76561 m
.23615 .81094 L
s
.19468 .76561 m
.16886 .76011 L
s
.19468 .76561 m
.22365 .77599 L
s
.19468 .76561 m
.16424 .73846 L
s
.19468 .76561 m
.19723 .74505 L
s
.19468 .76561 m
.17209 .71829 L
s
.22365 .77599 m
.23615 .81094 L
s
.22365 .77599 m
.25857 .80085 L
s
.22365 .77599 m
.19468 .76561 L
s
.22365 .77599 m
.19723 .74505 L
s
.22365 .77599 m
.24606 .77186 L
s
.22365 .77599 m
.21742 .74546 L
s
.24606 .77186 m
.25857 .80085 L
s
.24606 .77186 m
.27501 .79109 L
s
.24606 .77186 m
.22365 .77599 L
s
.24606 .77186 m
.21742 .74546 L
s
.24606 .77186 m
.27164 .766 L
s
.24606 .77186 m
.23886 .74575 L
s
.31127 .7804 m
.34989 .80615 L
s
.31127 .7804 m
.30553 .79605 L
s
.31127 .7804 m
.34635 .78534 L
s
.31127 .7804 m
.31018 .76847 L
s
.31127 .7804 m
.27164 .766 L
s
.31127 .7804 m
.28129 .75412 L
s
.19723 .74505 m
.22365 .77599 L
s
.19723 .74505 m
.19468 .76561 L
s
.19723 .74505 m
.21742 .74546 L
s
.19723 .74505 m
.17209 .71829 L
s
.19723 .74505 m
.19172 .71481 L
s
.21742 .74546 m
.22365 .77599 L
s
.21742 .74546 m
.24606 .77186 L
s
.21742 .74546 m
.19723 .74505 L
s
.21742 .74546 m
.23886 .74575 L
s
.21742 .74546 m
.19172 .71481 L
s
.21742 .74546 m
.21516 .71504 L
s
.27164 .766 m
.27501 .79109 L
s
.27164 .766 m
.30553 .79605 L
s
.27164 .766 m
.24606 .77186 L
s
.27164 .766 m
.31127 .7804 L
s
.27164 .766 m
.28129 .75412 L
s
.27164 .766 m
.23886 .74575 L
s
.27164 .766 m
.24506 .72571 L
s
.31018 .76847 m
.34635 .78534 L
s
.31018 .76847 m
.30659 .76011 L
s
.31018 .76847 m
.31127 .7804 L
s
.31018 .76847 m
.28129 .75412 L
s
.31018 .76847 m
.2908 .75344 L
s
.23886 .74575 m
.21742 .74546 L
s
.23886 .74575 m
.24606 .77186 L
s
.23886 .74575 m
.27164 .766 L
s
.23886 .74575 m
.21516 .71504 L
s
.23886 .74575 m
.24506 .72571 L
s
.28129 .75412 m
.27164 .766 L
s
.28129 .75412 m
.31127 .7804 L
s
.28129 .75412 m
.31018 .76847 L
s
.28129 .75412 m
.2908 .75344 L
s
.28129 .75412 m
.24506 .72571 L
s
.28129 .75412 m
.26979 .73506 L
s
.19172 .71481 m
.16823 .679 L
s
.19172 .71481 m
.17209 .71829 L
s
.19172 .71481 m
.19723 .74505 L
s
.19172 .71481 m
.18974 .6856 L
s
.19172 .71481 m
.21742 .74546 L
s
.19172 .71481 m
.21516 .71504 L
s
.21516 .71504 m
.21742 .74546 L
s
.21516 .71504 m
.23886 .74575 L
s
.21516 .71504 m
.19172 .71481 L
s
.21516 .71504 m
.24506 .72571 L
s
.21516 .71504 m
.18974 .6856 L
s
.21516 .71504 m
.2099 .6775 L
s
.24506 .72571 m
.23886 .74575 L
s
.24506 .72571 m
.27164 .766 L
s
.24506 .72571 m
.21516 .71504 L
s
.24506 .72571 m
.28129 .75412 L
s
.24506 .72571 m
.26979 .73506 L
s
.24506 .72571 m
.2099 .6775 L
s
.24506 .72571 m
.235 .69905 L
s
.2908 .75344 m
.30659 .76011 L
s
.2908 .75344 m
.26979 .73506 L
s
.2908 .75344 m
.28129 .75412 L
s
.2908 .75344 m
.31018 .76847 L
s
.18974 .6856 m
.17136 .65173 L
s
.18974 .6856 m
.16823 .679 L
s
.18974 .6856 m
.19172 .71481 L
s
.18974 .6856 m
.18773 .66302 L
s
.18974 .6856 m
.21516 .71504 L
s
.18974 .6856 m
.2099 .6775 L
s
.18773 .66302 m
.17136 .65173 L
s
.18773 .66302 m
.18974 .6856 L
s
.18773 .66302 m
.2099 .6775 L
s
.18773 .66302 m
.18443 .63571 L
s
.2099 .6775 m
.18974 .6856 L
s
.2099 .6775 m
.21516 .71504 L
s
.2099 .6775 m
.18773 .66302 L
s
.2099 .6775 m
.18443 .63571 L
s
.2099 .6775 m
.19473 .62894 L
s
.2099 .6775 m
.24506 .72571 L
s
.2099 .6775 m
.235 .69905 L
s
.2099 .6775 m
.21145 .6586 L
s
.19473 .62894 m
.2099 .6775 L
s
.19473 .62894 m
.18443 .63571 L
s
.19473 .62894 m
.21145 .6586 L
s
.19473 .62894 m
.19958 .62396 L
s
.19473 .62894 m
.17613 .58602 L
s
.19473 .62894 m
.18928 .58951 L
s
.0368 .50192 m
.02381 .48349 L
s
.0368 .50192 m
.05038 .52894 L
s
.0368 .50192 m
.03863 .48207 L
s
.0368 .50192 m
.05835 .49962 L
s
.05038 .52894 m
.0368 .50192 L
s
.05038 .52894 m
.06047 .56548 L
s
.05038 .52894 m
.05835 .49962 L
s
.05038 .52894 m
.06773 .54122 L
s
.06047 .56548 m
.05038 .52894 L
s
.06047 .56548 m
.07268 .60531 L
s
.06047 .56548 m
.06773 .54122 L
s
.06047 .56548 m
.07469 .57891 L
s
.07268 .60531 m
.06047 .56548 L
s
.07268 .60531 m
.08727 .64981 L
s
.07268 .60531 m
.07469 .57891 L
s
.07268 .60531 m
.09019 .61447 L
s
.08727 .64981 m
.07268 .60531 L
s
.08727 .64981 m
.09908 .69083 L
s
.08727 .64981 m
.09019 .61447 L
s
.08727 .64981 m
.09751 .65773 L
s
.08727 .64981 m
.10218 .68505 L
s
.09908 .69083 m
.08727 .64981 L
s
.09908 .69083 m
.10218 .68505 L
s
.09908 .69083 m
.12523 .72535 L
s
.12523 .72535 m
.09908 .69083 L
s
.12523 .72535 m
.14352 .76661 L
s
.12523 .72535 m
.10218 .68505 L
s
.12523 .72535 m
.11647 .68972 L
s
.12523 .72535 m
.14271 .72596 L
s
.12523 .72535 m
.16008 .76997 L
s
.14352 .76661 m
.12523 .72535 L
s
.14352 .76661 m
.16947 .80098 L
s
.14352 .76661 m
.16008 .76997 L
s
.1644 .53306 m
.17008 .48421 L
s
.1644 .53306 m
.17981 .49711 L
s
.1644 .53306 m
.18277 .5373 L
s
.1644 .53306 m
.17613 .58602 L
s
.1644 .53306 m
.15462 .49643 L
s
.1644 .53306 m
.13835 .53378 L
s
.1644 .53306 m
.15166 .57913 L
s
.13835 .53378 m
.14021 .48224 L
s
.13835 .53378 m
.15462 .49643 L
s
.13835 .53378 m
.1644 .53306 L
s
.13835 .53378 m
.1219 .50758 L
s
.13835 .53378 m
.15166 .57913 L
s
.13835 .53378 m
.11399 .5403 L
s
.13835 .53378 m
.12549 .58467 L
s
.1219 .50758 m
.12073 .47511 L
s
.1219 .50758 m
.14021 .48224 L
s
.1219 .50758 m
.13835 .53378 L
s
.1219 .50758 m
.11399 .5403 L
s
.1219 .50758 m
.1011 .5042 L
s
.07952 .51557 m
.08227 .4688 L
s
.07952 .51557 m
.1011 .5042 L
s
.07952 .51557 m
.05835 .49962 L
s
.07952 .51557 m
.09436 .56081 L
s
.07952 .51557 m
.06773 .54122 L
s
.05835 .49962 m
.05461 .46128 L
s
.05835 .49962 m
.08227 .4688 L
s
.05835 .49962 m
.07952 .51557 L
s
.05835 .49962 m
.03863 .48207 L
s
.05835 .49962 m
.06773 .54122 L
s
.05835 .49962 m
.0368 .50192 L
s
.05835 .49962 m
.05038 .52894 L
s
.03863 .48207 m
.05461 .46128 L
s
.03863 .48207 m
.05835 .49962 L
s
.03863 .48207 m
.0368 .50192 L
s
.03863 .48207 m
.03261 .46527 L
s
.03863 .48207 m
.02381 .48349 L
s
.15166 .57913 m
.1644 .53306 L
s
.15166 .57913 m
.13835 .53378 L
s
.15166 .57913 m
.17613 .58602 L
s
.15166 .57913 m
.16494 .61511 L
s
.15166 .57913 m
.12549 .58467 L
s
.15166 .57913 m
.14916 .63045 L
s
.11399 .5403 m
.1219 .50758 L
s
.11399 .5403 m
.13835 .53378 L
s
.11399 .5403 m
.12549 .58467 L
s
.11399 .5403 m
.1011 .5042 L
s
.11399 .5403 m
.09436 .56081 L
s
.09436 .56081 m
.1011 .5042 L
s
.09436 .56081 m
.07952 .51557 L
s
.09436 .56081 m
.11399 .5403 L
s
.09436 .56081 m
.06773 .54122 L
s
.09436 .56081 m
.07469 .57891 L
s
.09436 .56081 m
.12549 .58467 L
s
.09436 .56081 m
.10684 .60741 L
s
.09436 .56081 m
.09019 .61447 L
s
.06773 .54122 m
.07952 .51557 L
s
.06773 .54122 m
.05835 .49962 L
s
.06773 .54122 m
.09436 .56081 L
s
.06773 .54122 m
.07469 .57891 L
s
.06773 .54122 m
.05038 .52894 L
s
.06773 .54122 m
.06047 .56548 L
s
.16494 .61511 m
.18443 .63571 L
s
.16494 .61511 m
.17136 .65173 L
s
.16494 .61511 m
.17613 .58602 L
s
.16494 .61511 m
.15166 .57913 L
s
.16494 .61511 m
.14916 .63045 L
s
.12549 .58467 m
.13835 .53378 L
s
.12549 .58467 m
.11399 .5403 L
s
.12549 .58467 m
.15166 .57913 L
s
.12549 .58467 m
.14916 .63045 L
s
.12549 .58467 m
.1268 .63676 L
s
.12549 .58467 m
.09436 .56081 L
s
.12549 .58467 m
.10684 .60741 L
s
.07469 .57891 m
.09436 .56081 L
s
.07469 .57891 m
.06773 .54122 L
s
.07469 .57891 m
.09019 .61447 L
s
.07469 .57891 m
.06047 .56548 L
s
.07469 .57891 m
.07268 .60531 L
s
.14916 .63045 m
.17136 .65173 L
s
.14916 .63045 m
.16494 .61511 L
s
.14916 .63045 m
.15166 .57913 L
s
.14916 .63045 m
.16823 .679 L
s
.14916 .63045 m
.12549 .58467 L
s
.14916 .63045 m
.1268 .63676 L
s
.14916 .63045 m
.1481 .6746 L
s
.1268 .63676 m
.12549 .58467 L
s
.1268 .63676 m
.14916 .63045 L
s
.1268 .63676 m
.10684 .60741 L
s
.1268 .63676 m
.1481 .6746 L
s
.1268 .63676 m
.1091 .64835 L
s
.1268 .63676 m
.12969 .6807 L
s
.10684 .60741 m
.12549 .58467 L
s
.10684 .60741 m
.09436 .56081 L
s
.10684 .60741 m
.1268 .63676 L
s
.10684 .60741 m
.09019 .61447 L
s
.10684 .60741 m
.1091 .64835 L
s
.09019 .61447 m
.09436 .56081 L
s
.09019 .61447 m
.07469 .57891 L
s
.09019 .61447 m
.10684 .60741 L
s
.09019 .61447 m
.1091 .64835 L
s
.09019 .61447 m
.07268 .60531 L
s
.09019 .61447 m
.09751 .65773 L
s
.09019 .61447 m
.08727 .64981 L
s
.1481 .6746 m
.14916 .63045 L
s
.1481 .6746 m
.1268 .63676 L
s
.1481 .6746 m
.16823 .679 L
s
.1481 .6746 m
.12969 .6807 L
s
.1481 .6746 m
.17209 .71829 L
s
.1481 .6746 m
.14836 .70732 L
s
.1091 .64835 m
.10684 .60741 L
s
.1091 .64835 m
.09019 .61447 L
s
.1091 .64835 m
.1268 .63676 L
s
.1091 .64835 m
.09751 .65773 L
s
.1091 .64835 m
.12969 .6807 L
s
.1091 .64835 m
.11647 .68972 L
s
.12969 .6807 m
.1481 .6746 L
s
.12969 .6807 m
.1268 .63676 L
s
.12969 .6807 m
.1091 .64835 L
s
.12969 .6807 m
.14836 .70732 L
s
.12969 .6807 m
.11647 .68972 L
s
.12969 .6807 m
.14271 .72596 L
s
.09751 .65773 m
.1091 .64835 L
s
.09751 .65773 m
.09019 .61447 L
s
.09751 .65773 m
.08727 .64981 L
s
.09751 .65773 m
.11647 .68972 L
s
.09751 .65773 m
.10218 .68505 L
s
.14836 .70732 m
.17209 .71829 L
s
.14836 .70732 m
.16424 .73846 L
s
.14836 .70732 m
.1481 .6746 L
s
.14836 .70732 m
.12969 .6807 L
s
.14836 .70732 m
.14271 .72596 L
s
.11647 .68972 m
.1091 .64835 L
s
.11647 .68972 m
.09751 .65773 L
s
.11647 .68972 m
.12969 .6807 L
s
.11647 .68972 m
.10218 .68505 L
s
.11647 .68972 m
.14271 .72596 L
s
.11647 .68972 m
.12523 .72535 L
s
.10218 .68505 m
.09908 .69083 L
s
.10218 .68505 m
.09751 .65773 L
s
.10218 .68505 m
.08727 .64981 L
s
.10218 .68505 m
.11647 .68972 L
s
.10218 .68505 m
.12523 .72535 L
s
.14271 .72596 m
.16424 .73846 L
s
.14271 .72596 m
.16886 .76011 L
s
.14271 .72596 m
.14836 .70732 L
s
.14271 .72596 m
.12969 .6807 L
s
.14271 .72596 m
.11647 .68972 L
s
.14271 .72596 m
.16008 .76997 L
s
.14271 .72596 m
.12523 .72535 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00V`3oool300000880oooo
002J0?ooo`050000003oool0oooo0?ooo`000000P@3oool009P0oooo0P0000040?ooo`030000003o
ool0oooo07l0oooo002F0?ooo`80000000@0oooo00000000000000000`3oool00`000000oooo0?oo
o`1n0?ooo`00U03oool200000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`1o0?ooo`00TP3oool2000000030?ooo`000000000000D000000P3oool3000007l0oooo002A0?oo
o`@000000P3oool01@000000oooo000000000000oooo00D00000O`3oool008l0oooo0P0000000`3o
ool000000?ooo`020?ooo`040000003oool0oooo0?ooo`@000000P3oool3000007d0oooo002=0?oo
o`<000000`3oool00`000000oooo00000004000000040?ooo`0000000000000000<0oooo00@00000
0?ooo`0000000000N`3oool008`0oooo00@000000?ooo`3oool000000`3oool3000000D0oooo00<0
00000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo07P0oooo002:
0?ooo`8000000P3oool5000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool00P3o
ool3000000<0oooo0P00001h0?ooo`00R03oool7000000@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00<0oooo1P0000020?ooo`800000MP3oool008L0oooo0`000002
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool3000000030?ooo`000000
0000008000000P3oool200000080oooo1@00001e0?ooo`00Q@3oool3000000<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo100000050?ooo`040000003oool0
oooo000000D0oooo0`00001c0?ooo`00P`3oool200000080oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0000003oool400000080oooo0`0000040?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0300000740oooo00220?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000001P3oool4000000H0oooo00<000000?ooo`3oool00P0000000`3oool00000
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo00000000001_0?oo
o`00P03oool2000000@0oooo00<000000?ooo`0000000`3oool4000000040?ooo`00000000000000
00H0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`3oool2000006d0oooo001n0?ooo`8000001P3oool6000000D0oooo00<00000
0?ooo`3oool00P0000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool01000
00000`3oool00000000000050?ooo`030000003oool0oooo0080oooo0P00001[0?ooo`00O03oool<
000000P0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo00800000103oool0
0`000000oooo0?ooo`020?ooo`H000000`3oool010000000oooo0000000000020?ooo`800000J@3o
ool007T0oooo100000060?ooo`80000000@0oooo00000000000000001`3oool00`000000oooo0?oo
o`050?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080oooo2000
00020?ooo`800000J03oool007D0oooo100000030?ooo`040000003oool0oooo0?ooo`<000000P3o
ool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool00`3oool2000000030?oo
o`000000oooo008000001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0103oool200000080oooo1@00001W0?ooo`00LP3oool3000000H0oooo00<000000?ooo`3oool0
0P0000050?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo00<00000
0`3oool010000000oooo0?ooo`3oool300000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00800000103oool3000006D0oooo001^0?ooo`L0
00001P3oool3000000L0oooo00<000000?ooo`3oool01@3oool3000000030?ooo`000000000000H0
oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000000000H0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1R
0?ooo`00J@3oool6000000030?ooo`000000oooo00<0oooo1`0000080?ooo`030000003oool0oooo
00L0oooo0`0000080?ooo`030000003oool0oooo00H0oooo0`0000070?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool000000`3oool200000680oooo001U0?ooo`@000000P3oool2
00000080oooo00<000000?ooo`3oool01@3oool300000080oooo0P0000060?ooo`030000003oool0
oooo00@0oooo0`0000000`3oool000000?ooo`03000000H0oooo00<000000?ooo`3oool00`3oool2
000000030?ooo`000000oooo00@000000`3oool010000000oooo0?ooo`0000060?ooo`<000000P3o
ool400000640oooo001S0?ooo`80000000@0oooo0000003oool0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo0`0000020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`040000003o
ool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`800000103oool010000000oooo
0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00P3oool6000000@0oooo200000030?ooo`<0
0000G`3oool00640oooo0P0000020?ooo`040000003oool00000000000H0oooo00<000000?ooo`3o
ool00P0000040?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`03000000L0
oooo00<000000?ooo`3oool0103oool3000000030?ooo`000000oooo008000001P3oool00`000000
oooo0?ooo`060?ooo`H000001@3oool3000000@0oooo00@000000?ooo`0000000000G@3oool005l0
oooo0P0000020?ooo`L00000103oool010000000oooo0000000000050?ooo`030000003oool0oooo
00H0oooo1@00000:0?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo0?ooo`800000F`3oool005d0oooo2@0000040?ooo`P000001@3oool00`000000oooo0?ooo`06
00000080oooo00<000000?ooo`000000100000060?ooo`030000003oool0oooo00<0oooo10000000
0`3oool000000?ooo`02000000L0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000L0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo0080oooo
0P00001I0?ooo`00G03oool300000080oooo0P0000020?ooo`030000003oool0oooo00<0oooo0P00
00000`3oool000000?ooo`020?ooo`P000001`3oool010000000oooo0?ooo`0000040?ooo`@00000
0P3oool00`000000oooo00000003000000D0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000001P3oool2000005L0oooo001J0?ooo`<00000
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo0`0000020?ooo`030000003oool0oooo00@0
oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool4000000P0oooo00<000000?ooo`3oool0103oool2000000@0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool30000
00@0oooo1`00001C0?ooo`00F@3oool01@000000oooo0?ooo`000000oooo00800000103oool01000
0000oooo0000000000050?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`040000003oool00000000000L0oooo
00<000000?ooo`3oool01P3oool200000080oooo00@000000?ooo`3oool000002@3oool2000000<0
oooo00<000000?ooo`3oool01@3oool6000000@0oooo2000001>0?ooo`00F03oool00`000000oooo
0?ooo`0300000080oooo1P0000070?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool200000003
0?ooo`000000000000`0oooo00@000000?ooo`3oool000001@3oool200000080oooo0`0000060?oo
o`040000003oool00000000000<0oooo0`00001;0?ooo`00EP3oool200000080oooo1P0000030?oo
o`040000003oool00000000000D0oooo00<000000?ooo`3oool00P0000080?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000040?ooo`030000003o
ool0oooo00T0oooo1`00000:0?ooo`030000003oool0000000<0oooo0P0000040?ooo`030000003o
ool0oooo00800000103oool010000000oooo0?ooo`3oool2000000<0oooo0P00001:0?ooo`00E@3o
ool00`000000oooo0?ooo`04000000H0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<0
00000?ooo`0000002P3oool00`000000oooo0000000;0?ooo`040000003oool0oooo000000X0oooo
00@000000?ooo`3oool000001`3oool500000080oooo0P0000030?ooo`P000000`3oool200000003
0?ooo`000000000000L0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo
00<0oooo0`0000020?ooo`030000003oool0oooo04L0oooo001D0?ooo`@0000000D0oooo0000003o
ool0oooo000000030?ooo`8000001`3oool5000000D0oooo3P0000060?ooo`030000003oool00000
00`0oooo0`0000020?ooo`D000001P3oool00`000000oooo0?ooo`02000000T0oooo200000080?oo
o`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`D000000P3oool00`00
0000oooo0?ooo`160?ooo`00DP3oool300000080oooo0P0000030?ooo`040000003oool0oooo0000
00P0oooo2`0000050?ooo`<000001P3ooolJ000000/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`<000000P3oool600000080oooo00<000000?ooo`3oool00P3oool70000
00@0oooo0`0000000`3oool00000000000160?ooo`00D@3oool2000000<0oooo00<000000?ooo`3o
ool0103oool200000080oooo1`0000000`3oool0000000000003000000T0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`80000000<0oooo0000003oool02`3oool3000000030?ooo`0000000000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<000001P3oool7000000<0oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`02
000000030?ooo`000000oooo04@0oooo001?0?ooo`80000000D0oooo000000000000oooo00000003
0?ooo`P000001`3oool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002`3o
ool01@000000oooo0?ooo`3oool000000080oooo0P0000070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool2000000<0oooo00@000000?ooo`3oool00000203oool3000000D0
oooo00<000000?ooo`3oool00P0000030?ooo`040000003oool0oooo0?ooo`<00000A03oool004h0
oooo0P0000040?ooo`D0000000H0oooo00000000000000000?ooo`0000070?ooo`8000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0
oooo00D0oooo0P0000050?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0`0000040?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`800000
@`3oool004`0oooo0`0000030?ooo`<000000`3oool200000080oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000000`3oool00000
0?ooo`070?ooo`030000003oool0oooo0080oooo0P0000080?ooo`030000003oool0oooo00<0oooo
0P0000070?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`0:0?ooo`030000
003oool0000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`<000000P3oool200000080
oooo0P0000110?ooo`00B`3oool01@000000oooo0?ooo`000000oooo0080000000@0oooo0000003o
ool0oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo1@0000070?ooo`050000003oool0oooo0?ooo`0000002`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01P3ooolC000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
0P0000020?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`040000003oool00000000003l0
oooo00190?ooo`8000000P3oool00`000000oooo000000030?ooo`<00000103oool00`000000oooo
0?ooo`030?ooo`040000003oool00000000000D0oooo00<000000?ooo`3oool0100000020?ooo`03
0000003oool0oooo00H000000P3oool3000000`0oooo00@000000?ooo`00000000002P3oool00`00
0000oooo0?ooo`050?ooo`80000000<0oooo0000003oool02@3oool00`000000oooo000000030?oo
o`L000000`3oool200000080oooo00<000000?ooo`3oool01@3oool00`000000oooo000000040?oo
o`<0000000@0oooo0000000000000000103oool00`000000oooo0?ooo`02000003d0oooo00180?oo
o`040000003oool0oooo0?ooo`<0000000<0oooo0000000000000P0000050?ooo`030000003oool0
oooo00<0oooo3@0000050?ooo`030000003oool0oooo00L0oooo5@00000;0?ooo`030000003oool0
oooo0080oooo0P0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P000005
0?ooo`030000003oool0oooo00@0000000<0oooo0000000000002@3oool3000000030?ooo`000000
000000D0oooo00@000000?ooo`00000000000`3oool010000000oooo0?ooo`3oool2000003/0oooo
00160?ooo`8000000`3oool8000000040?ooo`000000000000000080oooo00<000000?ooo`000000
0`0000000`3oool00000000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
1@3oool4000000030?ooo`000000oooo00/0oooo0P0000000`3oool000000?ooo`05000000H0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo400000070?ooo`04
0000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`800000>@3oool004D0
oooo1`0000030?ooo`030000003oool0000000D0oooo100000040?ooo`030000003oool0000000D0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo0`0000030?oo
o`030000003oool0oooo008000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo1@0000020?ooo`<000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool00000
000000T0oooo100000060?ooo`030000003oool0oooo0080oooo0`0000020?ooo`8000000P3oool2
000003L0oooo00140?ooo`040000003oool0oooo0?ooo`<000000`3oool010000000oooo0?ooo`00
00040?ooo`<000001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo
0P0000020?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`@0
00002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`050000003oool0oooo0000003oool00P0000060?ooo`030000003oool0
00000080oooo0P0000040?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`030000003oool0
000003H0oooo00130?ooo`030000003oool0oooo00<0000000<0oooo0000003oool00P0000030?oo
o`030000003oool0oooo008000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`80000000@0oooo00000000000000001P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P0000070?ooo`030000003o
ool0oooo00@0oooo100000000`3oool000000?ooo`04000000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo0P0000040?ooo`030000
003oool0oooo00800000103oool010000000oooo0?ooo`0000030?ooo`<000000P3oool010000000
oooo0?ooo`3oool200000080oooo0P0000040?ooo`040000003oool00000000003@0oooo00120?oo
o`80000000H0oooo0000003oool0oooo0000003oool2000000D0oooo00<000000?ooo`000000103o
ool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000L0oooo100000090?ooo`03
0000003oool0oooo00H0oooo0P0000000`3oool000000?ooo`090?ooo`030000003oool0oooo00<0
00001@3oool00`000000oooo0?ooo`030?ooo`@00000103oool010000000oooo0?ooo`00000;0?oo
o`<000000P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`040?ooo`<0000000<0oooo000000000000103oool0
10000000oooo0000000000020?ooo`040000003oool0oooo0?ooo`800000<P3oool00400oooo1@00
00020?ooo`030000003oool0oooo00<000000`3oool3000000D0oooo00<000000?ooo`0000001`3o
ool00`000000oooo000000040?ooo`@0000000<0oooo0000003oool00P0000070?ooo`030000003o
ool0oooo00P0oooo400000080?ooo`030000003oool0oooo00L0oooo10000000103oool000000?oo
o`00000=0?ooo`<00000203oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo
0?ooo`050?ooo`<000001P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo
0P00000a0?ooo`00?`3oool010000000oooo0000000000030?ooo`030000003oool0000000800000
0P3oool7000000@0oooo0P0000080?ooo`80000000<0oooo0000000000000P0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`D00000
00<0oooo0000000000002@3oool00`000000oooo0?ooo`02000000H0oooo00<000000?ooo`3oool0
2`3ooolD000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000000P0000040?ooo`030000003oool0oooo0080oooo
0P0000001@3oool000000000003oool000000340oooo000n0?ooo`030000003oool0000000@0oooo
00D000000?ooo`000000oooo000000030?ooo`80000000<0oooo0000003oool00P3ooolA000000L0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo100000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2000000D0oooo0P0000050?oo
o`030000003oool0oooo00L0oooo10000000103oool0000000000000000=0?ooo`H000001P3oool0
1@000000oooo0?ooo`3oool000000080oooo0P0000020?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000P3oool300000080oooo00<000000?ooo`3oool00P3oool2000000@0oooo
00<000000?ooo`3oool0;P3oool003d0oooo100000030?ooo`030000003oool000000080oooo00@0
00000?ooo`00000000000P3oool00`000000oooo0?ooo`040?ooo`<00000203oool00`000000oooo
000000070?ooo`030000003oool0oooo00H0oooo0P0000000`3oool0000000000003000000H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo
0P0000030?ooo`030000003oool0oooo00<0oooo100000050?ooo`030000003oool0oooo00800000
2`3oool00`000000oooo000000030?ooo`<00000103oool00`000000oooo000000050?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<00000
0P3oool200000080oooo00D000000?ooo`3oool0oooo0000000`0?ooo`00?03oool300000080oooo
00<000000?ooo`3oool00P0000020?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000H0oooo0P0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01`3oool4000000P0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000oooo00/0
oooo0P0000000`3oool000000?ooo`04000000X0oooo00@000000?ooo`3oool0oooo0P0000080?oo
o`050000003oool0oooo0?ooo`0000001@3oool5000000030?ooo`000000oooo00D0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`000004
0?ooo`<000000P3oool00`000000oooo0?ooo`0]0?ooo`00>`3oool00`000000oooo000000030?oo
o`040000003oool000000?ooo`@000001P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool3000000040?ooo`000000oooo0?ooo`@000000`3oool00`000000oooo
0?ooo`030?oooaT000003P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`L000000`3oool2000000030?oo
o`000000oooo00H0oooo00<000000?ooo`3oool00`3oool010000000oooo0000000000040?ooo`05
0000003oool000000?ooo`000000;`3oool003X0oooo0P0000000`3oool000000?ooo`020?ooo`@0
00000P3oool00`000000oooo000000040?ooo`040000003oool0oooo0?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`050?ooo`T000000`3oool20000
0080oooo00<000000?ooo`3oool02P3oool200000080oooo1@00000:0?ooo`030000003oool0oooo
00@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool00000
00@0oooo1`0000080?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo00000000
00020?ooo`060000003oool0oooo0000003oool00000;P3oool003T0oooo0P000000103oool00000
0?ooo`3oool4000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`000006
0?ooo`050000003oool0oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`<00000
1`3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`800000
1@3oool00`000000oooo0?ooo`060?ooo`<000001@3oool010000000oooo0?ooo`3oool3000000L0
oooo00<000000?ooo`3oool01P3oool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool6000000D0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`02000000040?ooo`000000oooo0?ooo`800000;P3o
ool003P0oooo00D000000?ooo`00000000000?ooo`0200000080oooo0P0000030?ooo`030000003o
ool0oooo0080oooo00H000000?ooo`3oool000000?ooo`0000070?ooo`040000003oool000000000
00T0oooo00<000000?ooo`0000000`0000090?ooo`030000003oool0oooo00<0oooo0P0000050?oo
o`8000000P3oool2000000P0oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<000000?oo
o`3oool00`3oool3000000D0oooo00<000000?ooo`3oool01`3oool3000000T0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000000`3oool4
000000040?ooo`000000oooo000000D0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`<00000
;@3oool003L0oooo00<000000?ooo`0000000`0000030?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool0103oool4000000P0oooo0P0000050?ooo`T00000303oool010000000oooo0?oo
o`3oool2000000L0oooo2@0000060?ooo`030000003oool0oooo00800000303oool2000000H0oooo
100000000`3oool000000?ooo`040?ooo``000001@3oool00`000000oooo000000050?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool000001P3oool4000000D0oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0
0P0000040?ooo`040000003oool0oooo0?ooo`8000001P3ooolD000000D0oooo0`0000000`3oool0
000000000002000000L0oooo00<000000?ooo`3oool00P0000030?ooo`P000001`3oool;000000h0
oooo00<000000?ooo`3oool01`3oool7000000H0oooo0P0000040?ooo`L000001`3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000020000
00@0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo02X0oooo000e0?oo
o`030000003oool00000008000001@3oool010000000oooo0?ooo`3oool2000000030?ooo`000000
000000<0000000<0oooo000000000000203oool3000000T0oooo0P0000000`3oool000000?ooo`05
0?ooo`@000000`3oool8000000@0oooo0P0000020?ooo`X00000203oool7000000P0oooo00<00000
0?ooo`3oool00`3oool300000080oooo0P0000090?ooo`040000003oool00000000000P0oooo0`00
00060?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool000000080oooo0`0000020?ooo`050000003oool0oooo0000003oool00`0000020?ooo`03
0000003oool0oooo02T0oooo000d0?ooo`@0000000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`020?ooo`<000001@3oool00`000000oooo000000070?ooo`040000003oool0oooo000000P0
oooo00D000000?ooo`3oool0oooo0000000:0?oooa<000006@3oool700000080oooo00<000000?oo
o`3oool00P0000060?ooo`<00000203oool010000000oooo0?ooo`0000070?ooo`030000003oool0
oooo00800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0`0000001@3oool000000?oo
o`3oool000000080oooo00@000000?ooo`0000000000:P3oool003<0oooo0P0000020?ooo`030000
003oool0000000<0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`040000003oool0oooo0000
00H0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000`3oool00`000000oooo0?ooo`08
0?ooo`@000001`3oool3000002H0oooo1P0000070?ooo`030000003oool0oooo008000001P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool00`3oool2000000@0oooo00H000000?ooo`3oool000000?ooo`00000Z0?ooo`00<P3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`@0000000<0oooo0000003o
ool0103oool3000002h0oooo1@0000040?ooo`040000003oool0oooo0?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0000000000020?ooo`040000003oool0oooo0?ooo`<00000
:@3oool00340oooo0P0000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000oooo
0P0000030?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo0?oo
o`800000<`3oool2000000030?ooo`00000000000080000000<0oooo0000003oool00`3oool20000
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo0P0000020?ooo`030000003oool0000000L0oooo0`0000060?ooo`050000003oool0oooo
0?ooo`0000000P3oool01P000000oooo000000000000oooo000000<0oooo0`00000X0?ooo`00<03o
ool01@000000oooo0000003oool0000000D0oooo0P0000000`3oool000000?ooo`040?ooo`040000
003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
008000001`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000000`3oool00`00
0000oooo00000002000003L0oooo0P0000030?ooo`L0000000D0oooo000000000000oooo00000006
0?ooo`050000003oool0oooo0?ooo`000000203oool3000000030?ooo`000000oooo00<0oooo0`00
00000`3oool000000?ooo`03000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`02000000040?ooo`00000000000?ooo`<000009`3oool00300oooo00D000000?ooo`000000
oooo000000050?ooo`<000001@3oool010000000oooo0?ooo`0000060?ooo`040000003oool00000
000000L0oooo0`0000080?ooo`030000003oool0oooo00<0000000@0oooo000000000000oooo1P00
000l0?ooo`<000000`3oool200000080oooo1`0000050?ooo`80000000<0oooo0000003oool02@3o
ool3000000040?ooo`0000000000000000D0oooo00@000000?ooo`3oool0oooo1@0000000`3oool0
00000?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000002L0
oooo000_0?ooo`030000003oool0oooo008000000P3oool6000000H0oooo00<000000?ooo`000000
1`3oool2000000@0oooo2P0000060?ooo`X0000000<0oooo000000000000@P3oool2000000030?oo
o`000000oooo00800000103oool2000000030?ooo`000000000000@0000000<0oooo000000000000
1P3oool8000000P0oooo00<000000?ooo`3oool01@3oool2000000H0oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`030000003oool0000002H0oooo000^0?ooo`030000003oool0000000D00000
0`3oool2000000030?ooo`0000000000008000000P3oool2000000<0oooo2`0000030?ooo`<00000
103oool9000000030?ooo`000000000000<0oooo0P0000160?ooo`<000000P3oool200000080oooo
00<000000?ooo`0000001P3oool9000000H0oooo0`0000080?ooo`030000003oool0oooo00@0oooo
100000050?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo00000000000U
0?ooo`00;@3oool3000000030?ooo`000000000000D0oooo00<000000?ooo`0000001@3oool70000
00@0oooo0P0000070?ooo`030000003oool0000000P0oooo0`0000030?ooo`8000000P3oool20000
04X0oooo1`000000103oool000000?ooo`0000070?ooo`8000002`3oool2000000030?ooo`000000
000000H0oooo00<000000?ooo`3oool0103oool010000000oooo0000003oool2000000<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`03000002D0oooo000/0?ooo`8000000P3o
ool00`000000oooo000000040?ooo`030000003oool0000000L0oooo0P0000070?ooo`030000003o
ool0000000D0oooo0P0000020?ooo`030000003oool0oooo00@0oooo100000020?ooo`<0000000<0
oooo000000000000CP3oool2000000030?ooo`0000000000008000000P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000X0oooo00<000000?ooo`0000000P3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`8000000P3oool2000000@0oooo
00H000000?ooo`00000000000?ooo`00000T0?ooo`00;03oool200000080oooo00<000000?ooo`00
00000`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0000000H0oooo00<000000?oo
o`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000001`3oool000000?ooo`00
0000oooo0000003oool00`00001A0?ooo`<000000`3oool2000000030?ooo`000000000000@0oooo
00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`0000030?ooo`8000000`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool4000000D0oooo0`000000
0`3oool000000?ooo`0S0?ooo`00:`3oool200000080oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000
oooo000000000000oooo00H00000E@3oool300000080oooo0`0000000`3oool000000?ooo`020?oo
o`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000@0oooo0P00
00020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0103oool5000000<0oooo0P00
00020?ooo`030000003oool0oooo0240oooo000Z0?ooo`050000003oool000000?ooo`0000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000030?ooo`8000000`3oool00`000000oooo0?ooo`02000000@0oooo00@000000?ooo`3o
ool0oooo0P000000103oool000000?ooo`3oool5000005P0oooo00<000000?ooo`0000000P000002
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000001P3oool3000000030?ooo`000000oooo00D0oooo00<0
00000?ooo`3oool00P3oool400000080oooo1@0000020?ooo`030000003oool0oooo0240oooo000Y
0?ooo`80000000<0oooo0000000000000`3oool00`000000oooo000000040?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000001P3oool010000000oooo0000000000020?ooo`030000003oool0000000800000
00<0oooo0000003oool0FP3oool2000000030?ooo`00000000000080oooo0`0000000`3oool00000
0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
100000050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo000000050?ooo`80
00000P3oool00`000000oooo0?ooo`0P0?ooo`00:@3oool2000000030?ooo`000000000000<0oooo
0P0000050?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000050?oo
o`<000001P3oool3000000<0oooo0`000000103oool0000000000000001N0?ooo`030000003oool0
000000<0000000@0oooo00000000000000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool01@3oool2000000030?ooo`0000000000008000000P3oool3000000@0oooo
00<000000?ooo`000000103oool3000000030?ooo`000000oooo0240oooo000X0?ooo`030000003o
ool0oooo0080000000<0oooo0000000000000P0000060?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`000000103ooolB000000040?ooo`000000000000000640oooo00D000000?ooo`3o
ool000000?ooo`05000000L0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000D0oooo0`0000060?ooo`030000003oool0000000@0oooo0P000000
103oool0000000000000000Q0?ooo`00:03oool00`000000oooo0?ooo`0300000080oooo00@00000
0?ooo`0000000000103oool00`000000oooo000000060?ooo`80000000<0oooo0000000000000P00
00000`3oool00000000000070?ooo`030000003oool0oooo0080oooo0P000000103oool000000000
0000001S0?ooo`80000000<0oooo0000003oool00P3oool6000000@0oooo00<000000?ooo`000000
1`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo0P0000050?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0O
0?ooo`009`3oool00`000000oooo0?ooo`02000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0000000D0oooo1@0000040?ooo`8000001P3oool3000000<0oooo00<00000
0?ooo`0000000P00001W0?ooo`030000003oool0000000<0oooo0P0000030?ooo`@0000000<0oooo
000000000000203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0000000000030?ooo`070000003oool0oooo0?ooo`000000oooo000000020?oo
o`050000003oool0oooo0?ooo`000000803oool002L0oooo00<000000?ooo`0000000P0000030?oo
o`030000003oool0oooo00<0oooo100000000`3oool0000000000003000000030?ooo`0000000000
00D0oooo00<000000?ooo`0000001@3oool00`000000oooo000000030?ooo`030000003oool00000
00800000J@3oool00`000000oooo000000020?ooo`030000003oool0000000H0oooo100000080?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@000000?ooo`3oool00000
803oool002H0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`030000003oool0oooo00D0
oooo0`0000060?ooo`800000103oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo
0000003oool00P0000020?ooo`030000003oool0oooo06X0oooo0`000000103oool000000?ooo`00
00080?ooo`H000001@3oool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`8000000`3oool00`000000oooo
0?ooo`02000001l0oooo000V0?ooo`80000000@0oooo0000003oool000000P3oool00`000000oooo
0?ooo`040?ooo`<000001`3oool00`000000oooo000000040?ooo`040000003oool0oooo000000<0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`800000K`3oool300000080oooo00<00000
0?ooo`3oool01@3oool3000000<0oooo100000000`3oool00000000000070?ooo`050000003oool0
oooo0?ooo`0000001@3oool3000000040?ooo`00000000000?ooo`8000000`3oool010000000oooo
00000000000O0?ooo`009@3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`80000000<0oooo0000000000001P3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0oooo0P000000103oool000000000
0000001a0?ooo`<000000P3oool00`000000oooo0?ooo`040?ooo`040000003oool00000000000H0
oooo100000070?ooo`040000003oool0oooo000000H0oooo0`0000030?ooo`030000003oool00000
0080oooo00D000000?ooo`000000oooo0000000N0?ooo`009@3oool00`000000oooo000000030?oo
o`030000003oool0000000<0oooo0P0000020?ooo`030000003oool0000000D0oooo00D000000?oo
o`3oool0oooo000000020?ooo`060000003oool0oooo0?ooo`000000oooo0P0000030?ooo`@00000
00<0oooo0000003oool0L`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`00
0000oooo0P0000050?ooo`H000001@3oool00`000000oooo000000040?ooo`80000000<0oooo0000
00000000103oool01@000000oooo000000000000oooo0080000000<0oooo0000003oool07@3oool0
02@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000001@3oool01`000000oooo0?ooo`3oool000000?ooo`000000
103oool2000000D0oooo0P0000020?ooo`030000003oool0oooo07@0oooo0P0000020?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0000000000080oooo0`0000020?ooo`030000003oool000000080oooo0P0000030?oo
o`030000003oool0000000<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`030000003oool0
oooo01/0oooo000S0?ooo`D000000`3oool2000000030?ooo`000000000000@0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`020?ooo`800000103oool200000080oooo10000003
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00
00040?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`0000040?oo
o`L000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P000002
0?ooo`030000003oool0oooo01/0oooo000S0?ooo`80000000<0oooo0000003oool00P000000103o
ool000000000000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`/000000P3oool200000080oooo00<000000?ooo`3oool0M`3oool00`000000oooo0000
000200000080oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000P3oool010000000oooo0?ooo`0000060?ooo`<000001P3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000001`0oooo000R0?ooo`80000000<0
oooo0000003oool00`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00030?ooo`80000000<0oooo0000003oool00`3oool2000000@0oooo00D000000?ooo`000000oooo
0000001k0?ooo`030000003oool0oooo0080000000<0oooo0000003oool0103oool01@000000oooo
0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`D000001@3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000P3oool5000000030?ooo`000000oooo01/0oooo000R
0?ooo`80000000<0oooo0000003oool00P3oool4000000D0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0000003oool200000080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00D0
00000?ooo`000000oooo0000001m0?ooo`030000003oool0oooo00<000001P3oool00`000000oooo
0?ooo`02000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool000000000
0080oooo0P0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`80000000@0oooo0000
0000000000006`3oool00240oooo00@000000?ooo`00000000000`3oool01@000000oooo0000003o
ool0000000D0oooo00<000000?ooo`3oool00`3oool4000000@0oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo0P0000000`3oool000000000001n0?ooo`030000003oool0oooo0080
oooo0P0000050?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool000000080oooo00<000000?ooo`0000000`3oool2000000040?ooo`000000
oooo0?ooo`@00000103oool00`000000oooo000000020?ooo`030000003oool0oooo01T0oooo000Q
0?ooo`050000003oool000000000003oool00P0000020?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00`3oool3000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0080000000<0oooo000000000000P03oool010000000oooo0?ooo`3oool50000
00<0oooo0P0000020?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo100000030?ooo`8000000`3oool01P000000oooo0?oo
o`000000oooo000001/0oooo000P0?ooo`060000003oool000000000003oool000000`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000
00050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@0000220?ooo`030000
003oool0oooo00<000000P3oool5000000<0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo000000020?ooo`040000003oool0oooo000000D0oooo0P0000040?ooo`8000000`3oool01@00
0000oooo0?ooo`000000oooo008000006P3oool001l0oooo00<000000?ooo`3oool00`0000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool200000080oooo00<000000?oo
o`000000103oool010000000oooo0?ooo`0000030?ooo`030000003oool000000080000000<0oooo
0000003oool0P`3oool00`000000oooo00000002000000D0oooo0P0000040?ooo`030000003oool0
000000<0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`0000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`<00000
6P3oool001l0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0000000800000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000@0
oooo0`0000020?ooo`030000003oool0oooo08<0oooo00@000000?ooo`000000oooo0P0000050?oo
o`<000000`3oool200000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo
00@000000?ooo`3oool0oooo0`00000I0?ooo`007P3oool00`000000oooo00000002000000D0oooo
00<000000?ooo`3oool0103oool2000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0000000@0oooo0P000000103oool000000?ooo`0000270?ooo`80000000@0oooo0000
003oool00000103oool2000000040?ooo`00000000000?ooo`80000000<0oooo0000003oool00`3o
ool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo000000020?ooo`040000003oool0oooo000000<0oooo0`00000I0?ooo`007P3oool200000003
0?ooo`000000000000@0oooo00<000000?ooo`3oool00`3oool3000000H0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0000000000030?ooo`<0000000@0oooo0000003oool00000R@3oool0
1P000000oooo0?ooo`000000oooo000000<0oooo0P0000030?ooo`D000001@3oool00`000000oooo
000000040?ooo`030000003oool0000000D0oooo0P0000030?ooo`030000003oool0000000@0oooo
00<000000?ooo`000000603oool001d0oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`030?oo
o`L0000000L0oooo000000000000oooo0000003oool0000008X0oooo00<000000?ooo`0000000P3o
ool01P000000oooo0?ooo`000000oooo000000@0oooo0`0000050?ooo`030000003oool0000000D0
oooo0P0000050?ooo`8000000`3oool00`000000oooo000000030?ooo`@00000603oool001`0oooo
0P0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool0103oool2000000D0oooo0`0000000`3o
ool000000?ooo`2:0?ooo`@000000P3oool01@000000oooo0000003oool0000000D0oooo00<00000
0?ooo`0000000P0000030?ooo`8000001@3oool2000000030?ooo`00000000000080000000@0oooo
00000000000000000P3oool2000000060?ooo`00000000000?ooo`000000oooo0P00000G0?ooo`00
703oool2000000030?ooo`000000oooo0080oooo00D000000?ooo`3oool000000?ooo`02000000<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`<000001@3oool00`00
0000oooo00000002000008d0oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?oo
o`030000003oool0oooo0080oooo0P0000030?ooo`D000000`3oool5000000D0oooo00<000000?oo
o`3oool01@0000040?ooo`<000005`3oool001/0oooo00D000000?ooo`000000oooo000000030?oo
o`050000003oool000000?ooo`0000001@3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`0000000000103oool00`000000oooo00000002000008h0oooo
00<000000?ooo`3oool00P0000000`3oool00000000000020?ooo`070000003oool0oooo0?ooo`00
0000oooo000000060?ooo`D000000`3oool2000000D0oooo00<000000?ooo`3oool00P3oool20000
00D0oooo00@000000?ooo`00000000005P3oool001X0oooo00<000000?ooo`3oool00P0000050?oo
o`<000001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`02000000@0oooo00@000000?ooo`0000000000T03oool010000000oooo0000
003oool3000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`80
00001@3oool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`04
0000003oool0oooo000001H0oooo000J0?ooo`050000003oool000000?ooo`000000103oool20000
00L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo008000000P3oool0
0`000000oooo000000030?ooo`040000003oool0oooo00000940oooo00@000000?ooo`0000000000
0P3oool200000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`80
00001@3oool010000000oooo0?ooo`0000040?ooo`080000003oool0oooo0000003oool000000?oo
o`0000030?ooo`040000003oool0oooo000001H0oooo000I0?ooo`030000003oool0oooo00800000
0P3oool6000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00002C0?ooo`03
0000003oool000000080oooo0`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000040?ooo`040000003oool0oooo0?ooo`8000000P3oool01000
0000oooo0?ooo`0000020?ooo`0:0000003oool000000000003oool000000?ooo`000000oooo0000
01D0oooo000H0?ooo`040000003oool0oooo0?ooo`@000000`3oool2000000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo00<0oooo00@000000?oo
o`3oool000000P3oool010000000oooo00000000002D0?ooo`<0000000@0oooo000000000000oooo
100000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`000000oooo000000030?ooo`060000003oool0oooo
0?ooo`000000oooo0P0000000`3oool000000?ooo`0D0?ooo`005`3oool010000000oooo0?ooo`3o
ool3000000@0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000060?ooo`<00000
1@3oool01@000000oooo0?ooo`000000oooo00@00000U@3oool3000000030?ooo`000000000000<0
oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000000H0oooo0`0000040?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0
oooo01<0oooo000G0?ooo`H000001@3oool00`000000oooo000000030?ooo`030000003oool00000
0080oooo1@0000060?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo0?ooo`2D
0?ooo`040000003oool000000?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000001D0oooo000F0?ooo`80
00000`3oool2000000@0oooo00@000000?ooo`3oool00000103oool4000000<0oooo0`0000050?oo
o`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`2E0?ooo`<0000000<0oooo
0000000000000`3oool3000000@0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?oo
o`0000050?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo
0?ooo`0B0?ooo`005@3oool2000000<0oooo00<000000?ooo`000000103oool00`000000oooo0000
00040?ooo`8000001P3oool2000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`030000003oool0oooo09H0oooo00`000000?ooo`00000000000?ooo`000000oooo
0000003oool000000?ooo`0000030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool00000103oool01@000000oooo0000003oool0000000@0oooo00H000000?ooo`3oool0oooo0000
003oool2000000030?ooo`000000oooo01<0oooo000D0?ooo`030000003oool000000080oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000D0
oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`000000oooo0080000000D0oooo0000
003oool0oooo0000002I0?ooo`@0000000H0oooo0000003oool000000?ooo`0000020?ooo`800000
0P3oool00`000000oooo000000060?ooo`030000003oool000000080oooo0P0000030?ooo`030000
003oool0000000<0oooo00H000000?ooo`3oool0oooo0000003oool2000000030?ooo`000000oooo
01<0oooo000C0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0
00000`3oool400000080oooo0P0000000`3oool000000?ooo`2J0?ooo`090000003oool000000?oo
o`000000oooo0000003oool0000000@0oooo00@000000?ooo`0000000000203oool2000000030?oo
o`000000oooo00@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool00000000001@0oooo000C0?ooo`060000003oool0oooo0000003oool00000103o
ool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?oo
o`2J0?ooo`030000003oool0000000<000000`3oool00`000000oooo0?ooo`020?ooo`<00000203o
ool3000000H0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00@000000?ooo`3o
ool000000P3oool2000001<0oooo000B0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000030?ooo`800000103oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@000000?ooo`0000000000W@3o
ool200000080oooo00D000000?ooo`3oool0oooo000000060?ooo`/000001`3oool00`000000oooo
0?ooo`020?ooo`040000003oool00000000000@0oooo00@000000?ooo`3oool000004`3oool00140
oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo0P0000030?ooo`8000001@3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0P0000030?ooo`80000000<0
oooo0000003oool0W03oool010000000oooo0000003oool200000080oooo00<000000?ooo`3oool0
0`3oool3000000P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo0`0000040?ooo`040000
003oool0oooo000001<0oooo000@0?ooo`8000000`3oool2000000H0oooo1@0000000`3oool00000
000000030?ooo`040000003oool0oooo000000@0oooo00L000000?ooo`3oool0oooo0000003oool0
00000080oooo00@000000?ooo`0000000000WP3oool02@000000oooo0000003oool000000?ooo`00
0000oooo000000050?ooo`<00000203oool2000000030?ooo`000000000000<0oooo00<000000?oo
o`3oool00`3oool3000000@0oooo00@000000?ooo`00000000004`3oool000l0oooo0P000000103o
ool000000000003oool200000080oooo1P0000030?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0000
003oool00P00002O0?ooo`80000000L0oooo0000003oool0oooo0000003oool0000000<0oooo00D0
00000?ooo`000000oooo000000060?ooo`030000003oool0000000<0oooo0P0000020?ooo`030000
003oool0oooo0080000000<0oooo0000000000000P0000020?ooo`050000003oool000000?ooo`00
00004P3oool000l0oooo0P0000030?ooo`D00000103oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000020?oo
o`060000003oool0oooo0000003oool00000X03oool2000000070?ooo`000000oooo0?ooo`000000
oooo000000020?ooo`060000003oool0oooo0000003oool000001P3oool00`000000oooo00000005
0?ooo`D000000`3oool200000080oooo0P0000001@3oool000000?ooo`3oool000000180oooo000>
0?ooo`8000000P3oool4000000H0oooo0P0000040?ooo`060000003oool0oooo0?ooo`000000oooo
0P0000060?ooo`030000003oool0000000<0oooo00@000000?ooo`000000oooo0P00002Q0?ooo`<0
00000`3oool2000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool000001@3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool2
00000080oooo00<000000?ooo`3oool0403oool000d0oooo00<000000?ooo`0000000P0000020?oo
o`8000001P3oool00`000000oooo000000020?ooo`030000003oool0oooo00<0oooo0`0000060?oo
o`030000003oool0000000<0oooo00<000000?ooo`0000000P00002R0?ooo`<00000103oool30000
00<0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000060?ooo`800000103o
ool00`000000oooo000000040?ooo`80000000<0oooo0000003oool04@3oool000`0oooo00@00000
0?ooo`00000000000`3oool00`000000oooo000000050?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0103oool2000000D0oooo00<000000?ooo`000000103oool2000000030?oo
o`00000000000:80oooo0`0000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000040?oo
o`040000003oool0oooo000000<0oooo0P0000020?ooo`030000003oool0oooo00l0oooo000<0?oo
o`80000000<0oooo0000003oool00P3oool010000000oooo0?ooo`0000040?ooo`060000003oool0
oooo0000003oool000001@3oool3000000030?ooo`000000000000<0oooo0P0000050?ooo`<00000
00<0oooo0000003oool0XP3oool2000000<0oooo100000030?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`000000oooo0000
000A0?ooo`002`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`80000000<0oooo0000
000000000`3oool2000000030?ooo`000000000000D0oooo0P0000020?ooo`030000003oool0oooo
0:40oooo0P0000020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo000000@0oooo00P000000?ooo`3oool000000?ooo`000000oooo00000140oooo
000;0?ooo`8000000P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000
103oool2000000030?ooo`00000000000080oooo00<000000?ooo`0000001@3oool900000080oooo
00<000000?ooo`3oool0X`3oool3000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo000000040?ooo`030000003oool0000000<0oooo0P00000A0?ooo`002P3oool020000000
oooo0?ooo`000000oooo0000003oool00000103oool010000000oooo0?ooo`0000050?ooo`<00000
103oool00`000000oooo000000050?ooo`8000001@3oool200000080oooo00<000000?ooo`3oool0
X`3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool000001@3oool20000
00H0oooo00<000000?ooo`0000001P3oool2000000D0oooo0P0000040?ooo`800000403oool000X0
oooo00D000000?ooo`3oool000000?ooo`02000000D0oooo00@000000?ooo`3oool00000103oool2
000000D0oooo00@000000?ooo`3oool000001@3oool2000000D0oooo0P0000020?ooo`030000003o
ool0oooo0:<0oooo0P0000040?ooo`040000003oool0oooo0?ooo`8000001@3oool2000000H0oooo
00<000000?ooo`0000001P3oool2000000D0oooo0P0000040?ooo`800000403oool000X0oooo00@0
00000?ooo`3oool0oooo0`0000050?ooo`030000003oool0000000<0oooo0P0000000`3oool00000
0?ooo`040?ooo`040000003oool0oooo000000@0oooo0`0000040?ooo`<000000P3oool00`000000
oooo0?ooo`2S0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`/00000103oool00`000000
oooo0?ooo`020?oooa800000403oool000T0oooo00<000000?ooo`3oool01@0000060?ooo`800000
00<0oooo0000000000000`3oool2000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool00000000000@0oooo0`0000000`3oool000000?ooo`2U0?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
0?ooo`T00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P00000?
0?ooo`002@3oool300000080oooo0P0000000`3oool000000000000200000080oooo0`0000050?oo
o`8000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`00000000000`3o
ool010000000oooo0000003oool200000:H0oooo00<000000?ooo`0000000`3oool01`000000oooo
0?ooo`3oool000000?ooo`0000001@3oool2000000H0oooo0P0000060?ooo`030000003oool00000
00D0oooo0P0000040?ooo`<000003P3oool000P0oooo0P0000040?ooo`8000001@3oool3000000H0
oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`000000oooo000000020?ooo`040000003oool0000000000:H0oooo00@000000?ooo`3o
ool000000`3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`0000001P3o
ool2000000H0oooo00<000000?ooo`000000103oool00`000000oooo000000030?ooo`050000003o
ool000000?ooo`0000003@3oool000P0oooo00<000000?ooo`0000000P3oool00`000000oooo0000
00060?ooo`<000001@3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`00
00000`3oool01@000000oooo0000003oool000000080oooo00@000000?ooo`0000000000YP3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000050?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0
0000103oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?oo
o`3oool02P3oool000L0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`00000000001@3oool010000000oooo0?ooo`3oool2000000@0oooo
0P0000030?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`00002W0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`090?ooo`001`3oool010000000oooo0?ooo`3oool20000
0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003oool0000000@0oooo00<00000
0?ooo`3oool00P0000001@3oool00000000000000000oooo008000000`3oool00`000000oooo0?oo
o`0200000080oooo00@000000?ooo`3oool00000Y`3oool00`000000oooo0?ooo`020?ooo`050000
003oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`080?ooo`001P3oool6000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool00P0000040?ooo`800000103oool010000000
oooo0?ooo`0000030?ooo`040000003oool0000000000:L0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0000000000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000002P3oool0
00L0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000`3oool01@000000oooo0000003oool0000000@0oooo0`0000030?ooo`03
0000003oool00000008000000P3oool2000000030?ooo`000000oooo0:L0oooo00<000000?ooo`3o
ool00P3oool3000000D0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`0000001@3oool00`000000oooo000000040?ooo`800000103oool01@00
0000oooo0000003oool0000000T0oooo00070?ooo`070000003oool0oooo0?ooo`000000oooo0000
00020?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool000000?ooo`0000000`3oool02P000000oooo0000003oool000000?ooo`000000oooo0000
003oool2000000030?ooo`000000oooo00800000Z@3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool00`000000oooo000000040?ooo`040000003oool0oooo000000D0oooo0P0000060?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool00000
00T0oooo00080?ooo`040000003oool0oooo00000080oooo00D000000?ooo`000000oooo00000003
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo000000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0000000800000
00<0oooo0000003oool0Z03oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo
000000040?ooo`040000003oool0oooo000000H0oooo0P0000050?ooo`030000003oool0000000@0
oooo100000030?ooo`050000003oool0oooo0?ooo`000000203oool000T0oooo0P0000040?ooo`<0
0000103oool00`000000oooo0?ooo`030?ooo`<000000`3oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0:L0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`0000000000008000000P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000@0oooo0`0000000`3oool000000000
000200000080oooo00<000000?ooo`0000000`000000103oool000000?ooo`3oool6000000030?oo
o`000000oooo00L0oooo00090?ooo`8000000P3oool4000000D0oooo00<000000?ooo`3oool00`3o
ool3000000<0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2W0?ooo`060000003oool0oooo0?oo
o`000000oooo0P0000040?ooo`@000001@3oool00`000000oooo000000020?ooo`8000000P3oool0
0`000000oooo0?ooo`030?ooo`@000001@3oool2000000@0oooo00<000000?ooo`3oool00`000007
0?ooo`002P3oool3000000<0oooo0`0000030?ooo`030000003oool0oooo00<0oooo100000020?oo
o`800000103oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`0000000000
0P3oool00`000000oooo0?ooo`2W0?ooo`040000003oool0oooo00000080oooo0P0000050?ooo`80
000000<0oooo0000000000000`3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`<000001@3oool2000000<0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`050?ooo`002`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool0oooo0P000000103oool000000?ooo`3oool3000000D0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`040000003oool0000000000080oooo00<000000?ooo`3o
ool0Y`3oool010000000oooo0?ooo`0000020?ooo`8000001@3oool2000000<0oooo0`000000103o
ool000000000000000050?ooo`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo0000
00040?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo00H0oooo000;
0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`<0000000<0oooo000000000000
0`3oool2000000<0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00T000000?ooo`00
0000oooo0000003oool000000?ooo`000000ZP3oool00`000000oooo000000020?ooo`030000003o
ool0000000@0oooo00<000000?ooo`0000001P3oool2000000L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000`3oool00`000000
oooo000000020?ooo`030000003oool0oooo00H0oooo000<0?ooo`060000003oool0oooo0000003o
ool00000103oool2000000D0oooo0P0000030?ooo`8000000`3oool010000000oooo0?ooo`000002
0?ooo`090000003oool000000?ooo`000000oooo0000003oool000000:X0oooo0P0000030?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool000001@3oool4000000H0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`03
0000003oool000000080oooo00<000000?ooo`0000002@3oool000`0oooo00H000000?ooo`3oool0
00000?ooo`0000040?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`000000103oool2000000060?ooo`000000oooo0000003oool00000
ZP3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3o
ool0oooo000000050?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`0000000`3oool2
000000T0oooo000=0?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo00000004
0?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00040?ooo`<000000`3oool200000:X0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo000000030?ooo`80
00000`3oool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`8000002P3oool000d0oooo0P0000030?ooo`060000003oool0oooo
0000003oool00000103oool01P000000oooo0?ooo`000000oooo000000<0oooo00@000000?ooo`00
000000001@3oool3000000<0oooo0P00002Z0?ooo`8000000`3oool01P000000oooo0?ooo`000000
oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?ooo`060000003o
ool0oooo0000003oool000001@3oool010000000oooo0?ooo`3oool4000000030?ooo`000000oooo
0080000000<0oooo0000003oool02@3oool000h0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo000000<0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`<00000
1P3oool00`000000oooo0?ooo`020?ooo`800000ZP3oool2000000<0oooo00@000000?ooo`3oool0
oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?oo
o`@000001P3oool01P000000oooo0?ooo`000000oooo00000080oooo0`0000020?ooo`030000003o
ool0oooo00T0oooo000>0?ooo`8000000P3oool00`000000oooo000000030?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo000000040?ooo`8000000`3oool6000000<0oooo00<0
00000?ooo`3oool0Z@3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000
1@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3oool2000000H0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3o
ool02@3oool000l0oooo100000000`3oool000000?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000P3oool2000000D0oooo1@0000040?ooo`060000003oool000000000003oool00000ZP3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@000000`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00D0oooo1`0000020?ooo`8000000`3oool00`000000oooo
0?ooo`0300000080oooo00<000000?ooo`3oool02@3oool000l0oooo00<000000?ooo`3oool00P00
00050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000`0000000`3oool00000
0?ooo`050?ooo`8000000`3oool200000:X0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`03
0000003oool000000080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<00000
0?ooo`3oool0103oool010000000oooo0000000000040?ooo`<00000103oool010000000oooo0000
003oool2000000030?ooo`000000oooo00/0oooo000?0?ooo`050000003oool0oooo0?ooo`000000
1@3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool2000000D0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`2X0?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000
003oool0oooo000000030?ooo`030000003oool0oooo008000001@3oool00`000000oooo0?ooo`03
0?ooo`050000003oool000000?ooo`000000103oool400000080oooo0P0000020?ooo`80000000<0
oooo0000003oool02`3oool000l0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`040000003o
ool0oooo00000080oooo0P0000050?ooo`030000003oool0000000D0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000
003oool0oooo0080oooo100000050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`3oool200000080oooo100000001P3oool000000?ooo`000000
oooo000000`0oooo000@0?ooo`040000003oool0000000000080oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`0000001@3oool00`000000
oooo000000030?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000<0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`000000
103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00/0oooo000@0?ooo`050000
003oool000000?ooo`0000000P3oool2000000050?ooo`00000000000?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0000002Y0?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`@00000103oool010000000oooo0?ooo`0000040?ooo`090000003oool0oooo0?oo
o`000000oooo0000003oool0000000<0oooo0`0000001@3oool000000?ooo`3oool0000000d0oooo
000@0?ooo`050000003oool000000?ooo`000000103oool4000000@0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`000000Z@3oool010000000oooo0?ooo`3oool300000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0000003oool40000
00h0oooo000@0?ooo`050000003oool000000?ooo`0000001P3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00H0
00000?ooo`3oool000000?ooo`00002Y0?ooo`030000003oool0oooo0080000000D0oooo0000003o
ool0oooo000000040?ooo`040000003oool0oooo000000<0oooo00H000000?ooo`3oool000000?oo
o`0000050?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000003oool0oooo000000020?oo
o`060000003oool0oooo0000003oool000003P3oool00140oooo00@000000?ooo`3oool000001@3o
ool3000000D0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000040?ooo`05
0000003oool000000?ooo`000000Z@3oool00`000000oooo0?ooo`0200000080oooo00<000000?oo
o`0000000`3oool010000000oooo0?ooo`0000050?ooo`@000001P3oool010000000oooo0?ooo`00
00020?ooo`8000000P3oool01@000000oooo0?ooo`000000oooo00<000003`3oool00140oooo00@0
00000?ooo`3oool00000103oool010000000oooo0000003oool2000000<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo000000040?ooo`050000003oool000000?ooo`000000Z@3oool0
1@000000oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000000L0oooo0P0000060?ooo`030000003oool0000000<0oooo0P0000000`3oool00000
0?ooo`020?ooo`050000003oool000000?ooo`0000003`3oool00140oooo0P0000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo008000000P3oool01`000000oooo0?ooo`3oool000000?oo
o`000000103oool00`000000oooo000000040?ooo`050000003oool000000?ooo`000000Z03oool0
0`000000oooo000000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000000000000P0000020?ooo`8000001@3o
ool2000000@0oooo1000000@0?ooo`004P3oool2000000040?ooo`000000oooo000000<0oooo0P00
00030?ooo`060000003oool0oooo0000003oool00000103oool00`000000oooo000000040?ooo`05
0000003oool000000?ooo`000000Z03oool00`000000oooo000000020?ooo`040000003oool0oooo
0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`040000003oool00000000000@0oooo3000
00030?ooo`@00000403oool00180oooo00<000000?ooo`0000000P0000030?ooo`030000003oool0
000000@0oooo100000060?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0
oooo0:H0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`0000001@3oool2000000D0oooo0P00
00020?ooo`H000004@3oool00180oooo00@000000?ooo`3oool00000103oool00`000000oooo0000
00060?ooo`8000000`3oool5000000D0oooo00D000000?ooo`3oool0oooo0000002W0?ooo`800000
0P3oool00`000000oooo0?ooo`020?ooo`<000001@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`0000001@3oool2000000D0oooo0P0000040?ooo`@000004@3oool00180oooo
00@000000?ooo`3oool00000103oool00`000000oooo000000070?ooo`@000000`3oool00`000000
oooo00000003000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0Y@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`000000oooo000000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo000000040?ooo`030000003oool0000000@0oooo00<0
00000?ooo`000000103oool300000180oooo000C0?ooo`040000003oool00000000000<0oooo00@0
00000?ooo`3oool000001@3oool2000000H0oooo0P0000040?ooo`<000000P3oool00`000000oooo
0?ooo`2U0?ooo`8000000P3oool01P000000oooo000000000000oooo000000<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01`000000oooo0?oo
o`3oool000000?ooo`000000103oool00`000000oooo000000030?ooo`040000003oool000000000
0180oooo000C0?ooo`040000003oool00000000000<0oooo00@000000?ooo`3oool00000103oool0
10000000oooo0000000000050?ooo`8000001@3oool00`000000oooo0000000200000:H0oooo0`00
0000103oool000000?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00030?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0140
oooo000C0?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool2000000D0oooo00<000000?ooo`0000000`3oool300000080oooo00<000000?oo
o`3oool0Y03oool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0000003oool0000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo
00<000000?ooo`000000103oool2000000030?ooo`000000000001@0oooo000C0?ooo`8000000P3o
ool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo000000040?ooo`030000003oool0000000<0oooo0`0000020?ooo`800000Y03oool2000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`<000001@3oool00`000000
oooo0?ooo`020?ooo`800000103oool00`000000oooo000000040?ooo`<0000000<0oooo0000003o
ool04`3oool001@0oooo00@000000?ooo`3oool000000P3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000`3oool00`000000oooo000000040?ooo`030000003oool0000000<0oooo00D00000
0?ooo`00000000000?ooo`0200000:@0oooo0P0000020?ooo`8000001@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`800000
103oool200000080oooo00<000000?ooo`3oool04`3oool001@0oooo00@000000?ooo`3oool0oooo
0P0000040?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`060000003oool0oooo0000
003oool000000P3oool2000000030?ooo`00000000000:<0oooo00<000000?ooo`0000000P3oool3
000000<0oooo00<000000?ooo`3oool0103oool4000000<0oooo00<000000?ooo`3oool00P000000
0`3oool000000?ooo`03000000030?ooo`000000000000H0000000<0oooo0000003oool05@3oool0
01@0oooo0`0000000`3oool00000000000030?ooo`8000001@3oool010000000oooo0?ooo`000002
0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`80000000<0oooo000000000000
X`3oool200000080oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo
0`0000020?ooo`80000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`030?ooo`<0
0000103oool010000000oooo0?ooo`00000F0?ooo`005@3oool00`000000oooo0000000200000004
0?ooo`00000000000?ooo`800000103oool01`000000oooo0?ooo`3oool000000?ooo`000000103o
ool020000000oooo0?ooo`3oool000000?ooo`000000oooo0P00002Q0?ooo`070000003oool00000
0?ooo`000000oooo000000020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`000000
0000103oool2000000@0oooo00<000000?ooo`3oool00`3oool3000000<0oooo0P0000000`3oool0
00000?ooo`0F0?ooo`005@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000040?ooo`07
0000003oool0oooo0?ooo`000000oooo000000040?ooo`080000003oool0oooo0?ooo`000000oooo
0000003oool200000:40oooo00@000000?ooo`00000000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080000000@0oooo0000003oool00000103oool2000000@0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0000000000030?ooo`<00000603oool001H0oooo00<0
00000?ooo`3oool00P0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3o
ool2000000<0oooo0`0000020?ooo`030000003oool0oooo00<00000X03oool00`000000oooo0?oo
o`0200000080oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool00`00
0000oooo000000040?ooo`030000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000003o
ool000000080oooo00H000000?ooo`00000000000?ooo`00000H0?ooo`005P3oool00`000000oooo
0?ooo`02000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`80
000000T0oooo000000000000oooo0000003oool000000?ooo`0000000P3oool2000000030?ooo`00
0000oooo09h0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo0000003oool00P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0000003oool00`00
000I0?ooo`005P3oool01P000000oooo0?ooo`000000oooo00000080oooo00L000000?ooo`3oool0
oooo0000003oool0000000D0oooo0P0000040?ooo`8000000P3oool00`000000oooo0?ooo`030000
09h0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`800000103oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000006P3oool001L0oooo00<000000?oo
o`0000000P0000020?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`8000001@3o
ool01@000000oooo0000003oool000000080oooo00<000000?ooo`000000WP3oool00`000000oooo
0000000200000080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo000000040?oo
o`030000003oool0oooo00@000006P3oool001L0oooo00H000000?ooo`00000000000?ooo`000002
0?ooo`040000003oool0oooo0?ooo`80000000D0oooo00000000000000000?ooo`02000000@0oooo
00<000000?ooo`3oool01P0000000`3oool000000?ooo`2K0?ooo`@0000000D0oooo0000003oool0
oooo000000020?ooo`D000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool010000000oooo0000000000050?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool06@3oool001L0oooo00@000000?ooo`00000000000P3oool00`000000oooo00000004
0?ooo`800000103oool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0000009`0oooo00@000000?ooo`3oool000000P3oool2000000030?ooo`00000000000080oooo
0P000000103oool000000000000000040?ooo`030000003oool0000000H0oooo0P0000060?ooo`03
0000003oool0000000800000703oool001P0oooo0`0000020?ooo`030000003oool0000000<0oooo
0`0000040?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`<000000P3oool3000009/0
oooo00@000000?ooo`3oool00000103oool2000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000D0oooo0`0000050?ooo`030000003oool00000
008000007@3oool001P0oooo0`0000030?ooo`80000000@0oooo000000000000oooo0P0000040?oo
o`070000003oool000000?ooo`000000oooo000000020?ooo`<000000P3oool3000009X0oooo0P00
00020?ooo`040000003oool0oooo0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0000000000080oooo0P0000030?ooo`D0000000<0oooo0000000000000P0000001P3o
ool00000000000000000oooo000001d0oooo000I0?ooo`8000000`3oool3000000<0oooo00<00000
0?ooo`0000000`3oool00`000000oooo000000020?ooo`080000003oool000000000003oool00000
0?ooo`0000020?ooo`<00000V@3oool200000080oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool7000000<0oooo
0P0000050?ooo`8000000P3oool00`000000oooo0?ooo`0L0?ooo`006@3oool00`000000oooo0000
00020?ooo`800000103oool00`000000oooo000000030?ooo`040000003oool0oooo00000080oooo
0`0000001P3oool000000?ooo`3oool000000?ooo`<00000V03oool01@000000oooo0000003oool0
00000080oooo00<000000?ooo`0000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
1P3oool2000000D0oooo00<000000?ooo`0000001@3oool2000000030?ooo`000000oooo01h0oooo
000I0?ooo`D0000000<0oooo0000000000000`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000<0oooo00/000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo
0000002H0?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool00000103oool3000000H0oooo00<000000?ooo`000000103o
ool2000000030?ooo`000000oooo01l0oooo000I0?ooo`<000000`3oool2000000<0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`8000000P3oool01@000000oooo
0?ooo`000000oooo00<00000UP3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080
oooo00<000000?ooo`000000103oool00`000000oooo000000030?ooo`80000000<0oooo00000000
00001@3oool010000000oooo0?ooo`0000030?ooo`050000003oool000000?ooo`000000803oool0
01X0oooo0`0000030?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<0
00000?ooo`3oool01@0000030?ooo`80000000<0oooo0000003oool0U03oool010000000oooo0?oo
o`3oool3000000@0oooo0P0000050?ooo`030000003oool000000080oooo00L000000?ooo`3oool0
oooo0000003oool0000000@0oooo00@000000?ooo`3oool000000`3oool2000000030?ooo`000000
oooo0200oooo000J0?ooo`<000000`3oool00`000000oooo000000020?ooo`060000003oool0oooo
0000003oool000000`3oool020000000oooo0?ooo`000000oooo0000003oool000000`3oool00`00
0000oooo00000002000009@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0
000000D0oooo0P0000000`3oool00000000000030?ooo`040000003oool0oooo000000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0000000000280oooo000J0?ooo`@00000
0P3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`800000103oool200000080
oooo00<000000?ooo`0000000P0000020?ooo`@00000T`3oool00`000000oooo0?ooo`020?ooo`<0
00000`3oool2000000H0oooo0`0000050?ooo`040000003oool0oooo000000<0oooo00P000000?oo
o`3oool0oooo0000003oool000000?ooo`8000008`3oool001X0oooo0`000000103oool000000?oo
o`0000020?ooo`030000003oool0000000<0oooo0P0000040?ooo`8000000`3oool200000080oooo
0P0000001@3oool000000000003oool000000980oooo00@000000?ooo`3oool0oooo0P0000020?oo
o``000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool2
00000080oooo0P00000S0?ooo`006`3oool2000000040?ooo`000000oooo000000<0oooo0P000003
0?ooo`@000000`3oool010000000oooo0?ooo`3oool2000000@0oooo0`0000020?ooo`030000003o
ool0oooo08h0oooo00<000000?ooo`3oool00`0000050?ooo`8000001P3oool3000000D0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0?ooo`<0000000<0oooo00000000
0000903oool001/0oooo0P0000020?ooo`8000000`3oool2000000040?ooo`00000000000?ooo`80
000000<0oooo0000000000000`0000030?ooo`800000103oool200000080oooo00<000000?ooo`3o
ool0S@3oool01@000000oooo0?ooo`000000oooo00800000103oool2000000H0oooo0P0000000`3o
ool000000?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`<000000P3oool20000
02D0oooo000K0?ooo`030000003oool000000080oooo0P0000020?ooo`<000000`3oool2000000@0
oooo1`0000001@3oool00000000000000000oooo008000000P3oool00`000000oooo0?ooo`2<0?oo
o`070000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0000000D0oooo00<0
00000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo100000020?ooo`040000
003oool0oooo000002H0oooo000K0?ooo`050000003oool000000000003oool0100000000`3oool0
0000000000030?ooo`030000003oool0000000<0oooo0P0000030?ooo`<00000103oool300000003
0?ooo`000000oooo08`0oooo0`0000020?ooo`030000003oool000000080oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo0`00
00030?ooo`030000003oool0oooo008000009P3oool001`0oooo0P000000103oool0000000000000
00030?ooo`8000000`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo0P00
00040?ooo`030000003oool0000000<00000S03oool01`000000oooo0?ooo`3oool000000?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo000000020?ooo`D000000`3oool00`000000oooo0?ooo`02000002L0oooo000L0?oo
o`030000003oool000000080oooo0P0000030?ooo`8000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool01@000000oooo0?oo
o`000000oooo00800000RP3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`000000000000<0oooo0P0000030?ooo`050000003oool000000?ooo`0000009`3oool0
01d0oooo0P0000020?ooo`8000000`3oool01@000000oooo0000003oool000000080oooo00@00000
0?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00L000000?ooo`3o
ool0oooo0000003oool0000008T0oooo10000000103oool000000?ooo`3oool2000000@0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`<00000103oool00`000000oooo
000000020?ooo`050000003oool000000?ooo`000000:03oool001d0oooo00<000000?ooo`000000
0P3oool200000080oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool00000Q`3oool2000000<0oooo0P0000000`3oool00000000000050?ooo`030000003oool00000
00@0oooo00@000000?ooo`3oool0oooo100000040?ooo`040000003oool0oooo00000080oooo0P00
00020?ooo`030000003oool0oooo02H0oooo000N0?ooo`8000000P3oool01@000000oooo0000003o
ool000000080oooo0P0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool00000000008D0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`03000000D0oooo0P0000050?ooo`040000003oool0
000000000080oooo0P0000030?ooo`060000003oool0oooo0?ooo`000000oooo0P0000020?ooo`03
0000003oool0oooo02L0oooo000O0?ooo`80000000@0oooo0000003oool000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000040?ooo`040000003oool00000000008<0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`03000000050?ooo`00000000000000003oool00P0000050?ooo`<000000`3o
ool00`000000oooo000000030?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo
0?ooo`0W0?ooo`007`3oool2000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`<0
00000P3oool00`000000oooo000000040?ooo`8000000`3oool00`000000oooo000000040?ooo`05
0000003oool000000?ooo`000000P@3oool01P000000oooo0?ooo`000000oooo00000080oooo00<0
00000?ooo`0000001@3oool9000000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`0X0?ooo`00803oool300000080oooo00P0
00000?ooo`000000oooo0000003oool000000?ooo`80000000<0oooo000000000000103oool20000
00@0oooo0P0000050?ooo`8000000P3oool00`000000oooo0?ooo`1m0?ooo`070000003oool0oooo
0000003oool000000?ooo`0200000080oooo00<000000?ooo`3oool00P3oool3000000D0oooo0P00
00030?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`<000000`3oool00`000000
oooo0?ooo`0X0?ooo`008@3oool2000000<0oooo0P0000001@3oool000000?ooo`3oool000000080
oooo0`0000020?ooo`/000001@3oool200000080oooo00<000000?ooo`3oool0N`3oool010000000
oooo0?ooo`3oool4000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo000000000005
0?ooo`8000000`3oool010000000oooo0?ooo`3oool200000080oooo1@000000103oool000000000
0000000[0?ooo`008P3oool2000000<0oooo0`0000020?ooo`030000003oool0oooo0080oooo0`00
00030?ooo`800000103oool5000000<0oooo00D000000?ooo`3oool0oooo0000001k0?ooo`040000
003oool0oooo0?ooo`<000001@3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000
00040?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool400000080oooo0P00
00030?ooo`030000003oool0oooo02X0oooo000R0?ooo`8000000`3oool2000000@0oooo00@00000
0?ooo`3oool0oooo0P0000040?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P3o
ool5000000<0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`020?ooo`8000001@3o
ool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`0000000`3oool01P000000oooo0?oo
o`000000oooo000000@0oooo0`0000040?ooo`8000000P3oool00`000000oooo0?ooo`0[0?ooo`00
8`3oool7000000<0oooo00D000000?ooo`3oool000000?ooo`02000000<0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000050?ooo`<000000`3oool00`000000oooo0?ooo`1e0?oo
o`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo000000030?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`8000000P3oool5000000@0oooo0P0000020?ooo`030000
003oool0oooo02`0oooo000S0?ooo`8000000`3oool400000080oooo00L000000?ooo`000000oooo
0000003oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000005
0?ooo`L00000M@3oool9000000@0oooo00<000000?ooo`000000103oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool400000080oooo00<000000?ooo`0000000`3oool01@000000oooo
0000003oool0000002l0oooo000T0?ooo`8000000`3oool2000000030?ooo`000000000000800000
0`3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0000000200000080oooo0P00001c0?ooo`8000000P3oool30000
00<0oooo0P0000020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
000000000`0000040?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`00
000_0?ooo`00903oool2000000<0oooo0P0000030?ooo`8000000`3oool01P000000oooo0?ooo`00
0000oooo000000<0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool000000080oooo0P00001`0?ooo`8000000`3oool010000000oooo0?ooo`0000050?oo
o`8000001@3oool00`000000oooo0?ooo`020?ooo`@000000P3oool2000000@0oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`030000003oool000000300oooo000U0?ooo`8000000`3oool2
000000<0oooo0P0000030?ooo`030000003oool0oooo00800000103oool2000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo000000020?ooo`<00000K@3oool00`000000oooo0000
00020?ooo`040000003oool0oooo000000D0oooo0P0000000`3oool000000?ooo`030?ooo`030000
003oool0oooo0080000000<0oooo0000003oool00P3oool00`000000oooo000000030?ooo`060000
003oool0oooo0000003oool000000`3oool200000340oooo000U0?ooo`030000003oool000000080
oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo0?oo
o`T000000P3oool2000000@0oooo00L000000?ooo`3oool000000?ooo`000000oooo00800000J`3o
ool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
000000020?ooo`050000003oool0oooo0000003oool00P0000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool000000080oooo0P00000b
0?ooo`009P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`800000103oool2000000030?ooo`0000000000008000001@3o
ool00`000000oooo0?ooo`03000000030?ooo`000000000006P0oooo0P0000020?ooo`030000003o
ool0000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`030?ooo`040000
003oool00000000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000040?oo
o`80000000@0oooo0000000000000000<`3oool002H0oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo0000
00030?ooo`030000003oool0000000<0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P00001V0?ooo`040000003oool0oooo0?ooo`<00000103oool010000000oooo
0000000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0000000@0oooo100000000`3oool000000?ooo`0c0?oo
o`009`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`0000000`3oool01@000000
oooo0000003oool000000080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00@0
00000?ooo`00000000000P3oool00`000000oooo0?ooo`020?ooo`H00000HP3oool2000000<0oooo
0P0000050?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`000000oooo00<0oooo00<000000?ooo`000000103oool010000000oooo0000003oool500000080
oooo00<000000?ooo`3oool0<`3oool002L0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`800000103oool3000000@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00030?ooo`80000000H0oooo0000003oool0oooo0000003oool600000600oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool00`000000oooo0?ooo`0200000005
0?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo000000050?ooo`@000000P3oool01000
0000oooo0000003oool2000003D0oooo000X0?ooo`030000003oool0oooo008000000`3oool40000
0080oooo0P0000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000001@3oool2
000000030?ooo`000000oooo0080oooo1P00001N0?ooo`040000003oool0oooo0?ooo`/000001@3o
ool010000000oooo0000000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000@0
oooo100000040?ooo`050000003oool000000?ooo`000000=P3oool002P0oooo00@000000?ooo`3o
ool0oooo10000000103oool000000?ooo`3oool5000000@0oooo00<000000?ooo`000000103oool2
000000H0oooo0`0000050?ooo`030000003oool0000000<00000FP3oool8000000D0oooo0`000000
103oool000000000000000020?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`<0000000<0
oooo0000000000000P0000000`3oool00000000000040?ooo`050000003oool000000?ooo`000000
=`3oool002T0oooo1@0000040?ooo`030000003oool0oooo0080oooo1@0000020?ooo`030000003o
ool0000000@0oooo0P0000000`3oool0000000000002000000030?ooo`000000000000<000000`3o
ool00`000000oooo0?ooo`04000005H0oooo100000000`3oool00000000000020?ooo`040000003o
ool0oooo0?ooo`80000000<0oooo0000003oool0103oool2000000D0oooo00<000000?ooo`3oool0
0`3oool4000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`02000003P0oooo
000Z0?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool000000080oooo1@0000020?ooo`D000001@3oool00`000000oooo000000020?ooo`<0000000@0
oooo000000000000oooo1000001C0?ooo`<000000P3oool2000000<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo0080
oooo100000050?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000000i0?oo
o`00:`3oool01P000000oooo0?ooo`000000oooo00000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo100000030?ooo`8000001@3oool010000000oooo0?oo
o`0000040?ooo`D000000P3oool3000004l0oooo0P0000000`3oool000000?ooo`02000000@0oooo
00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`3oool2000000040?ooo`000000oooo000000@0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`02000003X0oooo000[0?ooo`030000003oool0
oooo0080000000D0oooo0000003oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
103oool3000000@0oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000001P3oool400000080
oooo0`00001;0?ooo`8000000P3oool3000000D0oooo00@000000?ooo`3oool000001P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000P3oool2000000<0oooo00<00000
0?ooo`0000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo
0000000j0?ooo`00;03oool01P000000oooo0000003oool000000?ooo`80000000@0oooo0000003o
ool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`3oool2000000D0oooo2P0000170?ooo`8000000P3o
ool3000000L0oooo0`0000060?ooo`030000003oool0oooo008000001@3oool4000000@0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000800000
00<0oooo0000003oool0>P3oool002d0oooo00@000000?ooo`00000000000`3oool2000000030?oo
o`000000oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`D00000@P3oool2000000030?ooo`0000000000008000000P3o
ool400000080oooo0P0000080?ooo`030000003oool0000000H0oooo0`0000050?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool01@000000oooo000000000000oooo0080
0000?03oool002h0oooo0P0000000`3oool000000?ooo`020?ooo`<000001@3oool01@000000oooo
0?ooo`3oool0000000<0oooo0P0000000`3oool000000?ooo`020?ooo`<000001P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001000000l0?oo
o`D000000P3oool00`000000oooo0?ooo`050?ooo`@00000203oool2000000<0oooo1@0000000`3o
ool000000?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`H00000?@3o
ool002h0oooo0P0000020?ooo`030000003oool0oooo0080oooo0P0000050?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`0000000`3oool6000000<0oooo0P0000060?ooo`8000000`3o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000000000800000=P3oool3000000D0oooo
00<000000?ooo`3oool00`3oool500000080oooo1@0000020?ooo`H000000`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`H000000P3oool00`000000
oooo0?ooo`0l0?ooo`00;`3oool200000080oooo00@000000?ooo`3oool0oooo100000040?ooo`04
0000003oool0oooo000000D0oooo0P0000000`3oool00000000000020?ooo`040000003oool0oooo
0?ooo`L000001P3oool010000000oooo0?ooo`0000050?ooo`8000000`3oool5000002d0oooo1000
00070?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo000000070?ooo`@00000
1P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo1@0000020?ooo`<0
00000P3oool00`000000oooo0?ooo`0m0?ooo`00<03oool010000000oooo0?ooo`0000030?ooo`80
00000P3oool2000000<0oooo00<000000?ooo`0000001P3oool3000000@0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0000003oool4000000<0oooo00@000000?ooo`3oool000001P3oool2
000000<0oooo00<000000?ooo`3oool01000000U0?ooo`@0000000<0oooo0000003oool00P000005
0?ooo`030000003oool0oooo008000000`3oool200000080oooo00<000000?ooo`3oool0103oool4
000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000006000000@0oooo0`000000
0`3oool00000000000100?ooo`00<@3oool2000000070?ooo`000000oooo0?ooo`000000oooo0000
00030?ooo`<0000000<0oooo000000000000103oool200000080oooo0`0000030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool00000103oool7000000P0oooo0P0000000`3oool00000
0?ooo`050?ooo`@000007@3oool4000000@0oooo00<000000?ooo`3oool00P3oool200000080oooo
100000040?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000050?ooo`000000oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`030?ooo`<000000`3oool00`000000oooo000000030?oo
o`80000000<0oooo000000000000@P3oool00340oooo00@000000?ooo`000000oooo0P0000030?oo
o`030000003oool0oooo00<0oooo100000000`3oool00000000000050?ooo`030000003oool00000
0080000000D0oooo0000003oool0oooo000000040?ooo`030000003oool0oooo00D0oooo8000000B
0?ooo`@000001P3oool2000000L0oooo0`0000060?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`000000oooo00<0
000000<0oooo000000000000@`3oool00380oooo00<000000?ooo`0000000P0000030?ooo`030000
003oool0oooo00D0oooo0`0000070?ooo`030000003oool0oooo0080oooo0`0000000`3oool00000
0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`02000000P0oooo
00<000000?ooo`0000000`0000070?ooo`030000003oool0oooo0080oooo200000060?ooo`@00000
2@3oool00`000000oooo0?ooo`030?ooo`D000000P3oool300000080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0000000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`<000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P000000
1@3oool000000?ooo`3oool0000004@0oooo000c0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0103oool5000000H0oooo00<000000?ooo`3oool00`3oool6000000<0oooo00<0
00000?ooo`3oool00P0000040?ooo`030000003oool0oooo00<000001@3oool00`000000oooo0?oo
o`030?ooo`<00000103oool00`000000oooo0?ooo`0:0?ooo`L000002`3oool010000000oooo0?oo
o`3oool3000000@0oooo00<000000?ooo`3oool00`3oool:000000@0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`000000oooo008000001@3oool010000000oooo0000000000030?oo
o`80000000<0oooo0000003oool00P0000150?ooo`00=03oool00`000000oooo0000000200000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000030?ooo`000000000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`H000001P3oool00`000000
oooo0?ooo`030?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`@0000000<0oooo0000003o
ool00P3oool8000000@0oooo00<000000?ooo`3oool01P0000040?ooo`D000001P3oool00`000000
oooo0?ooo`020?ooo`80000000<0oooo0000003oool00`3oool3000000@0oooo00<000000?ooo`3o
ool01@3oool4000000H0oooo00<000000?ooo`0000000`3oool2000000030?ooo`000000000000<0
0000AP3oool003@0oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo0080oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`<000000`3oool01@000000oooo0?ooo`3oool0
00000080oooo0P0000050?ooo`040000003oool00000000000D0oooo00<000000?ooo`3oool01@3o
ool2000000030?ooo`000000oooo00D0oooo2P00000;0?ooo`030000003oool0oooo00L0oooo1P00
00080?ooo`030000003oool0oooo00<000000`3oool00`000000oooo0?ooo`02000000<0oooo00@0
00000?ooo`3oool000001P3oool4000000P0oooo0P0000020?ooo`8000000P3oool3000000030?oo
o`000000oooo04H0oooo000e0?ooo`040000003oool000000?ooo`<0000000D0oooo0000003oool0
oooo000000040?ooo`030000003oool0000000@0oooo0P0000001@3oool000000?ooo`3oool00000
00D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool300000080oooo00<00000
0?ooo`3oool01P3oool9000000H0oooo00@000000?ooo`00000000002`3oool00`000000oooo0?oo
o`060?ooo`<0000000@0oooo0000003oool0oooo1@0000030?ooo`<000001@3oool010000000oooo
0?ooo`0000050?ooo`040000003oool000000?ooo`T0000000<0oooo0000000000001@3oool20000
00030?ooo`00000000000080oooo0`0000020?ooo`030000003oool0oooo04H0oooo000f0?ooo`80
00000P3oool01P000000oooo000000000000oooo000000D0oooo00<000000?ooo`3oool00P000004
0?ooo`<0000000<0oooo0000003oool01@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
0000103oool000000?ooo`3oool500000080oooo00@000000?ooo`0000000000203oool00`000000
oooo0?ooo`020?ooo`<000001`3oool00`000000oooo0?ooo`040?ooo`<000000`3oool00`000000
oooo0?ooo`060?ooo`L00000103oool300000080oooo200000050?ooo`030000003oool0000000@0
oooo0`0000020?ooo`L0000000<0oooo0000003oool00P0000190?ooo`00=`3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00D0oooo100000060?ooo`050000003oool0oooo0?ooo`0000001`3oool4000000L0oooo00@00000
0?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`040000003o
ool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000003oool0
0`3oool9000000<0oooo0`0000050?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`@00000
103oool4000004/0oooo000g0?ooo`8000000P3oool00`000000oooo0?ooo`03000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool000000?ooo`@00000
0`3oool2000000030?ooo`000000oooo00<0oooo0`0000000`3oool000000?ooo`02000000H0oooo
00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3oool0203oool2000000030?oo
o`000000oooo00<000002@3oool00`000000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo
0?ooo`040?ooo`<000001@3oool2000000030?ooo`000000oooo00@0oooo00D000000?ooo`3oool0
oooo000000060?ooo`@000001@3oool010000000oooo00000000001<0?ooo`00>03oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`@0000000@0
oooo000000000000oooo0`0000050?ooo`030000003oool0oooo00<000000`3oool00`000000oooo
0?ooo`050?ooo`80000000<0oooo0000003oool01P3oool;000000X0oooo00<000000?ooo`3oool0
0P0000060?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool2000000040?ooo`000000oooo000000@0oooo00@000000?ooo`0000000000C@3oool0
03T0oooo0P0000020?ooo`040000003oool0000000000080oooo0P0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`050?ooo`@00000203oool0
0`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool0103oool=000000D0oooo0`000003
0?ooo`H000000`3oool010000000oooo0000000000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000@0oooo00<000000?ooo`3oool00P00
00040?ooo`040000003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000004h0oooo000j0?ooo`<0000000D0oooo000000000000oooo000000030?oo
o`80000000@0oooo0000003oool0oooo1@0000050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`000000100000050?ooo`030000003oool0oooo00@0oooo1`0000040?ooo`030000003oool0
000000X0oooo00D000000?ooo`3oool0oooo000000080?ooo`H00000203oool00`000000oooo0?oo
o`02000000D0oooo0`0000060?ooo`030000003oool0000000H0oooo00@000000?ooo`0000000000
0`3oool01P000000oooo0?ooo`3oool000000?ooo`80000000<0oooo000000000000C`3oool003X0
oooo00<000000?ooo`3oool0100000000`3oool000000?ooo`030?ooo`@00000103oool4000000<0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo10000000103o
ool000000?ooo`3oool400000080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000000L0oooo0P0000040?ooo`030000003oool0oooo00H0oooo0P000000103oool000000?oo
o`3oool600000080oooo0`0000020?ooo`T00000103oool3000000H0oooo0`0000030?ooo`800000
103oool600000500oooo000k0?ooo`040000003oool0oooo0?ooo`@000000P3oool2000000040?oo
o`0000000000000000D0oooo00<000000?ooo`3oool00P0000020?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`040?ooo`@000001`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool2000000<0oooo00<000000?ooo`3oool01P3oool7000000@0oooo00<000000?oo
o`3oool00P3oool>000000@0oooo00<000000?ooo`3oool00`3oool500000580oooo000l0?ooo`04
0000003oool0oooo0?ooo`D00000103oool010000000oooo0000000000030?ooo`030000003oool0
oooo0080oooo100000000`3oool000000?ooo`050?ooo`030000003oool0oooo00@0oooo0`000000
0`3oool0000000000002000000@0oooo00D000000?ooo`3oool0oooo000000080?ooo`040000003o
ool00000000000L0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0
1@3oool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`D00000
1P3oool3000000<0oooo00@000000?ooo`3oool0oooo100000000`3oool000000?ooo`1C0?ooo`00
?@3oool01@000000oooo0?ooo`000000oooo00@000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0103oool4000000H0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo10000000103oool000000?ooo`0000040?ooo``000001@3o
ool010000000oooo0000000000080?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000
003oool0oooo0080oooo0P0000030?ooo`<000000P3oool00`000000oooo000000050?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P0000020?ooo`<00000E@3oool003h0oooo
00<000000?ooo`0000000P3oool010000000oooo0000000000020?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001`0000000`3oool0
00000?ooo`02000000@0oooo00<000000?ooo`3oool01P3oool8000000H0oooo00<000000?ooo`3o
ool00`3oool8000000T0oooo00<000000?ooo`3oool00P0000070?ooo`040000003oool0oooo0000
0080oooo0`0000040?ooo`040000003oool0oooo000000<0oooo0P0000040?ooo`D000000`3oool2
000005L0oooo000n0?ooo`030000003oool0000000<0oooo00H000000?ooo`00000000000?ooo`00
00060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`D000001@3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo0000003oool0
0P0000080?ooo`030000003oool0oooo00D0oooo0P000000103oool000000?ooo`3oool6000000<0
oooo0`0000090?ooo`030000003oool0000000<000001P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00<0oooo2@00001I0?ooo`00?`3oool2000000<0oooo00@000000?ooo`3o
ool0oooo0`0000060?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool20000
00030?ooo`00000000000080000000@0oooo0000003oool0oooo0`0000030?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000003oool0
oooo00H0oooo4P0000080?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`05000000D0oooo0P00001J0?ooo`00@03oool2000000<0oooo00<000000?ooo`3oool00P3oool6
000000<0oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000103oool4000000H0oooo00<000000?ooo`3oool0103oool2000000<0oooo00@00000
0?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00H0oooo0P0000000`3oool000000?oo
o`090?ooo`<0000000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo1P00
00001@3oool000000000003oool0000000<0oooo0P00001L0?ooo`00@@3oool300000080oooo00H0
00000?ooo`3oool000000?ooo`0000040?ooo`P00000203oool200000080oooo00<000000?ooo`3o
ool00P0000030?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool01`3oool20000
00030?ooo`000000oooo008000002@3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`00
0000oooo0?ooo`060?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`X000000`3oool20000
0080oooo00<000000?ooo`3oool00P00001N0?ooo`00@P3oool00`000000oooo0000000300000005
0?ooo`000000oooo0?ooo`000000203oool2000000030?ooo`000000000000<000001@3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`L000002@3oool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool0
103oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000040?ooo`060000
003oool0oooo0?ooo`000000oooo0P00001P0?ooo`00@`3oool010000000oooo0?ooo`3oool30000
00<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000050?ooo`T000000P3oool7
00000080oooo0`0000030?ooo`L000000P3oool00`000000oooo000000020?ooo`H000000`3oool0
10000000oooo0000000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool000000080oooo0`0000020?ooo`030000003oool0oooo00800000
103oool200000680oooo00140?ooo`040000003oool0oooo0?ooo`@000000P3oool2000000@0oooo
00D000000?ooo`3oool0oooo0000000:0?oooa@00000203oool010000000oooo0?ooo`0000080?oo
o`H000002@3oool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool0100000040?oo
o`040000003oool00000000000<0oooo0`00001T0?ooo`00A@3oool01@000000oooo0?ooo`000000
oooo00D0000000D0oooo0000003oool0oooo000000050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`0000000P00000:0?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo0P000000103oool000000?ooo`3oool6000000<0oooo0`00000:0?ooo`@00000
1`3oool9000006D0oooo00160?ooo`800000103oool00`000000oooo0?ooo`03000000030?ooo`00
0000oooo00D0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?ooo`800000
203oool00`000000oooo0?ooo`02000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`060?oooad00000103oool00`000000oooo
0?ooo`1U0?ooo`00A`3oool2000000@0oooo00@000000?ooo`3oool0oooo0`0000070?ooo`030000
003oool0oooo00<0oooo0P0000040?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000
oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
00001@3oool00`000000oooo0?ooo`060?ooo`80000000<0oooo0000003oool0203oool200000003
0?ooo`000000oooo00D0oooo100000040?ooo`800000J03oool004T0oooo0`0000020?ooo`800000
0P3oool6000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0
oooo0P0000030?ooo`030000003oool0oooo00@0oooo3P0000060?ooo`030000003oool0oooo00@0
oooo0`0000030?ooo`030000003oool0oooo00@0oooo0`0000020?ooo`030000003oool0oooo0080
oooo1@0000000`3oool000000?ooo`020?ooo`030000003oool0oooo06P0oooo001<0?ooo`H00000
0P3oool010000000oooo0?ooo`3oool4000000040?ooo`000000oooo000000P0oooo00<000000?oo
o`3oool0103oool2000000040?ooo`000000oooo0?ooo`@000000`3oool00`000000oooo0?ooo`04
0?ooo`8000000P3oool2000000@0oooo00@000000?ooo`3oool0oooo0`0000070?ooo`040000003o
ool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0
0P3oool3000006/0oooo001@0?ooo`<000000P3oool00`000000oooo0?ooo`040?ooo`D00000203o
ool00`000000oooo0?ooo`040?ooo`H000001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo0`0000000`3oool000000?ooo`02000000X0oooo00@000000?ooo`0000000000
1P3oool010000000oooo0000000000030?ooo`030000003oool0oooo0080oooo0P00001]0?ooo`00
D`3oool400000080oooo100000000`3oool000000000000700000080oooo00<000000?ooo`3oool0
100000030?ooo`030000003oool0oooo00H000000P3oool010000000oooo0000000000040?ooob40
0000103oool00`000000oooo0?ooo`03000006l0oooo001E0?ooo`@000001@3oool00`000000oooo
0?ooo`02000000@0oooo1@0000070?ooo`030000003oool0oooo00H0oooo2P0000050?ooo`800000
00<0oooo0000003oool02@3oool3000000L0oooo0P000000103oool000000?ooo`3oool200000003
0?ooo`00000000000780oooo001G0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000000P0000050?ooo`030000003oool0oooo00D0oooo
0P0000020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000080?ooo`80
00000P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo00000003000007@0
oooo001I0?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo
0?ooo`050?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P0000040?ooo`@00000M`3oool005/0oooo100000070?ooo`8000000P3o
ool00`000000oooo0?ooo`050?ooo`@000000P3oool2000000L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`8000001P3oool;000007T0oooo
001M0?ooo`L00000103oool3000000D0oooo2P0000080?ooo`050000003oool0oooo0?ooo`000000
2@3oool010000000oooo0000000000030?ooo`P00000103oool2000007/0oooo001O0?ooo`800000
0`3oool<000000H0oooo00@000000?ooo`3oool0oooo1P0000020?ooo`040000003oool000000000
00@0oooo3@0000030?ooo`80000000<0oooo0000003oool00P3oool2000007d0oooo001Q0?ooo`80
00001P3oool00`000000oooo00000003000000L0oooo00<000000?ooo`3oool01`3oool:000000D0
oooo0P0000000`3oool000000?ooo`040?ooo`8000000`3oool010000000oooo00000000001o0?oo
o`00H`3oool2000000@0oooo00@000000?ooo`3oool000000P3oool4000000@0oooo00<000000?oo
o`3oool00`3oool400000080oooo0`0000080?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`020?ooo`<00000P@3oool006D0oooo0P0000000`3oool000000?ooo`030?oo
o`030000003oool0oooo00<0oooo0`0000000`3oool000000?ooo`04000000D0oooo00@000000?oo
o`3oool0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001P000024
0?ooo`00I`3oool2000000@0oooo00<000000?ooo`3oool01P3oool3000000T0oooo00<000000?oo
o`3oool00`3oool2000000030?ooo`00000000000080oooo200000290?ooo`00J@3oool300000080
oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo00<000001P3oool00`000000
oooo0?ooo`030?ooo`L000000P3oool2000008d0oooo001/0?ooo`@000000P3oool2000000<0oooo
00<000000?ooo`3oool00P3oool4000000040?ooo`000000oooo0?ooo`@000000P3oool00`000000
oooo0?ooo`020?ooo`800000S`3oool006l0oooo0`0000050?ooo`030000003oool0oooo00H0oooo
1P0000050?ooo`040000003oool0000000000940oooo001a0?ooo`<00000103oool00`000000oooo
0?ooo`020?ooo`@000001@3oool7000009<0oooo001b0?ooo`030000003oool000000080000000<0
oooo0000003oool00`0000000`3oool000000000002P0?ooo`00LP3oool00`000000oooo0?ooo`02
0?ooo`<000000`3oool00`000000oooo0?ooo`2P0?ooo`00L`3oool01P000000oooo0?ooo`3oool0
00000?ooo`80000000<0oooo0000003oool0XP3oool007@0oooo00@000000?ooo`000000oooo1000
002T0?ooo`00M@3oool300000:P0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
    ImageRangeCache->{{{0, 287}, {287, 0}} -> {0, 0, 0, 0}}],
  "\n",
  Cell[BoxData[
      InterpretationBox[\("\<after refinement\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]1\[InvisibleSpace]"\< with \>"\[InvisibleSpace]497\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]2766\[InvisibleSpace]"\<edges\>"\),
        SequenceForm[ 
        "after refinement", " level ", 1, " with ", 497, "vertices and ", 
          2766, "edges"],
        Editable->False]], "Print"],
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.498876 0.722719 0.50986 0.708901 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.43036 .97556 m
.45001 .95784 L
s
.43036 .97556 m
.42039 .96567 L
s
.43036 .97556 m
.43036 .97556 L
s
.45001 .95784 m
.43036 .97556 L
s
.45001 .95784 m
.48448 .95951 L
s
.45001 .95784 m
.42039 .96567 L
s
.45001 .95784 m
.45001 .95784 L
s
.48448 .95951 m
.45001 .95784 L
s
.48448 .95951 m
.51674 .94611 L
s
.48448 .95951 m
.45001 .95784 L
s
.48448 .95951 m
.48323 .94878 L
s
.51674 .94611 m
.48448 .95951 L
s
.51674 .94611 m
.55266 .93881 L
s
.51674 .94611 m
.48323 .94878 L
s
.51674 .94611 m
.51674 .94611 L
s
.55266 .93881 m
.51674 .94611 L
s
.55266 .93881 m
.58532 .92029 L
s
.55266 .93881 m
.51674 .94611 L
s
.55266 .93881 m
.5464 .92926 L
s
.58532 .92029 m
.55266 .93881 L
s
.58532 .92029 m
.62106 .9087 L
s
.58532 .92029 m
.5464 .92926 L
s
.58532 .92029 m
.58532 .92029 L
s
.62106 .9087 m
.58532 .92029 L
s
.62106 .9087 m
.65239 .88816 L
s
.62106 .9087 m
.58532 .92029 L
s
.62106 .9087 m
.61828 .89515 L
s
.65239 .88816 m
.62106 .9087 L
s
.65239 .88816 m
.69119 .8672 L
s
.65239 .88816 m
.61828 .89515 L
s
.65239 .88816 m
.65239 .88816 L
s
.69119 .8672 m
.65239 .88816 L
s
.69119 .8672 m
.72795 .84343 L
s
.69119 .8672 m
.65239 .88816 L
s
.69119 .8672 m
.69119 .8672 L
s
.72795 .84343 m
.69119 .8672 L
s
.72795 .84343 m
.76196 .81487 L
s
.72795 .84343 m
.69119 .8672 L
s
.72795 .84343 m
.72795 .84343 L
s
.76196 .81487 m
.72795 .84343 L
s
.76196 .81487 m
.76196 .81487 L
s
.76196 .81487 m
.72795 .84343 L
s
.76196 .81487 m
.73896 .82526 L
s
.76196 .81487 m
.76196 .81487 L
s
.76196 .81487 m
.79413 .78481 L
s
.76196 .81487 m
.77252 .79106 L
s
.76196 .81487 m
.73896 .82526 L
s
.79413 .78481 m
.76196 .81487 L
s
.79413 .78481 m
.77252 .79106 L
s
.79413 .78481 m
.80252 .77256 L
s
.79413 .78481 m
.79413 .78481 L
s
.77252 .79106 m
.76196 .81487 L
s
.77252 .79106 m
.79413 .78481 L
s
.77252 .79106 m
.74262 .81357 L
s
.77252 .79106 m
.73896 .82526 L
s
.77252 .79106 m
.80252 .77256 L
s
.77252 .79106 m
.77252 .79106 L
s
.74262 .81357 m
.77252 .79106 L
s
.74262 .81357 m
.74262 .81357 L
s
.74262 .81357 m
.73896 .82526 L
s
.74262 .81357 m
.73896 .82526 L
s
.74262 .81357 m
.77252 .79106 L
s
.74262 .81357 m
.74505 .79628 L
s
.74262 .81357 m
.74262 .81357 L
s
.74262 .81357 m
.70672 .83026 L
s
.74262 .81357 m
.73896 .82526 L
s
.74262 .81357 m
.70672 .83026 L
s
.74262 .81357 m
.74505 .79628 L
s
.74262 .81357 m
.74505 .79628 L
s
.70672 .83026 m
.74262 .81357 L
s
.70672 .83026 m
.67673 .82203 L
s
.70672 .83026 m
.70672 .83026 L
s
.70672 .83026 m
.66483 .85022 L
s
.70672 .83026 m
.74505 .79628 L
s
.70672 .83026 m
.71788 .80273 L
s
.67673 .82203 m
.70672 .83026 L
s
.67673 .82203 m
.63943 .82789 L
s
.67673 .82203 m
.66483 .85022 L
s
.67673 .82203 m
.6311 .85269 L
s
.67673 .82203 m
.71788 .80273 L
s
.67673 .82203 m
.67673 .82203 L
s
.63943 .82789 m
.67673 .82203 L
s
.63943 .82789 m
.60582 .84891 L
s
.63943 .82789 m
.6311 .85269 L
s
.63943 .82789 m
.6311 .85269 L
s
.63943 .82789 m
.67673 .82203 L
s
.63943 .82789 m
.63943 .82789 L
s
.60582 .84891 m
.63943 .82789 L
s
.60582 .84891 m
.60446 .8316 L
s
.60582 .84891 m
.6311 .85269 L
s
.60582 .84891 m
.60582 .84891 L
s
.60582 .84891 m
.63943 .82789 L
s
.60582 .84891 m
.60446 .8316 L
s
.60446 .8316 m
.60582 .84891 L
s
.60446 .8316 m
.57156 .82821 L
s
.60446 .8316 m
.60582 .84891 L
s
.60446 .8316 m
.57017 .85034 L
s
.60446 .8316 m
.60446 .8316 L
s
.60446 .8316 m
.60763 .8135 L
s
.57156 .82821 m
.60446 .8316 L
s
.57156 .82821 m
.53798 .81952 L
s
.57156 .82821 m
.57017 .85034 L
s
.57156 .82821 m
.53072 .8451 L
s
.57156 .82821 m
.60763 .8135 L
s
.57156 .82821 m
.57156 .82821 L
s
.53798 .81952 m
.57156 .82821 L
s
.53798 .81952 m
.49633 .81191 L
s
.53798 .81952 m
.53072 .8451 L
s
.53798 .81952 m
.48493 .83662 L
s
.53798 .81952 m
.57156 .82821 L
s
.53798 .81952 m
.53798 .81952 L
s
.49633 .81191 m
.53798 .81952 L
s
.49633 .81191 m
.43573 .80659 L
s
.49633 .81191 m
.44234 .82084 L
s
.49633 .81191 m
.48493 .83662 L
s
.49633 .81191 m
.49633 .81191 L
s
.49633 .81191 m
.53798 .81952 L
s
.43573 .80659 m
.49633 .81191 L
s
.43573 .80659 m
.44234 .82084 L
s
.43573 .80659 m
.39343 .80633 L
s
.43573 .80659 m
.49633 .81191 L
s
.43573 .80659 m
.39104 .7967 L
s
.44234 .82084 m
.49633 .81191 L
s
.44234 .82084 m
.43573 .80659 L
s
.44234 .82084 m
.43327 .84142 L
s
.44234 .82084 m
.48493 .83662 L
s
.44234 .82084 m
.39343 .80633 L
s
.44234 .82084 m
.44234 .82084 L
s
.43327 .84142 m
.44234 .82084 L
s
.43327 .84142 m
.45569 .85746 L
s
.43327 .84142 m
.48493 .83662 L
s
.43327 .84142 m
.48493 .83662 L
s
.43327 .84142 m
.43327 .84142 L
s
.43327 .84142 m
.44234 .82084 L
s
.45569 .85746 m
.43327 .84142 L
s
.45569 .85746 m
.45569 .85746 L
s
.45569 .85746 m
.49298 .86372 L
s
.45569 .85746 m
.48493 .83662 L
s
.45569 .85746 m
.41396 .86335 L
s
.45569 .85746 m
.43327 .84142 L
s
.45569 .85746 m
.45569 .85746 L
s
.45569 .85746 m
.4508 .87999 L
s
.45569 .85746 m
.49298 .86372 L
s
.45569 .85746 m
.49298 .86372 L
s
.45569 .85746 m
.41396 .86335 L
s
.45569 .85746 m
.41396 .86335 L
s
.4508 .87999 m
.45569 .85746 L
s
.4508 .87999 m
.43072 .89915 L
s
.4508 .87999 m
.4508 .87999 L
s
.4508 .87999 m
.49298 .86372 L
s
.4508 .87999 m
.40095 .88588 L
s
.4508 .87999 m
.41396 .86335 L
s
.43072 .89915 m
.4508 .87999 L
s
.43072 .89915 m
.44373 .91565 L
s
.43072 .89915 m
.46481 .90121 L
s
.43072 .89915 m
.4508 .87999 L
s
.43072 .89915 m
.43072 .89915 L
s
.43072 .89915 m
.40095 .88588 L
s
.44373 .91565 m
.43072 .89915 L
s
.44373 .91565 m
.44373 .91565 L
s
.44373 .91565 m
.49361 .9124 L
s
.44373 .91565 m
.46481 .90121 L
s
.44373 .91565 m
.39959 .90655 L
s
.44373 .91565 m
.43072 .89915 L
s
.44373 .91565 m
.44373 .91565 L
s
.44373 .91565 m
.41121 .92744 L
s
.44373 .91565 m
.45826 .93519 L
s
.44373 .91565 m
.49361 .9124 L
s
.44373 .91565 m
.41121 .92744 L
s
.44373 .91565 m
.39959 .90655 L
s
.41121 .92744 m
.44373 .91565 L
s
.41121 .92744 m
.41738 .94679 L
s
.41121 .92744 m
.45826 .93519 L
s
.41121 .92744 m
.45826 .93519 L
s
.41121 .92744 m
.41738 .94679 L
s
.41121 .92744 m
.41121 .92744 L
s
.41738 .94679 m
.41121 .92744 L
s
.41738 .94679 m
.42039 .96567 L
s
.41738 .94679 m
.45001 .95784 L
s
.41738 .94679 m
.45826 .93519 L
s
.41738 .94679 m
.42039 .96567 L
s
.41738 .94679 m
.41738 .94679 L
s
.42039 .96567 m
.43036 .97556 L
s
.42039 .96567 m
.45001 .95784 L
s
.42039 .96567 m
.41738 .94679 L
s
.42039 .96567 m
.45001 .95784 L
s
.42039 .96567 m
.43036 .97556 L
s
.42039 .96567 m
.42039 .96567 L
s
.45001 .95784 m
.45001 .95784 L
s
.45001 .95784 m
.48448 .95951 L
s
.45001 .95784 m
.41738 .94679 L
s
.45001 .95784 m
.42039 .96567 L
s
.45001 .95784 m
.48323 .94878 L
s
.45001 .95784 m
.45826 .93519 L
s
.48323 .94878 m
.48448 .95951 L
s
.48323 .94878 m
.51674 .94611 L
s
.48323 .94878 m
.45001 .95784 L
s
.48323 .94878 m
.51674 .94611 L
s
.48323 .94878 m
.45826 .93519 L
s
.48323 .94878 m
.48323 .94878 L
s
.51674 .94611 m
.51674 .94611 L
s
.51674 .94611 m
.55266 .93881 L
s
.51674 .94611 m
.48323 .94878 L
s
.51674 .94611 m
.5464 .92926 L
s
.51674 .94611 m
.48323 .94878 L
s
.51674 .94611 m
.50614 .93227 L
s
.5464 .92926 m
.55266 .93881 L
s
.5464 .92926 m
.58532 .92029 L
s
.5464 .92926 m
.51674 .94611 L
s
.5464 .92926 m
.58532 .92029 L
s
.5464 .92926 m
.50614 .93227 L
s
.5464 .92926 m
.5464 .92926 L
s
.58532 .92029 m
.58532 .92029 L
s
.58532 .92029 m
.62106 .9087 L
s
.58532 .92029 m
.5464 .92926 L
s
.58532 .92029 m
.61828 .89515 L
s
.58532 .92029 m
.5464 .92926 L
s
.58532 .92029 m
.57614 .91214 L
s
.61828 .89515 m
.62106 .9087 L
s
.61828 .89515 m
.65239 .88816 L
s
.61828 .89515 m
.58532 .92029 L
s
.61828 .89515 m
.65239 .88816 L
s
.61828 .89515 m
.57614 .91214 L
s
.61828 .89515 m
.61828 .89515 L
s
.65239 .88816 m
.65239 .88816 L
s
.65239 .88816 m
.69119 .8672 L
s
.65239 .88816 m
.61828 .89515 L
s
.65239 .88816 m
.69119 .8672 L
s
.65239 .88816 m
.61828 .89515 L
s
.65239 .88816 m
.66749 .86685 L
s
.69119 .8672 m
.69119 .8672 L
s
.69119 .8672 m
.72795 .84343 L
s
.69119 .8672 m
.65239 .88816 L
s
.69119 .8672 m
.72795 .84343 L
s
.69119 .8672 m
.66749 .86685 L
s
.69119 .8672 m
.7071 .85047 L
s
.72795 .84343 m
.72795 .84343 L
s
.72795 .84343 m
.76196 .81487 L
s
.72795 .84343 m
.69119 .8672 L
s
.72795 .84343 m
.73896 .82526 L
s
.72795 .84343 m
.7071 .85047 L
s
.72795 .84343 m
.73896 .82526 L
s
.73896 .82526 m
.76196 .81487 L
s
.73896 .82526 m
.76196 .81487 L
s
.73896 .82526 m
.77252 .79106 L
s
.73896 .82526 m
.74262 .81357 L
s
.73896 .82526 m
.72795 .84343 L
s
.73896 .82526 m
.73896 .82526 L
s
.45826 .93519 m
.41121 .92744 L
s
.45826 .93519 m
.41738 .94679 L
s
.45826 .93519 m
.45001 .95784 L
s
.45826 .93519 m
.48323 .94878 L
s
.45826 .93519 m
.48323 .94878 L
s
.45826 .93519 m
.45826 .93519 L
s
.48323 .94878 m
.48323 .94878 L
s
.48323 .94878 m
.51674 .94611 L
s
.48323 .94878 m
.45826 .93519 L
s
.48323 .94878 m
.50614 .93227 L
s
.48323 .94878 m
.45826 .93519 L
s
.48323 .94878 m
.50614 .93227 L
s
.50614 .93227 m
.51674 .94611 L
s
.50614 .93227 m
.5464 .92926 L
s
.50614 .93227 m
.48323 .94878 L
s
.50614 .93227 m
.5464 .92926 L
s
.50614 .93227 m
.50614 .93227 L
s
.50614 .93227 m
.54035 .91283 L
s
.5464 .92926 m
.5464 .92926 L
s
.5464 .92926 m
.58532 .92029 L
s
.5464 .92926 m
.50614 .93227 L
s
.5464 .92926 m
.57614 .91214 L
s
.5464 .92926 m
.54035 .91283 L
s
.5464 .92926 m
.54035 .91283 L
s
.57614 .91214 m
.58532 .92029 L
s
.57614 .91214 m
.61828 .89515 L
s
.57614 .91214 m
.5464 .92926 L
s
.57614 .91214 m
.61828 .89515 L
s
.57614 .91214 m
.54035 .91283 L
s
.57614 .91214 m
.5838 .89241 L
s
.61828 .89515 m
.61828 .89515 L
s
.61828 .89515 m
.65239 .88816 L
s
.61828 .89515 m
.57614 .91214 L
s
.61828 .89515 m
.66749 .86685 L
s
.61828 .89515 m
.5838 .89241 L
s
.61828 .89515 m
.63036 .87473 L
s
.66749 .86685 m
.65239 .88816 L
s
.66749 .86685 m
.69119 .8672 L
s
.66749 .86685 m
.61828 .89515 L
s
.66749 .86685 m
.7071 .85047 L
s
.66749 .86685 m
.63036 .87473 L
s
.66749 .86685 m
.66749 .86685 L
s
.7071 .85047 m
.69119 .8672 L
s
.7071 .85047 m
.72795 .84343 L
s
.7071 .85047 m
.66749 .86685 L
s
.7071 .85047 m
.73896 .82526 L
s
.7071 .85047 m
.66749 .86685 L
s
.7071 .85047 m
.70672 .83026 L
s
.73896 .82526 m
.74262 .81357 L
s
.73896 .82526 m
.74262 .81357 L
s
.73896 .82526 m
.72795 .84343 L
s
.73896 .82526 m
.73896 .82526 L
s
.73896 .82526 m
.7071 .85047 L
s
.73896 .82526 m
.70672 .83026 L
s
.45826 .93519 m
.44373 .91565 L
s
.45826 .93519 m
.41121 .92744 L
s
.45826 .93519 m
.45826 .93519 L
s
.45826 .93519 m
.48323 .94878 L
s
.45826 .93519 m
.50614 .93227 L
s
.45826 .93519 m
.49361 .9124 L
s
.50614 .93227 m
.48323 .94878 L
s
.50614 .93227 m
.50614 .93227 L
s
.50614 .93227 m
.45826 .93519 L
s
.50614 .93227 m
.54035 .91283 L
s
.50614 .93227 m
.49361 .9124 L
s
.50614 .93227 m
.49361 .9124 L
s
.54035 .91283 m
.50614 .93227 L
s
.54035 .91283 m
.5464 .92926 L
s
.54035 .91283 m
.50614 .93227 L
s
.54035 .91283 m
.54035 .91283 L
s
.54035 .91283 m
.49361 .9124 L
s
.54035 .91283 m
.53896 .89215 L
s
.54035 .91283 m
.5464 .92926 L
s
.54035 .91283 m
.57614 .91214 L
s
.54035 .91283 m
.54035 .91283 L
s
.54035 .91283 m
.5838 .89241 L
s
.54035 .91283 m
.53896 .89215 L
s
.54035 .91283 m
.5838 .89241 L
s
.5838 .89241 m
.57614 .91214 L
s
.5838 .89241 m
.61828 .89515 L
s
.5838 .89241 m
.54035 .91283 L
s
.5838 .89241 m
.63036 .87473 L
s
.5838 .89241 m
.5838 .89241 L
s
.5838 .89241 m
.60771 .87538 L
s
.63036 .87473 m
.61828 .89515 L
s
.63036 .87473 m
.66749 .86685 L
s
.63036 .87473 m
.5838 .89241 L
s
.63036 .87473 m
.66749 .86685 L
s
.63036 .87473 m
.60771 .87538 L
s
.63036 .87473 m
.63036 .87473 L
s
.66749 .86685 m
.66749 .86685 L
s
.66749 .86685 m
.7071 .85047 L
s
.66749 .86685 m
.63036 .87473 L
s
.66749 .86685 m
.70672 .83026 L
s
.66749 .86685 m
.63036 .87473 L
s
.66749 .86685 m
.66483 .85022 L
s
.70672 .83026 m
.74262 .81357 L
s
.70672 .83026 m
.70672 .83026 L
s
.70672 .83026 m
.7071 .85047 L
s
.70672 .83026 m
.73896 .82526 L
s
.70672 .83026 m
.66749 .86685 L
s
.70672 .83026 m
.66483 .85022 L
s
.49361 .9124 m
.44373 .91565 L
s
.49361 .9124 m
.44373 .91565 L
s
.49361 .9124 m
.45826 .93519 L
s
.49361 .9124 m
.50614 .93227 L
s
.49361 .9124 m
.49361 .9124 L
s
.49361 .9124 m
.46481 .90121 L
s
.49361 .9124 m
.50614 .93227 L
s
.49361 .9124 m
.54035 .91283 L
s
.49361 .9124 m
.49361 .9124 L
s
.49361 .9124 m
.53896 .89215 L
s
.49361 .9124 m
.46481 .90121 L
s
.49361 .9124 m
.49695 .88706 L
s
.53896 .89215 m
.54035 .91283 L
s
.53896 .89215 m
.54035 .91283 L
s
.53896 .89215 m
.49361 .9124 L
s
.53896 .89215 m
.5838 .89241 L
s
.53896 .89215 m
.49695 .88706 L
s
.53896 .89215 m
.53896 .89215 L
s
.5838 .89241 m
.54035 .91283 L
s
.5838 .89241 m
.5838 .89241 L
s
.5838 .89241 m
.53896 .89215 L
s
.5838 .89241 m
.60771 .87538 L
s
.5838 .89241 m
.53896 .89215 L
s
.5838 .89241 m
.58106 .86998 L
s
.60771 .87538 m
.5838 .89241 L
s
.60771 .87538 m
.63036 .87473 L
s
.60771 .87538 m
.5838 .89241 L
s
.60771 .87538 m
.63036 .87473 L
s
.60771 .87538 m
.58106 .86998 L
s
.60771 .87538 m
.60771 .87538 L
s
.63036 .87473 m
.63036 .87473 L
s
.63036 .87473 m
.66749 .86685 L
s
.63036 .87473 m
.60771 .87538 L
s
.63036 .87473 m
.66483 .85022 L
s
.63036 .87473 m
.60771 .87538 L
s
.63036 .87473 m
.6311 .85269 L
s
.66483 .85022 m
.70672 .83026 L
s
.66483 .85022 m
.67673 .82203 L
s
.66483 .85022 m
.66749 .86685 L
s
.66483 .85022 m
.70672 .83026 L
s
.66483 .85022 m
.63036 .87473 L
s
.66483 .85022 m
.6311 .85269 L
s
.46481 .90121 m
.43072 .89915 L
s
.46481 .90121 m
.44373 .91565 L
s
.46481 .90121 m
.49361 .9124 L
s
.46481 .90121 m
.49361 .9124 L
s
.46481 .90121 m
.49695 .88706 L
s
.46481 .90121 m
.4508 .87999 L
s
.49695 .88706 m
.49361 .9124 L
s
.49695 .88706 m
.53896 .89215 L
s
.49695 .88706 m
.46481 .90121 L
s
.49695 .88706 m
.53896 .89215 L
s
.49695 .88706 m
.4508 .87999 L
s
.49695 .88706 m
.49695 .88706 L
s
.53896 .89215 m
.53896 .89215 L
s
.53896 .89215 m
.5838 .89241 L
s
.53896 .89215 m
.49695 .88706 L
s
.53896 .89215 m
.58106 .86998 L
s
.53896 .89215 m
.49695 .88706 L
s
.53896 .89215 m
.53547 .86933 L
s
.58106 .86998 m
.5838 .89241 L
s
.58106 .86998 m
.60771 .87538 L
s
.58106 .86998 m
.53896 .89215 L
s
.58106 .86998 m
.60771 .87538 L
s
.58106 .86998 m
.53547 .86933 L
s
.58106 .86998 m
.58106 .86998 L
s
.60771 .87538 m
.60771 .87538 L
s
.60771 .87538 m
.63036 .87473 L
s
.60771 .87538 m
.58106 .86998 L
s
.60771 .87538 m
.6311 .85269 L
s
.60771 .87538 m
.58106 .86998 L
s
.60771 .87538 m
.6311 .85269 L
s
.6311 .85269 m
.67673 .82203 L
s
.6311 .85269 m
.63943 .82789 L
s
.6311 .85269 m
.63036 .87473 L
s
.6311 .85269 m
.66483 .85022 L
s
.6311 .85269 m
.60771 .87538 L
s
.6311 .85269 m
.6311 .85269 L
s
.4508 .87999 m
.4508 .87999 L
s
.4508 .87999 m
.43072 .89915 L
s
.4508 .87999 m
.46481 .90121 L
s
.4508 .87999 m
.49695 .88706 L
s
.4508 .87999 m
.49695 .88706 L
s
.4508 .87999 m
.49298 .86372 L
s
.49695 .88706 m
.49695 .88706 L
s
.49695 .88706 m
.53896 .89215 L
s
.49695 .88706 m
.4508 .87999 L
s
.49695 .88706 m
.53547 .86933 L
s
.49695 .88706 m
.49298 .86372 L
s
.49695 .88706 m
.53547 .86933 L
s
.53547 .86933 m
.53896 .89215 L
s
.53547 .86933 m
.58106 .86998 L
s
.53547 .86933 m
.49695 .88706 L
s
.53547 .86933 m
.58106 .86998 L
s
.53547 .86933 m
.53547 .86933 L
s
.53547 .86933 m
.57017 .85034 L
s
.58106 .86998 m
.58106 .86998 L
s
.58106 .86998 m
.60771 .87538 L
s
.58106 .86998 m
.53547 .86933 L
s
.58106 .86998 m
.6311 .85269 L
s
.58106 .86998 m
.57017 .85034 L
s
.58106 .86998 m
.60582 .84891 L
s
.6311 .85269 m
.63943 .82789 L
s
.6311 .85269 m
.60582 .84891 L
s
.6311 .85269 m
.60771 .87538 L
s
.6311 .85269 m
.6311 .85269 L
s
.6311 .85269 m
.58106 .86998 L
s
.6311 .85269 m
.60582 .84891 L
s
.49298 .86372 m
.45569 .85746 L
s
.49298 .86372 m
.4508 .87999 L
s
.49298 .86372 m
.4508 .87999 L
s
.49298 .86372 m
.49695 .88706 L
s
.49298 .86372 m
.53547 .86933 L
s
.49298 .86372 m
.49298 .86372 L
s
.53547 .86933 m
.49695 .88706 L
s
.53547 .86933 m
.53547 .86933 L
s
.53547 .86933 m
.49298 .86372 L
s
.53547 .86933 m
.57017 .85034 L
s
.53547 .86933 m
.49298 .86372 L
s
.53547 .86933 m
.53072 .8451 L
s
.57017 .85034 m
.53547 .86933 L
s
.57017 .85034 m
.58106 .86998 L
s
.57017 .85034 m
.53547 .86933 L
s
.57017 .85034 m
.60582 .84891 L
s
.57017 .85034 m
.53072 .8451 L
s
.57017 .85034 m
.57017 .85034 L
s
.60582 .84891 m
.60582 .84891 L
s
.60582 .84891 m
.60446 .8316 L
s
.60582 .84891 m
.58106 .86998 L
s
.60582 .84891 m
.6311 .85269 L
s
.60582 .84891 m
.57017 .85034 L
s
.60582 .84891 m
.57017 .85034 L
s
.49298 .86372 m
.45569 .85746 L
s
.49298 .86372 m
.45569 .85746 L
s
.49298 .86372 m
.49298 .86372 L
s
.49298 .86372 m
.53547 .86933 L
s
.49298 .86372 m
.53072 .8451 L
s
.49298 .86372 m
.48493 .83662 L
s
.53072 .8451 m
.53547 .86933 L
s
.53072 .8451 m
.57017 .85034 L
s
.53072 .8451 m
.49298 .86372 L
s
.53072 .8451 m
.57017 .85034 L
s
.53072 .8451 m
.48493 .83662 L
s
.53072 .8451 m
.53072 .8451 L
s
.57017 .85034 m
.60446 .8316 L
s
.57017 .85034 m
.57156 .82821 L
s
.57017 .85034 m
.57017 .85034 L
s
.57017 .85034 m
.60582 .84891 L
s
.57017 .85034 m
.53072 .8451 L
s
.57017 .85034 m
.53072 .8451 L
s
.48493 .83662 m
.43327 .84142 L
s
.48493 .83662 m
.45569 .85746 L
s
.48493 .83662 m
.49298 .86372 L
s
.48493 .83662 m
.53072 .8451 L
s
.48493 .83662 m
.53072 .8451 L
s
.48493 .83662 m
.48493 .83662 L
s
.53072 .8451 m
.57156 .82821 L
s
.53072 .8451 m
.53798 .81952 L
s
.53072 .8451 m
.53072 .8451 L
s
.53072 .8451 m
.57017 .85034 L
s
.53072 .8451 m
.48493 .83662 L
s
.53072 .8451 m
.48493 .83662 L
s
.48493 .83662 m
.53798 .81952 L
s
.48493 .83662 m
.49633 .81191 L
s
.48493 .83662 m
.44234 .82084 L
s
.48493 .83662 m
.43327 .84142 L
s
.48493 .83662 m
.48493 .83662 L
s
.48493 .83662 m
.53072 .8451 L
s
.39343 .80633 m
.43573 .80659 L
s
.39343 .80633 m
.44234 .82084 L
s
.39343 .80633 m
.39621 .82479 L
s
.39343 .80633 m
.44234 .82084 L
s
.39343 .80633 m
.39104 .7967 L
s
.39343 .80633 m
.39343 .80633 L
s
.39621 .82479 m
.39343 .80633 L
s
.39621 .82479 m
.3611 .83159 L
s
.39621 .82479 m
.44234 .82084 L
s
.39621 .82479 m
.39621 .82479 L
s
.39621 .82479 m
.34989 .80615 L
s
.39621 .82479 m
.39343 .80633 L
s
.3611 .83159 m
.39621 .82479 L
s
.3611 .83159 m
.32749 .81841 L
s
.3611 .83159 m
.39621 .82479 L
s
.3611 .83159 m
.3611 .83159 L
s
.3611 .83159 m
.34989 .80615 L
s
.3611 .83159 m
.34989 .80615 L
s
.32749 .81841 m
.3611 .83159 L
s
.32749 .81841 m
.2957 .8148 L
s
.32749 .81841 m
.3611 .83159 L
s
.32749 .81841 m
.32765 .84027 L
s
.32749 .81841 m
.30553 .79605 L
s
.32749 .81841 m
.34989 .80615 L
s
.2957 .8148 m
.32749 .81841 L
s
.2957 .8148 m
.2957 .8148 L
s
.2957 .8148 m
.32765 .84027 L
s
.2957 .8148 m
.32765 .84027 L
s
.2957 .8148 m
.27501 .79109 L
s
.2957 .8148 m
.30553 .79605 L
s
.2957 .8148 m
.2957 .8148 L
s
.2957 .8148 m
.28283 .82995 L
s
.2957 .8148 m
.32765 .84027 L
s
.2957 .8148 m
.28283 .82995 L
s
.2957 .8148 m
.25857 .80085 L
s
.2957 .8148 m
.27501 .79109 L
s
.28283 .82995 m
.2957 .8148 L
s
.28283 .82995 m
.23615 .81094 L
s
.28283 .82995 m
.28283 .82995 L
s
.28283 .82995 m
.27434 .84615 L
s
.28283 .82995 m
.25857 .80085 L
s
.28283 .82995 m
.25857 .80085 L
s
.23615 .81094 m
.28283 .82995 L
s
.23615 .81094 m
.21943 .82931 L
s
.23615 .81094 m
.27434 .84615 L
s
.23615 .81094 m
.25392 .84867 L
s
.23615 .81094 m
.23615 .81094 L
s
.23615 .81094 m
.25857 .80085 L
s
.21943 .82931 m
.23615 .81094 L
s
.21943 .82931 m
.21943 .82931 L
s
.21943 .82931 m
.25392 .84867 L
s
.21943 .82931 m
.23588 .85461 L
s
.21943 .82931 m
.19437 .7935 L
s
.21943 .82931 m
.23615 .81094 L
s
.21943 .82931 m
.21943 .82931 L
s
.21943 .82931 m
.19132 .81497 L
s
.21943 .82931 m
.23588 .85461 L
s
.21943 .82931 m
.22359 .85301 L
s
.21943 .82931 m
.19437 .7935 L
s
.21943 .82931 m
.19437 .7935 L
s
.19132 .81497 m
.21943 .82931 L
s
.19132 .81497 m
.16947 .80098 L
s
.19132 .81497 m
.19795 .83834 L
s
.19132 .81497 m
.22359 .85301 L
s
.19132 .81497 m
.19132 .81497 L
s
.19132 .81497 m
.19437 .7935 L
s
.16947 .80098 m
.19132 .81497 L
s
.16947 .80098 m
.19795 .83834 L
s
.16947 .80098 m
.19132 .81497 L
s
.16947 .80098 m
.16947 .80098 L
s
.19795 .83834 m
.19132 .81497 L
s
.19795 .83834 m
.16947 .80098 L
s
.19795 .83834 m
.19795 .83834 L
s
.19795 .83834 m
.22359 .85301 L
s
.19795 .83834 m
.19795 .83834 L
s
.19795 .83834 m
.22614 .87159 L
s
.19795 .83834 m
.22359 .85301 L
s
.19795 .83834 m
.22359 .85301 L
s
.22614 .87159 m
.19795 .83834 L
s
.22614 .87159 m
.25074 .89656 L
s
.22614 .87159 m
.25357 .88474 L
s
.22614 .87159 m
.22359 .85301 L
s
.25074 .89656 m
.22614 .87159 L
s
.25074 .89656 m
.25074 .89656 L
s
.25074 .89656 m
.25357 .88474 L
s
.25074 .89656 m
.25357 .88474 L
s
.25074 .89656 m
.25074 .89656 L
s
.25074 .89656 m
.28448 .90906 L
s
.25074 .89656 m
.28448 .90906 L
s
.25074 .89656 m
.25357 .88474 L
s
.28448 .90906 m
.25074 .89656 L
s
.28448 .90906 m
.32957 .92727 L
s
.28448 .90906 m
.30623 .91558 L
s
.28448 .90906 m
.28448 .90906 L
s
.32957 .92727 m
.28448 .90906 L
s
.32957 .92727 m
.3605 .94675 L
s
.32957 .92727 m
.32957 .92727 L
s
.32957 .92727 m
.30623 .91558 L
s
.3605 .94675 m
.32957 .92727 L
s
.3605 .94675 m
.39302 .95689 L
s
.3605 .94675 m
.3605 .94675 L
s
.3605 .94675 m
.32957 .92727 L
s
.39302 .95689 m
.3605 .94675 L
s
.39302 .95689 m
.41024 .97619 L
s
.39302 .95689 m
.39302 .95689 L
s
.39302 .95689 m
.3605 .94675 L
s
.41024 .97619 m
.39302 .95689 L
s
.41024 .97619 m
.43036 .97556 L
s
.41024 .97619 m
.42039 .96567 L
s
.41024 .97619 m
.39302 .95689 L
s
.43036 .97556 m
.43036 .97556 L
s
.43036 .97556 m
.42039 .96567 L
s
.43036 .97556 m
.41024 .97619 L
s
.43036 .97556 m
.42039 .96567 L
s
.42039 .96567 m
.41738 .94679 L
s
.42039 .96567 m
.42039 .96567 L
s
.42039 .96567 m
.41024 .97619 L
s
.42039 .96567 m
.43036 .97556 L
s
.42039 .96567 m
.41738 .94679 L
s
.42039 .96567 m
.39302 .95689 L
s
.41738 .94679 m
.41121 .92744 L
s
.41738 .94679 m
.41738 .94679 L
s
.41738 .94679 m
.42039 .96567 L
s
.41738 .94679 m
.41121 .92744 L
s
.41738 .94679 m
.39302 .95689 L
s
.41738 .94679 m
.37248 .93363 L
s
.41121 .92744 m
.44373 .91565 L
s
.41121 .92744 m
.41121 .92744 L
s
.41121 .92744 m
.41738 .94679 L
s
.41121 .92744 m
.39959 .90655 L
s
.41121 .92744 m
.37248 .93363 L
s
.41121 .92744 m
.37175 .91467 L
s
.39959 .90655 m
.44373 .91565 L
s
.39959 .90655 m
.44373 .91565 L
s
.39959 .90655 m
.41121 .92744 L
s
.39959 .90655 m
.43072 .89915 L
s
.39959 .90655 m
.37175 .91467 L
s
.39959 .90655 m
.39959 .90655 L
s
.43072 .89915 m
.43072 .89915 L
s
.43072 .89915 m
.44373 .91565 L
s
.43072 .89915 m
.39959 .90655 L
s
.43072 .89915 m
.40095 .88588 L
s
.43072 .89915 m
.39959 .90655 L
s
.43072 .89915 m
.40095 .88588 L
s
.40095 .88588 m
.4508 .87999 L
s
.40095 .88588 m
.43072 .89915 L
s
.40095 .88588 m
.43072 .89915 L
s
.40095 .88588 m
.41396 .86335 L
s
.40095 .88588 m
.40095 .88588 L
s
.40095 .88588 m
.38182 .87165 L
s
.41396 .86335 m
.45569 .85746 L
s
.41396 .86335 m
.4508 .87999 L
s
.41396 .86335 m
.40095 .88588 L
s
.41396 .86335 m
.41396 .86335 L
s
.41396 .86335 m
.38182 .87165 L
s
.41396 .86335 m
.37077 .85353 L
s
.41396 .86335 m
.45569 .85746 L
s
.41396 .86335 m
.45569 .85746 L
s
.41396 .86335 m
.41396 .86335 L
s
.41396 .86335 m
.43327 .84142 L
s
.41396 .86335 m
.37077 .85353 L
s
.41396 .86335 m
.39542 .8445 L
s
.43327 .84142 m
.43327 .84142 L
s
.43327 .84142 m
.45569 .85746 L
s
.43327 .84142 m
.41396 .86335 L
s
.43327 .84142 m
.44234 .82084 L
s
.43327 .84142 m
.39542 .8445 L
s
.43327 .84142 m
.39621 .82479 L
s
.44234 .82084 m
.44234 .82084 L
s
.44234 .82084 m
.43327 .84142 L
s
.44234 .82084 m
.39343 .80633 L
s
.44234 .82084 m
.39621 .82479 L
s
.44234 .82084 m
.43327 .84142 L
s
.44234 .82084 m
.39621 .82479 L
s
.39302 .95689 m
.39302 .95689 L
s
.39302 .95689 m
.41024 .97619 L
s
.39302 .95689 m
.42039 .96567 L
s
.39302 .95689 m
.41738 .94679 L
s
.39302 .95689 m
.37248 .93363 L
s
.39302 .95689 m
.3605 .94675 L
s
.37248 .93363 m
.41738 .94679 L
s
.37248 .93363 m
.41121 .92744 L
s
.37248 .93363 m
.39302 .95689 L
s
.37248 .93363 m
.37175 .91467 L
s
.37248 .93363 m
.3605 .94675 L
s
.37248 .93363 m
.37248 .93363 L
s
.37175 .91467 m
.41121 .92744 L
s
.37175 .91467 m
.39959 .90655 L
s
.37175 .91467 m
.37248 .93363 L
s
.37175 .91467 m
.39959 .90655 L
s
.37175 .91467 m
.37248 .93363 L
s
.37175 .91467 m
.37175 .91467 L
s
.39959 .90655 m
.39959 .90655 L
s
.39959 .90655 m
.43072 .89915 L
s
.39959 .90655 m
.37175 .91467 L
s
.39959 .90655 m
.40095 .88588 L
s
.39959 .90655 m
.37175 .91467 L
s
.39959 .90655 m
.3522 .88845 L
s
.40095 .88588 m
.43072 .89915 L
s
.40095 .88588 m
.40095 .88588 L
s
.40095 .88588 m
.39959 .90655 L
s
.40095 .88588 m
.38182 .87165 L
s
.40095 .88588 m
.3522 .88845 L
s
.40095 .88588 m
.37101 .88285 L
s
.38182 .87165 m
.40095 .88588 L
s
.38182 .87165 m
.41396 .86335 L
s
.38182 .87165 m
.40095 .88588 L
s
.38182 .87165 m
.37077 .85353 L
s
.38182 .87165 m
.37101 .88285 L
s
.38182 .87165 m
.38182 .87165 L
s
.37077 .85353 m
.41396 .86335 L
s
.37077 .85353 m
.41396 .86335 L
s
.37077 .85353 m
.38182 .87165 L
s
.37077 .85353 m
.39542 .8445 L
s
.37077 .85353 m
.38182 .87165 L
s
.37077 .85353 m
.37077 .85353 L
s
.39542 .8445 m
.41396 .86335 L
s
.39542 .8445 m
.43327 .84142 L
s
.39542 .8445 m
.37077 .85353 L
s
.39542 .8445 m
.39621 .82479 L
s
.39542 .8445 m
.37077 .85353 L
s
.39542 .8445 m
.3611 .83159 L
s
.39621 .82479 m
.39621 .82479 L
s
.39621 .82479 m
.3611 .83159 L
s
.39621 .82479 m
.43327 .84142 L
s
.39621 .82479 m
.44234 .82084 L
s
.39621 .82479 m
.39542 .8445 L
s
.39621 .82479 m
.3611 .83159 L
s
.3605 .94675 m
.3605 .94675 L
s
.3605 .94675 m
.39302 .95689 L
s
.3605 .94675 m
.39302 .95689 L
s
.3605 .94675 m
.37248 .93363 L
s
.3605 .94675 m
.37248 .93363 L
s
.3605 .94675 m
.32957 .92727 L
s
.37248 .93363 m
.37248 .93363 L
s
.37248 .93363 m
.37175 .91467 L
s
.37248 .93363 m
.3605 .94675 L
s
.37248 .93363 m
.37175 .91467 L
s
.37248 .93363 m
.32957 .92727 L
s
.37248 .93363 m
.33089 .90793 L
s
.37175 .91467 m
.37175 .91467 L
s
.37175 .91467 m
.39959 .90655 L
s
.37175 .91467 m
.37248 .93363 L
s
.37175 .91467 m
.3522 .88845 L
s
.37175 .91467 m
.33089 .90793 L
s
.37175 .91467 m
.33089 .90793 L
s
.3522 .88845 m
.39959 .90655 L
s
.3522 .88845 m
.40095 .88588 L
s
.3522 .88845 m
.37175 .91467 L
s
.3522 .88845 m
.37101 .88285 L
s
.3522 .88845 m
.33089 .90793 L
s
.3522 .88845 m
.3522 .88845 L
s
.37101 .88285 m
.40095 .88588 L
s
.37101 .88285 m
.38182 .87165 L
s
.37101 .88285 m
.3522 .88845 L
s
.37101 .88285 m
.38182 .87165 L
s
.37101 .88285 m
.3522 .88845 L
s
.37101 .88285 m
.34954 .86654 L
s
.38182 .87165 m
.38182 .87165 L
s
.38182 .87165 m
.37077 .85353 L
s
.38182 .87165 m
.37101 .88285 L
s
.38182 .87165 m
.37077 .85353 L
s
.38182 .87165 m
.34954 .86654 L
s
.38182 .87165 m
.34954 .86654 L
s
.37077 .85353 m
.37077 .85353 L
s
.37077 .85353 m
.39542 .8445 L
s
.37077 .85353 m
.38182 .87165 L
s
.37077 .85353 m
.3611 .83159 L
s
.37077 .85353 m
.34954 .86654 L
s
.37077 .85353 m
.32765 .84027 L
s
.3611 .83159 m
.3611 .83159 L
s
.3611 .83159 m
.32749 .81841 L
s
.3611 .83159 m
.39542 .8445 L
s
.3611 .83159 m
.39621 .82479 L
s
.3611 .83159 m
.37077 .85353 L
s
.3611 .83159 m
.32765 .84027 L
s
.32957 .92727 m
.32957 .92727 L
s
.32957 .92727 m
.3605 .94675 L
s
.32957 .92727 m
.3605 .94675 L
s
.32957 .92727 m
.37248 .93363 L
s
.32957 .92727 m
.33089 .90793 L
s
.32957 .92727 m
.30623 .91558 L
s
.33089 .90793 m
.37248 .93363 L
s
.33089 .90793 m
.37175 .91467 L
s
.33089 .90793 m
.32957 .92727 L
s
.33089 .90793 m
.33089 .90793 L
s
.33089 .90793 m
.30623 .91558 L
s
.33089 .90793 m
.28781 .89571 L
s
.33089 .90793 m
.37175 .91467 L
s
.33089 .90793 m
.3522 .88845 L
s
.33089 .90793 m
.33089 .90793 L
s
.33089 .90793 m
.3522 .88845 L
s
.33089 .90793 m
.28781 .89571 L
s
.33089 .90793 m
.29734 .87591 L
s
.3522 .88845 m
.3522 .88845 L
s
.3522 .88845 m
.37101 .88285 L
s
.3522 .88845 m
.33089 .90793 L
s
.3522 .88845 m
.34954 .86654 L
s
.3522 .88845 m
.29734 .87591 L
s
.3522 .88845 m
.31357 .86003 L
s
.34954 .86654 m
.37101 .88285 L
s
.34954 .86654 m
.38182 .87165 L
s
.34954 .86654 m
.3522 .88845 L
s
.34954 .86654 m
.34954 .86654 L
s
.34954 .86654 m
.31357 .86003 L
s
.34954 .86654 m
.31357 .86003 L
s
.34954 .86654 m
.38182 .87165 L
s
.34954 .86654 m
.37077 .85353 L
s
.34954 .86654 m
.34954 .86654 L
s
.34954 .86654 m
.32765 .84027 L
s
.34954 .86654 m
.31357 .86003 L
s
.34954 .86654 m
.32765 .84027 L
s
.32765 .84027 m
.32749 .81841 L
s
.32765 .84027 m
.2957 .8148 L
s
.32765 .84027 m
.37077 .85353 L
s
.32765 .84027 m
.3611 .83159 L
s
.32765 .84027 m
.34954 .86654 L
s
.32765 .84027 m
.32765 .84027 L
s
.30623 .91558 m
.28448 .90906 L
s
.30623 .91558 m
.32957 .92727 L
s
.30623 .91558 m
.32957 .92727 L
s
.30623 .91558 m
.33089 .90793 L
s
.30623 .91558 m
.28781 .89571 L
s
.30623 .91558 m
.28448 .90906 L
s
.28781 .89571 m
.33089 .90793 L
s
.28781 .89571 m
.33089 .90793 L
s
.28781 .89571 m
.30623 .91558 L
s
.28781 .89571 m
.29734 .87591 L
s
.28781 .89571 m
.28448 .90906 L
s
.28781 .89571 m
.28781 .89571 L
s
.29734 .87591 m
.33089 .90793 L
s
.29734 .87591 m
.3522 .88845 L
s
.29734 .87591 m
.28781 .89571 L
s
.29734 .87591 m
.31357 .86003 L
s
.29734 .87591 m
.28781 .89571 L
s
.29734 .87591 m
.29734 .87591 L
s
.31357 .86003 m
.3522 .88845 L
s
.31357 .86003 m
.34954 .86654 L
s
.31357 .86003 m
.29734 .87591 L
s
.31357 .86003 m
.31357 .86003 L
s
.31357 .86003 m
.29734 .87591 L
s
.31357 .86003 m
.27434 .84615 L
s
.31357 .86003 m
.34954 .86654 L
s
.31357 .86003 m
.34954 .86654 L
s
.31357 .86003 m
.31357 .86003 L
s
.31357 .86003 m
.32765 .84027 L
s
.31357 .86003 m
.27434 .84615 L
s
.31357 .86003 m
.28283 .82995 L
s
.32765 .84027 m
.2957 .8148 L
s
.32765 .84027 m
.2957 .8148 L
s
.32765 .84027 m
.34954 .86654 L
s
.32765 .84027 m
.32765 .84027 L
s
.32765 .84027 m
.31357 .86003 L
s
.32765 .84027 m
.28283 .82995 L
s
.28448 .90906 m
.25074 .89656 L
s
.28448 .90906 m
.28448 .90906 L
s
.28448 .90906 m
.30623 .91558 L
s
.28448 .90906 m
.28781 .89571 L
s
.28448 .90906 m
.28781 .89571 L
s
.28448 .90906 m
.25357 .88474 L
s
.28781 .89571 m
.28781 .89571 L
s
.28781 .89571 m
.29734 .87591 L
s
.28781 .89571 m
.28448 .90906 L
s
.28781 .89571 m
.29734 .87591 L
s
.28781 .89571 m
.25357 .88474 L
s
.28781 .89571 m
.25901 .87128 L
s
.29734 .87591 m
.29734 .87591 L
s
.29734 .87591 m
.31357 .86003 L
s
.29734 .87591 m
.28781 .89571 L
s
.29734 .87591 m
.27434 .84615 L
s
.29734 .87591 m
.25901 .87128 L
s
.29734 .87591 m
.25392 .84867 L
s
.27434 .84615 m
.31357 .86003 L
s
.27434 .84615 m
.31357 .86003 L
s
.27434 .84615 m
.29734 .87591 L
s
.27434 .84615 m
.28283 .82995 L
s
.27434 .84615 m
.25392 .84867 L
s
.27434 .84615 m
.27434 .84615 L
s
.28283 .82995 m
.2957 .8148 L
s
.28283 .82995 m
.28283 .82995 L
s
.28283 .82995 m
.31357 .86003 L
s
.28283 .82995 m
.32765 .84027 L
s
.28283 .82995 m
.27434 .84615 L
s
.28283 .82995 m
.27434 .84615 L
s
.25357 .88474 m
.25074 .89656 L
s
.25357 .88474 m
.25074 .89656 L
s
.25357 .88474 m
.28448 .90906 L
s
.25357 .88474 m
.28781 .89571 L
s
.25357 .88474 m
.25901 .87128 L
s
.25357 .88474 m
.25357 .88474 L
s
.25901 .87128 m
.28781 .89571 L
s
.25901 .87128 m
.29734 .87591 L
s
.25901 .87128 m
.25357 .88474 L
s
.25901 .87128 m
.25392 .84867 L
s
.25901 .87128 m
.25357 .88474 L
s
.25901 .87128 m
.25901 .87128 L
s
.25392 .84867 m
.29734 .87591 L
s
.25392 .84867 m
.27434 .84615 L
s
.25392 .84867 m
.25901 .87128 L
s
.25392 .84867 m
.27434 .84615 L
s
.25392 .84867 m
.25901 .87128 L
s
.25392 .84867 m
.25392 .84867 L
s
.27434 .84615 m
.28283 .82995 L
s
.27434 .84615 m
.23615 .81094 L
s
.27434 .84615 m
.27434 .84615 L
s
.27434 .84615 m
.28283 .82995 L
s
.27434 .84615 m
.25392 .84867 L
s
.27434 .84615 m
.25392 .84867 L
s
.25357 .88474 m
.22614 .87159 L
s
.25357 .88474 m
.25074 .89656 L
s
.25357 .88474 m
.25357 .88474 L
s
.25357 .88474 m
.25901 .87128 L
s
.25357 .88474 m
.25901 .87128 L
s
.25357 .88474 m
.22359 .85301 L
s
.25901 .87128 m
.25901 .87128 L
s
.25901 .87128 m
.25392 .84867 L
s
.25901 .87128 m
.25357 .88474 L
s
.25901 .87128 m
.25392 .84867 L
s
.25901 .87128 m
.22359 .85301 L
s
.25901 .87128 m
.23588 .85461 L
s
.25392 .84867 m
.23615 .81094 L
s
.25392 .84867 m
.21943 .82931 L
s
.25392 .84867 m
.25392 .84867 L
s
.25392 .84867 m
.27434 .84615 L
s
.25392 .84867 m
.25901 .87128 L
s
.25392 .84867 m
.23588 .85461 L
s
.22359 .85301 m
.19795 .83834 L
s
.22359 .85301 m
.22614 .87159 L
s
.22359 .85301 m
.25357 .88474 L
s
.22359 .85301 m
.25901 .87128 L
s
.22359 .85301 m
.23588 .85461 L
s
.22359 .85301 m
.22359 .85301 L
s
.23588 .85461 m
.21943 .82931 L
s
.23588 .85461 m
.21943 .82931 L
s
.23588 .85461 m
.25901 .87128 L
s
.23588 .85461 m
.25392 .84867 L
s
.23588 .85461 m
.22359 .85301 L
s
.23588 .85461 m
.22359 .85301 L
s
.22359 .85301 m
.21943 .82931 L
s
.22359 .85301 m
.19132 .81497 L
s
.22359 .85301 m
.19795 .83834 L
s
.22359 .85301 m
.19795 .83834 L
s
.22359 .85301 m
.22359 .85301 L
s
.22359 .85301 m
.23588 .85461 L
s
.80252 .77256 m
.79413 .78481 L
s
.80252 .77256 m
.77252 .79106 L
s
.80252 .77256 m
.80592 .75246 L
s
.80252 .77256 m
.77252 .79106 L
s
.80252 .77256 m
.79413 .78481 L
s
.80252 .77256 m
.80252 .77256 L
s
.80592 .75246 m
.80252 .77256 L
s
.80592 .75246 m
.8102 .72423 L
s
.80592 .75246 m
.77252 .79106 L
s
.80592 .75246 m
.77889 .76244 L
s
.80592 .75246 m
.80252 .77256 L
s
.80592 .75246 m
.80592 .75246 L
s
.8102 .72423 m
.80592 .75246 L
s
.8102 .72423 m
.78274 .73425 L
s
.8102 .72423 m
.77889 .76244 L
s
.8102 .72423 m
.78274 .73425 L
s
.8102 .72423 m
.80592 .75246 L
s
.8102 .72423 m
.8102 .72423 L
s
.78274 .73425 m
.8102 .72423 L
s
.78274 .73425 m
.78257 .70878 L
s
.78274 .73425 m
.78274 .73425 L
s
.78274 .73425 m
.76152 .73702 L
s
.78274 .73425 m
.8102 .72423 L
s
.78274 .73425 m
.80837 .69525 L
s
.78257 .70878 m
.78274 .73425 L
s
.78257 .70878 m
.78257 .70878 L
s
.78257 .70878 m
.76152 .73702 L
s
.78257 .70878 m
.76152 .73702 L
s
.78257 .70878 m
.80837 .69525 L
s
.78257 .70878 m
.80837 .69525 L
s
.78257 .70878 m
.78257 .70878 L
s
.78257 .70878 m
.79445 .67216 L
s
.78257 .70878 m
.76152 .73702 L
s
.78257 .70878 m
.75782 .71079 L
s
.78257 .70878 m
.80837 .69525 L
s
.78257 .70878 m
.79445 .67216 L
s
.79445 .67216 m
.78257 .70878 L
s
.79445 .67216 m
.79796 .62829 L
s
.79445 .67216 m
.75782 .71079 L
s
.79445 .67216 m
.76938 .67056 L
s
.79445 .67216 m
.79445 .67216 L
s
.79445 .67216 m
.81513 .6386 L
s
.79796 .62829 m
.79445 .67216 L
s
.79796 .62829 m
.78742 .5989 L
s
.79796 .62829 m
.76938 .67056 L
s
.79796 .62829 m
.77421 .63874 L
s
.79796 .62829 m
.81513 .6386 L
s
.79796 .62829 m
.79796 .62829 L
s
.78742 .5989 m
.79796 .62829 L
s
.78742 .5989 m
.79467 .54934 L
s
.78742 .5989 m
.77421 .63874 L
s
.78742 .5989 m
.78742 .5989 L
s
.78742 .5989 m
.79796 .62829 L
s
.78742 .5989 m
.81099 .57782 L
s
.79467 .54934 m
.78742 .5989 L
s
.79467 .54934 m
.79467 .54934 L
s
.79467 .54934 m
.78742 .5989 L
s
.79467 .54934 m
.77361 .58289 L
s
.79467 .54934 m
.81099 .57782 L
s
.79467 .54934 m
.81503 .53282 L
s
.79467 .54934 m
.79467 .54934 L
s
.79467 .54934 m
.78377 .51778 L
s
.79467 .54934 m
.77361 .58289 L
s
.79467 .54934 m
.77361 .58289 L
s
.79467 .54934 m
.80158 .49209 L
s
.79467 .54934 m
.81503 .53282 L
s
.78377 .51778 m
.79467 .54934 L
s
.78377 .51778 m
.77361 .58289 L
s
.78377 .51778 m
.80158 .49209 L
s
.78377 .51778 m
.80158 .49209 L
s
.78377 .51778 m
.78377 .51778 L
s
.77361 .58289 m
.79467 .54934 L
s
.77361 .58289 m
.78377 .51778 L
s
.77361 .58289 m
.74868 .6398 L
s
.77361 .58289 m
.77361 .58289 L
s
.74868 .6398 m
.77361 .58289 L
s
.74868 .6398 m
.74868 .6398 L
s
.74868 .6398 m
.77361 .58289 L
s
.74868 .6398 m
.76603 .62422 L
s
.74868 .6398 m
.74868 .6398 L
s
.74868 .6398 m
.71642 .69142 L
s
.74868 .6398 m
.76603 .62422 L
s
.74868 .6398 m
.74752 .66647 L
s
.71642 .69142 m
.74868 .6398 L
s
.71642 .69142 m
.71642 .69142 L
s
.71642 .69142 m
.74752 .66647 L
s
.71642 .69142 m
.72538 .69817 L
s
.71642 .69142 m
.71642 .69142 L
s
.71642 .69142 m
.67293 .73412 L
s
.71642 .69142 m
.72538 .69817 L
s
.71642 .69142 m
.69943 .72744 L
s
.67293 .73412 m
.71642 .69142 L
s
.67293 .73412 m
.62437 .76724 L
s
.67293 .73412 m
.69943 .72744 L
s
.67293 .73412 m
.67293 .73412 L
s
.62437 .76724 m
.67293 .73412 L
s
.62437 .76724 m
.62437 .76724 L
s
.62437 .76724 m
.67293 .73412 L
s
.62437 .76724 m
.6552 .76 L
s
.62437 .76724 m
.62437 .76724 L
s
.62437 .76724 m
.56729 .7957 L
s
.62437 .76724 m
.6552 .76 L
s
.62437 .76724 m
.61278 .7838 L
s
.56729 .7957 m
.62437 .76724 L
s
.56729 .7957 m
.56729 .7957 L
s
.56729 .7957 m
.61278 .7838 L
s
.56729 .7957 m
.58853 .80525 L
s
.56729 .7957 m
.56729 .7957 L
s
.56729 .7957 m
.49633 .81191 L
s
.56729 .7957 m
.58853 .80525 L
s
.56729 .7957 m
.53798 .81952 L
s
.49633 .81191 m
.49633 .81191 L
s
.49633 .81191 m
.43573 .80659 L
s
.49633 .81191 m
.56729 .7957 L
s
.49633 .81191 m
.53798 .81952 L
s
.77252 .79106 m
.77252 .79106 L
s
.77252 .79106 m
.74262 .81357 L
s
.77252 .79106 m
.80252 .77256 L
s
.77252 .79106 m
.80592 .75246 L
s
.77252 .79106 m
.77889 .76244 L
s
.77252 .79106 m
.74505 .79628 L
s
.77889 .76244 m
.80592 .75246 L
s
.77889 .76244 m
.8102 .72423 L
s
.77889 .76244 m
.77252 .79106 L
s
.77889 .76244 m
.78274 .73425 L
s
.77889 .76244 m
.74505 .79628 L
s
.77889 .76244 m
.77889 .76244 L
s
.78274 .73425 m
.8102 .72423 L
s
.78274 .73425 m
.78274 .73425 L
s
.78274 .73425 m
.77889 .76244 L
s
.78274 .73425 m
.76152 .73702 L
s
.78274 .73425 m
.77889 .76244 L
s
.78274 .73425 m
.74782 .76868 L
s
.76152 .73702 m
.78274 .73425 L
s
.76152 .73702 m
.78257 .70878 L
s
.76152 .73702 m
.78274 .73425 L
s
.76152 .73702 m
.76152 .73702 L
s
.76152 .73702 m
.74782 .76868 L
s
.76152 .73702 m
.73384 .75146 L
s
.76152 .73702 m
.78257 .70878 L
s
.76152 .73702 m
.78257 .70878 L
s
.76152 .73702 m
.76152 .73702 L
s
.76152 .73702 m
.75782 .71079 L
s
.76152 .73702 m
.73384 .75146 L
s
.76152 .73702 m
.73384 .75146 L
s
.75782 .71079 m
.78257 .70878 L
s
.75782 .71079 m
.79445 .67216 L
s
.75782 .71079 m
.76152 .73702 L
s
.75782 .71079 m
.76938 .67056 L
s
.75782 .71079 m
.73384 .75146 L
s
.75782 .71079 m
.75782 .71079 L
s
.76938 .67056 m
.79445 .67216 L
s
.76938 .67056 m
.79796 .62829 L
s
.76938 .67056 m
.75782 .71079 L
s
.76938 .67056 m
.77421 .63874 L
s
.76938 .67056 m
.75782 .71079 L
s
.76938 .67056 m
.76938 .67056 L
s
.77421 .63874 m
.79796 .62829 L
s
.77421 .63874 m
.78742 .5989 L
s
.77421 .63874 m
.76938 .67056 L
s
.77421 .63874 m
.78742 .5989 L
s
.77421 .63874 m
.76938 .67056 L
s
.77421 .63874 m
.77421 .63874 L
s
.78742 .5989 m
.78742 .5989 L
s
.78742 .5989 m
.79467 .54934 L
s
.78742 .5989 m
.77421 .63874 L
s
.78742 .5989 m
.77361 .58289 L
s
.78742 .5989 m
.77421 .63874 L
s
.78742 .5989 m
.76603 .62422 L
s
.77361 .58289 m
.79467 .54934 L
s
.77361 .58289 m
.79467 .54934 L
s
.77361 .58289 m
.77361 .58289 L
s
.77361 .58289 m
.74868 .6398 L
s
.77361 .58289 m
.78742 .5989 L
s
.77361 .58289 m
.76603 .62422 L
s
.74505 .79628 m
.74262 .81357 L
s
.74505 .79628 m
.74262 .81357 L
s
.74505 .79628 m
.77252 .79106 L
s
.74505 .79628 m
.77889 .76244 L
s
.74505 .79628 m
.77889 .76244 L
s
.74505 .79628 m
.74505 .79628 L
s
.77889 .76244 m
.77889 .76244 L
s
.77889 .76244 m
.78274 .73425 L
s
.77889 .76244 m
.74505 .79628 L
s
.77889 .76244 m
.74782 .76868 L
s
.77889 .76244 m
.74505 .79628 L
s
.77889 .76244 m
.74782 .76868 L
s
.74782 .76868 m
.78274 .73425 L
s
.74782 .76868 m
.76152 .73702 L
s
.74782 .76868 m
.77889 .76244 L
s
.74782 .76868 m
.73384 .75146 L
s
.74782 .76868 m
.74782 .76868 L
s
.74782 .76868 m
.70838 .78643 L
s
.73384 .75146 m
.76152 .73702 L
s
.73384 .75146 m
.76152 .73702 L
s
.73384 .75146 m
.74782 .76868 L
s
.73384 .75146 m
.73384 .75146 L
s
.73384 .75146 m
.70838 .78643 L
s
.73384 .75146 m
.70264 .76779 L
s
.73384 .75146 m
.76152 .73702 L
s
.73384 .75146 m
.75782 .71079 L
s
.73384 .75146 m
.73384 .75146 L
s
.73384 .75146 m
.75782 .71079 L
s
.73384 .75146 m
.70264 .76779 L
s
.73384 .75146 m
.71948 .73688 L
s
.75782 .71079 m
.75782 .71079 L
s
.75782 .71079 m
.76938 .67056 L
s
.75782 .71079 m
.73384 .75146 L
s
.75782 .71079 m
.76938 .67056 L
s
.75782 .71079 m
.71948 .73688 L
s
.75782 .71079 m
.73698 .70218 L
s
.76938 .67056 m
.76938 .67056 L
s
.76938 .67056 m
.77421 .63874 L
s
.76938 .67056 m
.75782 .71079 L
s
.76938 .67056 m
.77421 .63874 L
s
.76938 .67056 m
.73698 .70218 L
s
.76938 .67056 m
.74752 .66647 L
s
.77421 .63874 m
.77421 .63874 L
s
.77421 .63874 m
.78742 .5989 L
s
.77421 .63874 m
.76938 .67056 L
s
.77421 .63874 m
.76603 .62422 L
s
.77421 .63874 m
.74752 .66647 L
s
.77421 .63874 m
.74752 .66647 L
s
.76603 .62422 m
.74868 .6398 L
s
.76603 .62422 m
.74868 .6398 L
s
.76603 .62422 m
.78742 .5989 L
s
.76603 .62422 m
.77361 .58289 L
s
.76603 .62422 m
.77421 .63874 L
s
.76603 .62422 m
.74752 .66647 L
s
.74505 .79628 m
.74262 .81357 L
s
.74505 .79628 m
.70672 .83026 L
s
.74505 .79628 m
.74505 .79628 L
s
.74505 .79628 m
.77889 .76244 L
s
.74505 .79628 m
.74782 .76868 L
s
.74505 .79628 m
.71788 .80273 L
s
.74782 .76868 m
.77889 .76244 L
s
.74782 .76868 m
.74782 .76868 L
s
.74782 .76868 m
.74505 .79628 L
s
.74782 .76868 m
.70838 .78643 L
s
.74782 .76868 m
.71788 .80273 L
s
.74782 .76868 m
.70838 .78643 L
s
.70838 .78643 m
.74782 .76868 L
s
.70838 .78643 m
.73384 .75146 L
s
.70838 .78643 m
.74782 .76868 L
s
.70838 .78643 m
.70264 .76779 L
s
.70838 .78643 m
.70838 .78643 L
s
.70838 .78643 m
.70264 .76779 L
s
.70264 .76779 m
.73384 .75146 L
s
.70264 .76779 m
.73384 .75146 L
s
.70264 .76779 m
.70838 .78643 L
s
.70264 .76779 m
.71948 .73688 L
s
.70264 .76779 m
.70264 .76779 L
s
.70264 .76779 m
.68004 .76275 L
s
.71948 .73688 m
.73384 .75146 L
s
.71948 .73688 m
.75782 .71079 L
s
.71948 .73688 m
.70264 .76779 L
s
.71948 .73688 m
.73698 .70218 L
s
.71948 .73688 m
.68004 .76275 L
s
.71948 .73688 m
.71948 .73688 L
s
.73698 .70218 m
.75782 .71079 L
s
.73698 .70218 m
.76938 .67056 L
s
.73698 .70218 m
.71948 .73688 L
s
.73698 .70218 m
.74752 .66647 L
s
.73698 .70218 m
.71948 .73688 L
s
.73698 .70218 m
.73698 .70218 L
s
.74752 .66647 m
.76938 .67056 L
s
.74752 .66647 m
.77421 .63874 L
s
.74752 .66647 m
.73698 .70218 L
s
.74752 .66647 m
.74752 .66647 L
s
.74752 .66647 m
.73698 .70218 L
s
.74752 .66647 m
.72538 .69817 L
s
.74752 .66647 m
.74868 .6398 L
s
.74752 .66647 m
.71642 .69142 L
s
.74752 .66647 m
.77421 .63874 L
s
.74752 .66647 m
.76603 .62422 L
s
.74752 .66647 m
.74752 .66647 L
s
.74752 .66647 m
.72538 .69817 L
s
.71788 .80273 m
.70672 .83026 L
s
.71788 .80273 m
.67673 .82203 L
s
.71788 .80273 m
.74505 .79628 L
s
.71788 .80273 m
.74782 .76868 L
s
.71788 .80273 m
.70838 .78643 L
s
.71788 .80273 m
.67673 .82203 L
s
.70838 .78643 m
.74782 .76868 L
s
.70838 .78643 m
.70838 .78643 L
s
.70838 .78643 m
.71788 .80273 L
s
.70838 .78643 m
.70264 .76779 L
s
.70838 .78643 m
.67673 .82203 L
s
.70838 .78643 m
.66926 .79593 L
s
.70264 .76779 m
.70838 .78643 L
s
.70264 .76779 m
.70264 .76779 L
s
.70264 .76779 m
.70838 .78643 L
s
.70264 .76779 m
.68004 .76275 L
s
.70264 .76779 m
.66926 .79593 L
s
.70264 .76779 m
.66926 .79593 L
s
.68004 .76275 m
.70264 .76779 L
s
.68004 .76275 m
.71948 .73688 L
s
.68004 .76275 m
.70264 .76779 L
s
.68004 .76275 m
.71948 .73688 L
s
.68004 .76275 m
.66926 .79593 L
s
.68004 .76275 m
.68004 .76275 L
s
.71948 .73688 m
.71948 .73688 L
s
.71948 .73688 m
.73698 .70218 L
s
.71948 .73688 m
.68004 .76275 L
s
.71948 .73688 m
.73698 .70218 L
s
.71948 .73688 m
.68004 .76275 L
s
.71948 .73688 m
.69943 .72744 L
s
.73698 .70218 m
.73698 .70218 L
s
.73698 .70218 m
.74752 .66647 L
s
.73698 .70218 m
.71948 .73688 L
s
.73698 .70218 m
.72538 .69817 L
s
.73698 .70218 m
.69943 .72744 L
s
.73698 .70218 m
.69943 .72744 L
s
.72538 .69817 m
.71642 .69142 L
s
.72538 .69817 m
.71642 .69142 L
s
.72538 .69817 m
.74752 .66647 L
s
.72538 .69817 m
.74752 .66647 L
s
.72538 .69817 m
.73698 .70218 L
s
.72538 .69817 m
.69943 .72744 L
s
.67673 .82203 m
.67673 .82203 L
s
.67673 .82203 m
.63943 .82789 L
s
.67673 .82203 m
.71788 .80273 L
s
.67673 .82203 m
.70838 .78643 L
s
.67673 .82203 m
.66926 .79593 L
s
.67673 .82203 m
.63943 .82789 L
s
.66926 .79593 m
.70838 .78643 L
s
.66926 .79593 m
.70264 .76779 L
s
.66926 .79593 m
.67673 .82203 L
s
.66926 .79593 m
.66926 .79593 L
s
.66926 .79593 m
.63943 .82789 L
s
.66926 .79593 m
.63369 .81242 L
s
.66926 .79593 m
.70264 .76779 L
s
.66926 .79593 m
.68004 .76275 L
s
.66926 .79593 m
.66926 .79593 L
s
.66926 .79593 m
.68004 .76275 L
s
.66926 .79593 m
.63369 .81242 L
s
.66926 .79593 m
.63643 .7896 L
s
.68004 .76275 m
.68004 .76275 L
s
.68004 .76275 m
.71948 .73688 L
s
.68004 .76275 m
.66926 .79593 L
s
.68004 .76275 m
.69943 .72744 L
s
.68004 .76275 m
.63643 .7896 L
s
.68004 .76275 m
.6552 .76 L
s
.69943 .72744 m
.71948 .73688 L
s
.69943 .72744 m
.73698 .70218 L
s
.69943 .72744 m
.68004 .76275 L
s
.69943 .72744 m
.69943 .72744 L
s
.69943 .72744 m
.6552 .76 L
s
.69943 .72744 m
.67293 .73412 L
s
.69943 .72744 m
.71642 .69142 L
s
.69943 .72744 m
.67293 .73412 L
s
.69943 .72744 m
.73698 .70218 L
s
.69943 .72744 m
.72538 .69817 L
s
.69943 .72744 m
.69943 .72744 L
s
.69943 .72744 m
.67293 .73412 L
s
.63943 .82789 m
.63943 .82789 L
s
.63943 .82789 m
.60582 .84891 L
s
.63943 .82789 m
.67673 .82203 L
s
.63943 .82789 m
.66926 .79593 L
s
.63943 .82789 m
.63369 .81242 L
s
.63943 .82789 m
.60446 .8316 L
s
.63369 .81242 m
.66926 .79593 L
s
.63369 .81242 m
.66926 .79593 L
s
.63369 .81242 m
.63943 .82789 L
s
.63369 .81242 m
.63643 .7896 L
s
.63369 .81242 m
.60446 .8316 L
s
.63369 .81242 m
.60763 .8135 L
s
.63643 .7896 m
.66926 .79593 L
s
.63643 .7896 m
.68004 .76275 L
s
.63643 .7896 m
.63369 .81242 L
s
.63643 .7896 m
.6552 .76 L
s
.63643 .7896 m
.60763 .8135 L
s
.63643 .7896 m
.63643 .7896 L
s
.6552 .76 m
.68004 .76275 L
s
.6552 .76 m
.69943 .72744 L
s
.6552 .76 m
.63643 .7896 L
s
.6552 .76 m
.67293 .73412 L
s
.6552 .76 m
.63643 .7896 L
s
.6552 .76 m
.6552 .76 L
s
.67293 .73412 m
.67293 .73412 L
s
.67293 .73412 m
.62437 .76724 L
s
.67293 .73412 m
.69943 .72744 L
s
.67293 .73412 m
.69943 .72744 L
s
.67293 .73412 m
.6552 .76 L
s
.67293 .73412 m
.6552 .76 L
s
.60446 .8316 m
.60582 .84891 L
s
.60446 .8316 m
.60446 .8316 L
s
.60446 .8316 m
.63943 .82789 L
s
.60446 .8316 m
.63369 .81242 L
s
.60446 .8316 m
.60763 .8135 L
s
.60446 .8316 m
.60763 .8135 L
s
.60763 .8135 m
.63369 .81242 L
s
.60763 .8135 m
.63643 .7896 L
s
.60763 .8135 m
.60446 .8316 L
s
.60763 .8135 m
.63643 .7896 L
s
.60763 .8135 m
.60763 .8135 L
s
.60763 .8135 m
.58853 .80525 L
s
.63643 .7896 m
.63643 .7896 L
s
.63643 .7896 m
.6552 .76 L
s
.63643 .7896 m
.60763 .8135 L
s
.63643 .7896 m
.6552 .76 L
s
.63643 .7896 m
.58853 .80525 L
s
.63643 .7896 m
.61278 .7838 L
s
.6552 .76 m
.62437 .76724 L
s
.6552 .76 m
.62437 .76724 L
s
.6552 .76 m
.6552 .76 L
s
.6552 .76 m
.67293 .73412 L
s
.6552 .76 m
.63643 .7896 L
s
.6552 .76 m
.61278 .7838 L
s
.60763 .8135 m
.60446 .8316 L
s
.60763 .8135 m
.57156 .82821 L
s
.60763 .8135 m
.60446 .8316 L
s
.60763 .8135 m
.60763 .8135 L
s
.60763 .8135 m
.58853 .80525 L
s
.60763 .8135 m
.57156 .82821 L
s
.58853 .80525 m
.60763 .8135 L
s
.58853 .80525 m
.63643 .7896 L
s
.58853 .80525 m
.60763 .8135 L
s
.58853 .80525 m
.61278 .7838 L
s
.58853 .80525 m
.57156 .82821 L
s
.58853 .80525 m
.58853 .80525 L
s
.61278 .7838 m
.62437 .76724 L
s
.61278 .7838 m
.56729 .7957 L
s
.61278 .7838 m
.63643 .7896 L
s
.61278 .7838 m
.6552 .76 L
s
.61278 .7838 m
.58853 .80525 L
s
.61278 .7838 m
.58853 .80525 L
s
.57156 .82821 m
.57156 .82821 L
s
.57156 .82821 m
.53798 .81952 L
s
.57156 .82821 m
.60763 .8135 L
s
.57156 .82821 m
.58853 .80525 L
s
.57156 .82821 m
.58853 .80525 L
s
.57156 .82821 m
.53798 .81952 L
s
.58853 .80525 m
.56729 .7957 L
s
.58853 .80525 m
.56729 .7957 L
s
.58853 .80525 m
.58853 .80525 L
s
.58853 .80525 m
.61278 .7838 L
s
.58853 .80525 m
.57156 .82821 L
s
.58853 .80525 m
.53798 .81952 L
s
.53798 .81952 m
.53798 .81952 L
s
.53798 .81952 m
.49633 .81191 L
s
.53798 .81952 m
.56729 .7957 L
s
.53798 .81952 m
.49633 .81191 L
s
.53798 .81952 m
.57156 .82821 L
s
.53798 .81952 m
.58853 .80525 L
s
.79413 .78481 m
.79413 .78481 L
s
.79413 .78481 m
.80252 .77256 L
s
.79413 .78481 m
.82348 .74857 L
s
.79413 .78481 m
.80252 .77256 L
s
.82348 .74857 m
.79413 .78481 L
s
.82348 .74857 m
.85242 .71587 L
s
.82348 .74857 m
.80252 .77256 L
s
.82348 .74857 m
.82348 .74857 L
s
.85242 .71587 m
.82348 .74857 L
s
.85242 .71587 m
.85242 .71587 L
s
.85242 .71587 m
.82348 .74857 L
s
.85242 .71587 m
.83886 .71218 L
s
.85242 .71587 m
.85242 .71587 L
s
.85242 .71587 m
.87326 .67743 L
s
.85242 .71587 m
.83886 .71218 L
s
.85242 .71587 m
.87326 .67743 L
s
.87326 .67743 m
.85242 .71587 L
s
.87326 .67743 m
.90639 .6324 L
s
.87326 .67743 m
.87326 .67743 L
s
.87326 .67743 m
.90639 .6324 L
s
.90639 .6324 m
.87326 .67743 L
s
.90639 .6324 m
.93499 .59002 L
s
.90639 .6324 m
.90639 .6324 L
s
.90639 .6324 m
.91786 .60271 L
s
.93499 .59002 m
.90639 .6324 L
s
.93499 .59002 m
.93499 .59002 L
s
.93499 .59002 m
.91786 .60271 L
s
.93499 .59002 m
.93405 .57683 L
s
.93499 .59002 m
.93499 .59002 L
s
.93499 .59002 m
.95545 .55298 L
s
.93499 .59002 m
.93405 .57683 L
s
.93499 .59002 m
.94702 .56077 L
s
.95545 .55298 m
.93499 .59002 L
s
.95545 .55298 m
.96721 .52151 L
s
.95545 .55298 m
.94702 .56077 L
s
.95545 .55298 m
.95545 .55298 L
s
.96721 .52151 m
.95545 .55298 L
s
.96721 .52151 m
.97619 .49988 L
s
.96721 .52151 m
.95545 .55298 L
s
.96721 .52151 m
.96721 .52151 L
s
.97619 .49988 m
.96721 .52151 L
s
.97619 .49988 m
.97619 .49988 L
s
.97619 .49988 m
.9595 .49562 L
s
.97619 .49988 m
.96721 .52151 L
s
.97619 .49988 m
.97619 .49988 L
s
.97619 .49988 m
.9595 .49562 L
s
.97619 .49988 m
.96796 .47982 L
s
.9595 .49562 m
.97619 .49988 L
s
.9595 .49562 m
.97619 .49988 L
s
.9595 .49562 m
.95084 .52692 L
s
.9595 .49562 m
.96721 .52151 L
s
.9595 .49562 m
.96796 .47982 L
s
.9595 .49562 m
.9595 .49562 L
s
.95084 .52692 m
.9595 .49562 L
s
.95084 .52692 m
.93402 .51987 L
s
.95084 .52692 m
.96721 .52151 L
s
.95084 .52692 m
.95084 .52692 L
s
.95084 .52692 m
.9595 .49562 L
s
.95084 .52692 m
.94004 .49184 L
s
.93402 .51987 m
.95084 .52692 L
s
.93402 .51987 m
.93402 .51987 L
s
.93402 .51987 m
.95084 .52692 L
s
.93402 .51987 m
.93542 .54959 L
s
.93402 .51987 m
.94004 .49184 L
s
.93402 .51987 m
.94004 .49184 L
s
.93402 .51987 m
.93402 .51987 L
s
.93402 .51987 m
.91741 .53706 L
s
.93402 .51987 m
.93542 .54959 L
s
.93402 .51987 m
.91741 .53706 L
s
.93402 .51987 m
.94004 .49184 L
s
.93402 .51987 m
.91379 .49838 L
s
.91741 .53706 m
.93402 .51987 L
s
.91741 .53706 m
.89025 .53266 L
s
.91741 .53706 m
.91741 .53706 L
s
.91741 .53706 m
.90628 .55455 L
s
.91741 .53706 m
.91379 .49838 L
s
.91741 .53706 m
.91379 .49838 L
s
.89025 .53266 m
.91741 .53706 L
s
.89025 .53266 m
.89025 .53266 L
s
.89025 .53266 m
.90628 .55455 L
s
.89025 .53266 m
.89066 .57356 L
s
.89025 .53266 m
.91379 .49838 L
s
.89025 .53266 m
.88791 .4925 L
s
.89025 .53266 m
.89025 .53266 L
s
.89025 .53266 m
.86008 .5095 L
s
.89025 .53266 m
.89066 .57356 L
s
.89025 .53266 m
.86188 .56666 L
s
.89025 .53266 m
.88791 .4925 L
s
.89025 .53266 m
.88791 .4925 L
s
.86008 .5095 m
.89025 .53266 L
s
.86008 .5095 m
.83047 .50048 L
s
.86008 .5095 m
.86188 .56666 L
s
.86008 .5095 m
.83633 .54871 L
s
.86008 .5095 m
.88791 .4925 L
s
.86008 .5095 m
.86008 .5095 L
s
.83047 .50048 m
.86008 .5095 L
s
.83047 .50048 m
.83047 .50048 L
s
.83047 .50048 m
.83633 .54871 L
s
.83047 .50048 m
.83633 .54871 L
s
.83047 .50048 m
.86008 .5095 L
s
.83047 .50048 m
.84257 .45888 L
s
.83047 .50048 m
.83047 .50048 L
s
.83047 .50048 m
.80158 .49209 L
s
.83047 .50048 m
.83633 .54871 L
s
.83047 .50048 m
.81503 .53282 L
s
.83047 .50048 m
.84257 .45888 L
s
.83047 .50048 m
.81855 .45964 L
s
.80158 .49209 m
.79467 .54934 L
s
.80158 .49209 m
.78377 .51778 L
s
.80158 .49209 m
.83047 .50048 L
s
.80158 .49209 m
.81503 .53282 L
s
.80158 .49209 m
.80158 .49209 L
s
.80158 .49209 m
.81855 .45964 L
s
.80252 .77256 m
.80252 .77256 L
s
.80252 .77256 m
.80592 .75246 L
s
.80252 .77256 m
.79413 .78481 L
s
.80252 .77256 m
.82348 .74857 L
s
.80252 .77256 m
.82348 .74857 L
s
.80252 .77256 m
.80592 .75246 L
s
.82348 .74857 m
.82348 .74857 L
s
.82348 .74857 m
.85242 .71587 L
s
.82348 .74857 m
.80252 .77256 L
s
.82348 .74857 m
.83886 .71218 L
s
.82348 .74857 m
.80592 .75246 L
s
.82348 .74857 m
.83886 .71218 L
s
.83886 .71218 m
.85242 .71587 L
s
.83886 .71218 m
.85242 .71587 L
s
.83886 .71218 m
.82348 .74857 L
s
.83886 .71218 m
.87326 .67743 L
s
.83886 .71218 m
.83886 .71218 L
s
.83886 .71218 m
.86067 .67407 L
s
.87326 .67743 m
.85242 .71587 L
s
.87326 .67743 m
.87326 .67743 L
s
.87326 .67743 m
.83886 .71218 L
s
.87326 .67743 m
.90639 .6324 L
s
.87326 .67743 m
.86067 .67407 L
s
.87326 .67743 m
.8855 .64572 L
s
.90639 .6324 m
.87326 .67743 L
s
.90639 .6324 m
.90639 .6324 L
s
.90639 .6324 m
.87326 .67743 L
s
.90639 .6324 m
.91786 .60271 L
s
.90639 .6324 m
.8855 .64572 L
s
.90639 .6324 m
.90578 .62478 L
s
.91786 .60271 m
.90639 .6324 L
s
.91786 .60271 m
.93499 .59002 L
s
.91786 .60271 m
.90639 .6324 L
s
.91786 .60271 m
.93405 .57683 L
s
.91786 .60271 m
.90578 .62478 L
s
.91786 .60271 m
.91786 .60271 L
s
.93405 .57683 m
.93499 .59002 L
s
.93405 .57683 m
.93499 .59002 L
s
.93405 .57683 m
.91786 .60271 L
s
.93405 .57683 m
.94702 .56077 L
s
.93405 .57683 m
.91786 .60271 L
s
.93405 .57683 m
.93405 .57683 L
s
.94702 .56077 m
.93499 .59002 L
s
.94702 .56077 m
.95545 .55298 L
s
.94702 .56077 m
.93405 .57683 L
s
.94702 .56077 m
.95545 .55298 L
s
.94702 .56077 m
.93405 .57683 L
s
.94702 .56077 m
.94702 .56077 L
s
.95545 .55298 m
.95545 .55298 L
s
.95545 .55298 m
.96721 .52151 L
s
.95545 .55298 m
.94702 .56077 L
s
.95545 .55298 m
.96721 .52151 L
s
.95545 .55298 m
.94702 .56077 L
s
.95545 .55298 m
.95084 .52692 L
s
.96721 .52151 m
.96721 .52151 L
s
.96721 .52151 m
.97619 .49988 L
s
.96721 .52151 m
.9595 .49562 L
s
.96721 .52151 m
.95084 .52692 L
s
.96721 .52151 m
.95545 .55298 L
s
.96721 .52151 m
.95084 .52692 L
s
.80592 .75246 m
.80592 .75246 L
s
.80592 .75246 m
.8102 .72423 L
s
.80592 .75246 m
.80252 .77256 L
s
.80592 .75246 m
.82348 .74857 L
s
.80592 .75246 m
.83886 .71218 L
s
.80592 .75246 m
.8102 .72423 L
s
.83886 .71218 m
.82348 .74857 L
s
.83886 .71218 m
.83886 .71218 L
s
.83886 .71218 m
.80592 .75246 L
s
.83886 .71218 m
.86067 .67407 L
s
.83886 .71218 m
.8102 .72423 L
s
.83886 .71218 m
.8364 .68306 L
s
.86067 .67407 m
.83886 .71218 L
s
.86067 .67407 m
.87326 .67743 L
s
.86067 .67407 m
.83886 .71218 L
s
.86067 .67407 m
.8855 .64572 L
s
.86067 .67407 m
.8364 .68306 L
s
.86067 .67407 m
.86067 .67407 L
s
.8855 .64572 m
.87326 .67743 L
s
.8855 .64572 m
.90639 .6324 L
s
.8855 .64572 m
.86067 .67407 L
s
.8855 .64572 m
.90578 .62478 L
s
.8855 .64572 m
.86067 .67407 L
s
.8855 .64572 m
.8855 .64572 L
s
.90578 .62478 m
.90639 .6324 L
s
.90578 .62478 m
.91786 .60271 L
s
.90578 .62478 m
.8855 .64572 L
s
.90578 .62478 m
.91786 .60271 L
s
.90578 .62478 m
.8855 .64572 L
s
.90578 .62478 m
.8933 .60969 L
s
.91786 .60271 m
.91786 .60271 L
s
.91786 .60271 m
.93405 .57683 L
s
.91786 .60271 m
.90578 .62478 L
s
.91786 .60271 m
.93405 .57683 L
s
.91786 .60271 m
.8933 .60969 L
s
.91786 .60271 m
.91485 .57385 L
s
.93405 .57683 m
.93405 .57683 L
s
.93405 .57683 m
.94702 .56077 L
s
.93405 .57683 m
.91786 .60271 L
s
.93405 .57683 m
.94702 .56077 L
s
.93405 .57683 m
.91485 .57385 L
s
.93405 .57683 m
.93542 .54959 L
s
.94702 .56077 m
.94702 .56077 L
s
.94702 .56077 m
.95545 .55298 L
s
.94702 .56077 m
.93405 .57683 L
s
.94702 .56077 m
.95084 .52692 L
s
.94702 .56077 m
.93542 .54959 L
s
.94702 .56077 m
.93542 .54959 L
s
.95084 .52692 m
.95084 .52692 L
s
.95084 .52692 m
.93402 .51987 L
s
.95084 .52692 m
.95545 .55298 L
s
.95084 .52692 m
.96721 .52151 L
s
.95084 .52692 m
.94702 .56077 L
s
.95084 .52692 m
.93542 .54959 L
s
.8102 .72423 m
.8102 .72423 L
s
.8102 .72423 m
.78274 .73425 L
s
.8102 .72423 m
.80592 .75246 L
s
.8102 .72423 m
.83886 .71218 L
s
.8102 .72423 m
.8364 .68306 L
s
.8102 .72423 m
.80837 .69525 L
s
.8364 .68306 m
.83886 .71218 L
s
.8364 .68306 m
.86067 .67407 L
s
.8364 .68306 m
.8102 .72423 L
s
.8364 .68306 m
.86067 .67407 L
s
.8364 .68306 m
.80837 .69525 L
s
.8364 .68306 m
.8364 .68306 L
s
.86067 .67407 m
.86067 .67407 L
s
.86067 .67407 m
.8855 .64572 L
s
.86067 .67407 m
.8364 .68306 L
s
.86067 .67407 m
.8855 .64572 L
s
.86067 .67407 m
.8364 .68306 L
s
.86067 .67407 m
.86232 .6408 L
s
.8855 .64572 m
.8855 .64572 L
s
.8855 .64572 m
.90578 .62478 L
s
.8855 .64572 m
.86067 .67407 L
s
.8855 .64572 m
.8933 .60969 L
s
.8855 .64572 m
.86232 .6408 L
s
.8855 .64572 m
.86232 .6408 L
s
.8933 .60969 m
.90578 .62478 L
s
.8933 .60969 m
.91786 .60271 L
s
.8933 .60969 m
.8855 .64572 L
s
.8933 .60969 m
.91485 .57385 L
s
.8933 .60969 m
.86232 .6408 L
s
.8933 .60969 m
.8933 .60969 L
s
.91485 .57385 m
.91786 .60271 L
s
.91485 .57385 m
.93405 .57683 L
s
.91485 .57385 m
.8933 .60969 L
s
.91485 .57385 m
.93542 .54959 L
s
.91485 .57385 m
.8933 .60969 L
s
.91485 .57385 m
.91485 .57385 L
s
.93542 .54959 m
.93405 .57683 L
s
.93542 .54959 m
.94702 .56077 L
s
.93542 .54959 m
.91485 .57385 L
s
.93542 .54959 m
.93542 .54959 L
s
.93542 .54959 m
.91485 .57385 L
s
.93542 .54959 m
.91741 .53706 L
s
.93542 .54959 m
.93402 .51987 L
s
.93542 .54959 m
.93402 .51987 L
s
.93542 .54959 m
.94702 .56077 L
s
.93542 .54959 m
.95084 .52692 L
s
.93542 .54959 m
.93542 .54959 L
s
.93542 .54959 m
.91741 .53706 L
s
.80837 .69525 m
.78274 .73425 L
s
.80837 .69525 m
.78257 .70878 L
s
.80837 .69525 m
.8102 .72423 L
s
.80837 .69525 m
.8364 .68306 L
s
.80837 .69525 m
.8364 .68306 L
s
.80837 .69525 m
.80837 .69525 L
s
.8364 .68306 m
.8364 .68306 L
s
.8364 .68306 m
.86067 .67407 L
s
.8364 .68306 m
.80837 .69525 L
s
.8364 .68306 m
.86232 .6408 L
s
.8364 .68306 m
.80837 .69525 L
s
.8364 .68306 m
.82945 .64997 L
s
.86232 .6408 m
.86067 .67407 L
s
.86232 .6408 m
.8855 .64572 L
s
.86232 .6408 m
.8364 .68306 L
s
.86232 .6408 m
.86232 .6408 L
s
.86232 .6408 m
.82945 .64997 L
s
.86232 .6408 m
.85244 .61236 L
s
.86232 .6408 m
.8855 .64572 L
s
.86232 .6408 m
.8933 .60969 L
s
.86232 .6408 m
.86232 .6408 L
s
.86232 .6408 m
.8933 .60969 L
s
.86232 .6408 m
.85244 .61236 L
s
.86232 .6408 m
.87335 .60139 L
s
.8933 .60969 m
.8933 .60969 L
s
.8933 .60969 m
.91485 .57385 L
s
.8933 .60969 m
.86232 .6408 L
s
.8933 .60969 m
.91485 .57385 L
s
.8933 .60969 m
.87335 .60139 L
s
.8933 .60969 m
.89066 .57356 L
s
.91485 .57385 m
.91485 .57385 L
s
.91485 .57385 m
.93542 .54959 L
s
.91485 .57385 m
.8933 .60969 L
s
.91485 .57385 m
.91741 .53706 L
s
.91485 .57385 m
.89066 .57356 L
s
.91485 .57385 m
.90628 .55455 L
s
.91741 .53706 m
.93402 .51987 L
s
.91741 .53706 m
.91741 .53706 L
s
.91741 .53706 m
.93542 .54959 L
s
.91741 .53706 m
.93542 .54959 L
s
.91741 .53706 m
.91485 .57385 L
s
.91741 .53706 m
.90628 .55455 L
s
.80837 .69525 m
.78257 .70878 L
s
.80837 .69525 m
.78257 .70878 L
s
.80837 .69525 m
.80837 .69525 L
s
.80837 .69525 m
.8364 .68306 L
s
.80837 .69525 m
.82945 .64997 L
s
.80837 .69525 m
.79445 .67216 L
s
.82945 .64997 m
.8364 .68306 L
s
.82945 .64997 m
.86232 .6408 L
s
.82945 .64997 m
.80837 .69525 L
s
.82945 .64997 m
.85244 .61236 L
s
.82945 .64997 m
.79445 .67216 L
s
.82945 .64997 m
.82945 .64997 L
s
.85244 .61236 m
.86232 .6408 L
s
.85244 .61236 m
.86232 .6408 L
s
.85244 .61236 m
.82945 .64997 L
s
.85244 .61236 m
.87335 .60139 L
s
.85244 .61236 m
.82945 .64997 L
s
.85244 .61236 m
.85244 .61236 L
s
.87335 .60139 m
.86232 .6408 L
s
.87335 .60139 m
.8933 .60969 L
s
.87335 .60139 m
.85244 .61236 L
s
.87335 .60139 m
.89066 .57356 L
s
.87335 .60139 m
.85244 .61236 L
s
.87335 .60139 m
.86188 .56666 L
s
.89066 .57356 m
.8933 .60969 L
s
.89066 .57356 m
.91485 .57385 L
s
.89066 .57356 m
.87335 .60139 L
s
.89066 .57356 m
.90628 .55455 L
s
.89066 .57356 m
.86188 .56666 L
s
.89066 .57356 m
.89066 .57356 L
s
.90628 .55455 m
.91741 .53706 L
s
.90628 .55455 m
.89025 .53266 L
s
.90628 .55455 m
.91485 .57385 L
s
.90628 .55455 m
.91741 .53706 L
s
.90628 .55455 m
.89066 .57356 L
s
.90628 .55455 m
.89066 .57356 L
s
.79445 .67216 m
.78257 .70878 L
s
.79445 .67216 m
.79445 .67216 L
s
.79445 .67216 m
.80837 .69525 L
s
.79445 .67216 m
.82945 .64997 L
s
.79445 .67216 m
.82945 .64997 L
s
.79445 .67216 m
.81513 .6386 L
s
.82945 .64997 m
.82945 .64997 L
s
.82945 .64997 m
.85244 .61236 L
s
.82945 .64997 m
.79445 .67216 L
s
.82945 .64997 m
.85244 .61236 L
s
.82945 .64997 m
.81513 .6386 L
s
.82945 .64997 m
.83039 .60183 L
s
.85244 .61236 m
.85244 .61236 L
s
.85244 .61236 m
.87335 .60139 L
s
.85244 .61236 m
.82945 .64997 L
s
.85244 .61236 m
.86188 .56666 L
s
.85244 .61236 m
.83039 .60183 L
s
.85244 .61236 m
.83039 .60183 L
s
.86188 .56666 m
.87335 .60139 L
s
.86188 .56666 m
.89066 .57356 L
s
.86188 .56666 m
.85244 .61236 L
s
.86188 .56666 m
.89066 .57356 L
s
.86188 .56666 m
.83039 .60183 L
s
.86188 .56666 m
.86188 .56666 L
s
.89066 .57356 m
.89025 .53266 L
s
.89066 .57356 m
.89025 .53266 L
s
.89066 .57356 m
.89066 .57356 L
s
.89066 .57356 m
.90628 .55455 L
s
.89066 .57356 m
.86188 .56666 L
s
.89066 .57356 m
.86188 .56666 L
s
.81513 .6386 m
.79445 .67216 L
s
.81513 .6386 m
.79796 .62829 L
s
.81513 .6386 m
.79445 .67216 L
s
.81513 .6386 m
.82945 .64997 L
s
.81513 .6386 m
.83039 .60183 L
s
.81513 .6386 m
.79796 .62829 L
s
.83039 .60183 m
.82945 .64997 L
s
.83039 .60183 m
.85244 .61236 L
s
.83039 .60183 m
.81513 .6386 L
s
.83039 .60183 m
.83039 .60183 L
s
.83039 .60183 m
.79796 .62829 L
s
.83039 .60183 m
.81099 .57782 L
s
.83039 .60183 m
.85244 .61236 L
s
.83039 .60183 m
.86188 .56666 L
s
.83039 .60183 m
.83039 .60183 L
s
.83039 .60183 m
.86188 .56666 L
s
.83039 .60183 m
.81099 .57782 L
s
.83039 .60183 m
.83633 .54871 L
s
.86188 .56666 m
.89025 .53266 L
s
.86188 .56666 m
.86008 .5095 L
s
.86188 .56666 m
.86188 .56666 L
s
.86188 .56666 m
.89066 .57356 L
s
.86188 .56666 m
.83039 .60183 L
s
.86188 .56666 m
.83633 .54871 L
s
.79796 .62829 m
.79796 .62829 L
s
.79796 .62829 m
.78742 .5989 L
s
.79796 .62829 m
.81513 .6386 L
s
.79796 .62829 m
.83039 .60183 L
s
.79796 .62829 m
.81099 .57782 L
s
.79796 .62829 m
.81099 .57782 L
s
.81099 .57782 m
.83039 .60183 L
s
.81099 .57782 m
.83039 .60183 L
s
.81099 .57782 m
.79796 .62829 L
s
.81099 .57782 m
.83633 .54871 L
s
.81099 .57782 m
.81099 .57782 L
s
.81099 .57782 m
.83633 .54871 L
s
.83633 .54871 m
.86008 .5095 L
s
.83633 .54871 m
.83047 .50048 L
s
.83633 .54871 m
.83039 .60183 L
s
.83633 .54871 m
.86188 .56666 L
s
.83633 .54871 m
.81099 .57782 L
s
.83633 .54871 m
.83633 .54871 L
s
.81099 .57782 m
.78742 .5989 L
s
.81099 .57782 m
.79467 .54934 L
s
.81099 .57782 m
.79796 .62829 L
s
.81099 .57782 m
.81099 .57782 L
s
.81099 .57782 m
.83633 .54871 L
s
.81099 .57782 m
.81503 .53282 L
s
.83633 .54871 m
.83047 .50048 L
s
.83633 .54871 m
.83047 .50048 L
s
.83633 .54871 m
.81099 .57782 L
s
.83633 .54871 m
.83633 .54871 L
s
.83633 .54871 m
.81099 .57782 L
s
.83633 .54871 m
.81503 .53282 L
s
.81503 .53282 m
.79467 .54934 L
s
.81503 .53282 m
.79467 .54934 L
s
.81503 .53282 m
.83047 .50048 L
s
.81503 .53282 m
.80158 .49209 L
s
.81503 .53282 m
.81099 .57782 L
s
.81503 .53282 m
.83633 .54871 L
s
.96796 .47982 m
.97619 .49988 L
s
.96796 .47982 m
.9595 .49562 L
s
.96796 .47982 m
.94604 .45901 L
s
.96796 .47982 m
.9595 .49562 L
s
.94604 .45901 m
.96796 .47982 L
s
.94604 .45901 m
.93589 .41417 L
s
.94604 .45901 m
.9595 .49562 L
s
.94604 .45901 m
.94604 .45901 L
s
.93589 .41417 m
.94604 .45901 L
s
.93589 .41417 m
.93589 .41417 L
s
.93589 .41417 m
.94604 .45901 L
s
.93589 .41417 m
.92936 .42929 L
s
.93589 .41417 m
.93589 .41417 L
s
.93589 .41417 m
.92419 .37441 L
s
.93589 .41417 m
.92936 .42929 L
s
.93589 .41417 m
.91875 .39347 L
s
.92419 .37441 m
.93589 .41417 L
s
.92419 .37441 m
.90853 .33657 L
s
.92419 .37441 m
.91875 .39347 L
s
.92419 .37441 m
.91056 .35788 L
s
.90853 .33657 m
.92419 .37441 L
s
.90853 .33657 m
.88926 .29901 L
s
.90853 .33657 m
.91056 .35788 L
s
.90853 .33657 m
.90853 .33657 L
s
.88926 .29901 m
.90853 .33657 L
s
.88926 .29901 m
.88926 .29901 L
s
.88926 .29901 m
.90853 .33657 L
s
.88926 .29901 m
.88945 .32537 L
s
.88926 .29901 m
.88926 .29901 L
s
.88926 .29901 m
.87057 .26118 L
s
.88926 .29901 m
.88945 .32537 L
s
.88926 .29901 m
.8687 .28201 L
s
.87057 .26118 m
.88926 .29901 L
s
.87057 .26118 m
.87057 .26118 L
s
.87057 .26118 m
.8687 .28201 L
s
.87057 .26118 m
.85715 .2482 L
s
.87057 .26118 m
.87057 .26118 L
s
.87057 .26118 m
.84612 .22615 L
s
.87057 .26118 m
.85715 .2482 L
s
.87057 .26118 m
.85715 .2482 L
s
.84612 .22615 m
.87057 .26118 L
s
.84612 .22615 m
.84612 .22615 L
s
.84612 .22615 m
.83241 .22846 L
s
.84612 .22615 m
.85715 .2482 L
s
.84612 .22615 m
.84612 .22615 L
s
.84612 .22615 m
.83241 .22846 L
s
.84612 .22615 m
.81779 .20307 L
s
.84612 .22615 m
.82935 .19767 L
s
.83241 .22846 m
.84612 .22615 L
s
.83241 .22846 m
.84612 .22615 L
s
.83241 .22846 m
.84601 .25473 L
s
.83241 .22846 m
.85715 .2482 L
s
.83241 .22846 m
.81779 .20307 L
s
.83241 .22846 m
.83241 .22846 L
s
.84601 .25473 m
.83241 .22846 L
s
.84601 .25473 m
.83982 .27706 L
s
.84601 .25473 m
.85715 .2482 L
s
.84601 .25473 m
.84601 .25473 L
s
.84601 .25473 m
.81915 .24266 L
s
.84601 .25473 m
.83241 .22846 L
s
.83982 .27706 m
.84601 .25473 L
s
.83982 .27706 m
.8205 .29176 L
s
.83982 .27706 m
.84601 .25473 L
s
.83982 .27706 m
.83982 .27706 L
s
.83982 .27706 m
.80534 .26098 L
s
.83982 .27706 m
.81915 .24266 L
s
.8205 .29176 m
.83982 .27706 L
s
.8205 .29176 m
.84687 .311 L
s
.8205 .29176 m
.83982 .27706 L
s
.8205 .29176 m
.84687 .311 L
s
.8205 .29176 m
.8205 .29176 L
s
.8205 .29176 m
.80534 .26098 L
s
.84687 .311 m
.8205 .29176 L
s
.84687 .311 m
.82043 .32656 L
s
.84687 .311 m
.84687 .311 L
s
.84687 .311 m
.85301 .33901 L
s
.84687 .311 m
.82043 .32656 L
s
.84687 .311 m
.8205 .29176 L
s
.82043 .32656 m
.84687 .311 L
s
.82043 .32656 m
.82483 .37153 L
s
.82043 .32656 m
.85301 .33901 L
s
.82043 .32656 m
.85003 .36773 L
s
.82043 .32656 m
.80497 .3402 L
s
.82043 .32656 m
.82043 .32656 L
s
.82483 .37153 m
.82043 .32656 L
s
.82483 .37153 m
.81755 .41217 L
s
.82483 .37153 m
.85003 .36773 L
s
.82483 .37153 m
.82483 .37153 L
s
.82483 .37153 m
.79362 .3592 L
s
.82483 .37153 m
.80497 .3402 L
s
.81755 .41217 m
.82483 .37153 L
s
.81755 .41217 m
.79839 .43786 L
s
.81755 .41217 m
.82483 .37153 L
s
.81755 .41217 m
.81755 .41217 L
s
.81755 .41217 m
.78744 .39066 L
s
.81755 .41217 m
.79362 .3592 L
s
.79839 .43786 m
.81755 .41217 L
s
.79839 .43786 m
.79839 .43786 L
s
.79839 .43786 m
.81755 .41217 L
s
.79839 .43786 m
.81855 .45964 L
s
.79839 .43786 m
.77984 .41298 L
s
.79839 .43786 m
.78744 .39066 L
s
.79839 .43786 m
.79839 .43786 L
s
.79839 .43786 m
.80158 .49209 L
s
.79839 .43786 m
.81855 .45964 L
s
.79839 .43786 m
.81855 .45964 L
s
.79839 .43786 m
.7794 .45027 L
s
.79839 .43786 m
.77984 .41298 L
s
.80158 .49209 m
.78377 .51778 L
s
.80158 .49209 m
.80158 .49209 L
s
.80158 .49209 m
.79839 .43786 L
s
.80158 .49209 m
.81855 .45964 L
s
.80158 .49209 m
.78377 .51778 L
s
.80158 .49209 m
.7794 .45027 L
s
.9595 .49562 m
.9595 .49562 L
s
.9595 .49562 m
.95084 .52692 L
s
.9595 .49562 m
.96796 .47982 L
s
.9595 .49562 m
.94604 .45901 L
s
.9595 .49562 m
.94604 .45901 L
s
.9595 .49562 m
.94004 .49184 L
s
.94604 .45901 m
.94604 .45901 L
s
.94604 .45901 m
.93589 .41417 L
s
.94604 .45901 m
.9595 .49562 L
s
.94604 .45901 m
.92936 .42929 L
s
.94604 .45901 m
.94004 .49184 L
s
.94604 .45901 m
.92341 .45913 L
s
.92936 .42929 m
.93589 .41417 L
s
.92936 .42929 m
.93589 .41417 L
s
.92936 .42929 m
.94604 .45901 L
s
.92936 .42929 m
.91875 .39347 L
s
.92936 .42929 m
.92341 .45913 L
s
.92936 .42929 m
.92936 .42929 L
s
.91875 .39347 m
.93589 .41417 L
s
.91875 .39347 m
.92419 .37441 L
s
.91875 .39347 m
.92936 .42929 L
s
.91875 .39347 m
.91056 .35788 L
s
.91875 .39347 m
.92936 .42929 L
s
.91875 .39347 m
.91875 .39347 L
s
.91056 .35788 m
.92419 .37441 L
s
.91056 .35788 m
.90853 .33657 L
s
.91056 .35788 m
.91875 .39347 L
s
.91056 .35788 m
.90853 .33657 L
s
.91056 .35788 m
.91875 .39347 L
s
.91056 .35788 m
.91056 .35788 L
s
.90853 .33657 m
.90853 .33657 L
s
.90853 .33657 m
.88926 .29901 L
s
.90853 .33657 m
.91056 .35788 L
s
.90853 .33657 m
.88945 .32537 L
s
.90853 .33657 m
.91056 .35788 L
s
.90853 .33657 m
.88945 .32537 L
s
.88945 .32537 m
.88926 .29901 L
s
.88945 .32537 m
.88926 .29901 L
s
.88945 .32537 m
.90853 .33657 L
s
.88945 .32537 m
.8687 .28201 L
s
.88945 .32537 m
.88945 .32537 L
s
.88945 .32537 m
.86675 .30419 L
s
.8687 .28201 m
.88926 .29901 L
s
.8687 .28201 m
.87057 .26118 L
s
.8687 .28201 m
.88945 .32537 L
s
.8687 .28201 m
.85715 .2482 L
s
.8687 .28201 m
.86675 .30419 L
s
.8687 .28201 m
.8687 .28201 L
s
.85715 .2482 m
.87057 .26118 L
s
.85715 .2482 m
.87057 .26118 L
s
.85715 .2482 m
.8687 .28201 L
s
.85715 .2482 m
.85715 .2482 L
s
.85715 .2482 m
.8687 .28201 L
s
.85715 .2482 m
.84601 .25473 L
s
.85715 .2482 m
.87057 .26118 L
s
.85715 .2482 m
.84612 .22615 L
s
.85715 .2482 m
.83241 .22846 L
s
.85715 .2482 m
.84601 .25473 L
s
.85715 .2482 m
.85715 .2482 L
s
.85715 .2482 m
.84601 .25473 L
s
.94004 .49184 m
.95084 .52692 L
s
.94004 .49184 m
.93402 .51987 L
s
.94004 .49184 m
.9595 .49562 L
s
.94004 .49184 m
.94604 .45901 L
s
.94004 .49184 m
.92341 .45913 L
s
.94004 .49184 m
.94004 .49184 L
s
.92341 .45913 m
.94604 .45901 L
s
.92341 .45913 m
.92936 .42929 L
s
.92341 .45913 m
.94004 .49184 L
s
.92341 .45913 m
.92936 .42929 L
s
.92341 .45913 m
.94004 .49184 L
s
.92341 .45913 m
.92341 .45913 L
s
.92936 .42929 m
.92936 .42929 L
s
.92936 .42929 m
.91875 .39347 L
s
.92936 .42929 m
.92341 .45913 L
s
.92936 .42929 m
.91875 .39347 L
s
.92936 .42929 m
.92341 .45913 L
s
.92936 .42929 m
.90512 .4182 L
s
.91875 .39347 m
.91875 .39347 L
s
.91875 .39347 m
.91056 .35788 L
s
.91875 .39347 m
.92936 .42929 L
s
.91875 .39347 m
.91056 .35788 L
s
.91875 .39347 m
.90512 .4182 L
s
.91875 .39347 m
.89487 .3695 L
s
.91056 .35788 m
.91056 .35788 L
s
.91056 .35788 m
.90853 .33657 L
s
.91056 .35788 m
.91875 .39347 L
s
.91056 .35788 m
.88945 .32537 L
s
.91056 .35788 m
.89487 .3695 L
s
.91056 .35788 m
.89487 .3695 L
s
.88945 .32537 m
.90853 .33657 L
s
.88945 .32537 m
.88945 .32537 L
s
.88945 .32537 m
.91056 .35788 L
s
.88945 .32537 m
.86675 .30419 L
s
.88945 .32537 m
.89487 .3695 L
s
.88945 .32537 m
.87365 .33487 L
s
.86675 .30419 m
.88945 .32537 L
s
.86675 .30419 m
.8687 .28201 L
s
.86675 .30419 m
.88945 .32537 L
s
.86675 .30419 m
.8687 .28201 L
s
.86675 .30419 m
.87365 .33487 L
s
.86675 .30419 m
.86675 .30419 L
s
.8687 .28201 m
.8687 .28201 L
s
.8687 .28201 m
.85715 .2482 L
s
.8687 .28201 m
.86675 .30419 L
s
.8687 .28201 m
.84601 .25473 L
s
.8687 .28201 m
.86675 .30419 L
s
.8687 .28201 m
.83982 .27706 L
s
.84601 .25473 m
.84601 .25473 L
s
.84601 .25473 m
.83982 .27706 L
s
.84601 .25473 m
.85715 .2482 L
s
.84601 .25473 m
.85715 .2482 L
s
.84601 .25473 m
.8687 .28201 L
s
.84601 .25473 m
.83982 .27706 L
s
.94004 .49184 m
.93402 .51987 L
s
.94004 .49184 m
.93402 .51987 L
s
.94004 .49184 m
.94004 .49184 L
s
.94004 .49184 m
.92341 .45913 L
s
.94004 .49184 m
.92341 .45913 L
s
.94004 .49184 m
.91379 .49838 L
s
.92341 .45913 m
.92341 .45913 L
s
.92341 .45913 m
.92936 .42929 L
s
.92341 .45913 m
.94004 .49184 L
s
.92341 .45913 m
.90512 .4182 L
s
.92341 .45913 m
.91379 .49838 L
s
.92341 .45913 m
.89936 .45934 L
s
.90512 .4182 m
.92936 .42929 L
s
.90512 .4182 m
.91875 .39347 L
s
.90512 .4182 m
.92341 .45913 L
s
.90512 .4182 m
.89487 .3695 L
s
.90512 .4182 m
.89936 .45934 L
s
.90512 .4182 m
.90512 .4182 L
s
.89487 .3695 m
.91875 .39347 L
s
.89487 .3695 m
.91056 .35788 L
s
.89487 .3695 m
.90512 .4182 L
s
.89487 .3695 m
.89487 .3695 L
s
.89487 .3695 m
.90512 .4182 L
s
.89487 .3695 m
.87789 .39346 L
s
.89487 .3695 m
.91056 .35788 L
s
.89487 .3695 m
.88945 .32537 L
s
.89487 .3695 m
.89487 .3695 L
s
.89487 .3695 m
.87365 .33487 L
s
.89487 .3695 m
.87789 .39346 L
s
.89487 .3695 m
.87292 .36081 L
s
.87365 .33487 m
.88945 .32537 L
s
.87365 .33487 m
.86675 .30419 L
s
.87365 .33487 m
.89487 .3695 L
s
.87365 .33487 m
.86675 .30419 L
s
.87365 .33487 m
.87292 .36081 L
s
.87365 .33487 m
.87365 .33487 L
s
.86675 .30419 m
.86675 .30419 L
s
.86675 .30419 m
.8687 .28201 L
s
.86675 .30419 m
.87365 .33487 L
s
.86675 .30419 m
.83982 .27706 L
s
.86675 .30419 m
.87365 .33487 L
s
.86675 .30419 m
.84687 .311 L
s
.83982 .27706 m
.83982 .27706 L
s
.83982 .27706 m
.8205 .29176 L
s
.83982 .27706 m
.8687 .28201 L
s
.83982 .27706 m
.84601 .25473 L
s
.83982 .27706 m
.86675 .30419 L
s
.83982 .27706 m
.84687 .311 L
s
.91379 .49838 m
.93402 .51987 L
s
.91379 .49838 m
.91741 .53706 L
s
.91379 .49838 m
.94004 .49184 L
s
.91379 .49838 m
.92341 .45913 L
s
.91379 .49838 m
.89936 .45934 L
s
.91379 .49838 m
.91379 .49838 L
s
.89936 .45934 m
.92341 .45913 L
s
.89936 .45934 m
.90512 .4182 L
s
.89936 .45934 m
.91379 .49838 L
s
.89936 .45934 m
.90512 .4182 L
s
.89936 .45934 m
.91379 .49838 L
s
.89936 .45934 m
.89936 .45934 L
s
.90512 .4182 m
.90512 .4182 L
s
.90512 .4182 m
.89487 .3695 L
s
.90512 .4182 m
.89936 .45934 L
s
.90512 .4182 m
.87789 .39346 L
s
.90512 .4182 m
.89936 .45934 L
s
.90512 .4182 m
.88219 .42906 L
s
.87789 .39346 m
.89487 .3695 L
s
.87789 .39346 m
.89487 .3695 L
s
.87789 .39346 m
.90512 .4182 L
s
.87789 .39346 m
.87292 .36081 L
s
.87789 .39346 m
.88219 .42906 L
s
.87789 .39346 m
.87789 .39346 L
s
.87292 .36081 m
.89487 .3695 L
s
.87292 .36081 m
.87365 .33487 L
s
.87292 .36081 m
.87789 .39346 L
s
.87292 .36081 m
.87365 .33487 L
s
.87292 .36081 m
.87789 .39346 L
s
.87292 .36081 m
.87292 .36081 L
s
.87365 .33487 m
.87365 .33487 L
s
.87365 .33487 m
.86675 .30419 L
s
.87365 .33487 m
.87292 .36081 L
s
.87365 .33487 m
.84687 .311 L
s
.87365 .33487 m
.87292 .36081 L
s
.87365 .33487 m
.85301 .33901 L
s
.84687 .311 m
.8205 .29176 L
s
.84687 .311 m
.84687 .311 L
s
.84687 .311 m
.86675 .30419 L
s
.84687 .311 m
.83982 .27706 L
s
.84687 .311 m
.87365 .33487 L
s
.84687 .311 m
.85301 .33901 L
s
.91379 .49838 m
.91741 .53706 L
s
.91379 .49838 m
.89025 .53266 L
s
.91379 .49838 m
.91379 .49838 L
s
.91379 .49838 m
.89936 .45934 L
s
.91379 .49838 m
.89936 .45934 L
s
.91379 .49838 m
.88791 .4925 L
s
.89936 .45934 m
.89936 .45934 L
s
.89936 .45934 m
.90512 .4182 L
s
.89936 .45934 m
.91379 .49838 L
s
.89936 .45934 m
.88219 .42906 L
s
.89936 .45934 m
.88791 .4925 L
s
.89936 .45934 m
.87037 .46077 L
s
.88219 .42906 m
.90512 .4182 L
s
.88219 .42906 m
.87789 .39346 L
s
.88219 .42906 m
.89936 .45934 L
s
.88219 .42906 m
.87789 .39346 L
s
.88219 .42906 m
.87037 .46077 L
s
.88219 .42906 m
.85213 .41364 L
s
.87789 .39346 m
.87789 .39346 L
s
.87789 .39346 m
.87292 .36081 L
s
.87789 .39346 m
.88219 .42906 L
s
.87789 .39346 m
.87292 .36081 L
s
.87789 .39346 m
.85213 .41364 L
s
.87789 .39346 m
.85003 .36773 L
s
.87292 .36081 m
.87292 .36081 L
s
.87292 .36081 m
.87365 .33487 L
s
.87292 .36081 m
.87789 .39346 L
s
.87292 .36081 m
.85301 .33901 L
s
.87292 .36081 m
.85003 .36773 L
s
.87292 .36081 m
.85003 .36773 L
s
.85301 .33901 m
.84687 .311 L
s
.85301 .33901 m
.82043 .32656 L
s
.85301 .33901 m
.87365 .33487 L
s
.85301 .33901 m
.84687 .311 L
s
.85301 .33901 m
.87292 .36081 L
s
.85301 .33901 m
.85003 .36773 L
s
.88791 .4925 m
.89025 .53266 L
s
.88791 .4925 m
.89025 .53266 L
s
.88791 .4925 m
.91379 .49838 L
s
.88791 .4925 m
.89936 .45934 L
s
.88791 .4925 m
.87037 .46077 L
s
.88791 .4925 m
.88791 .4925 L
s
.87037 .46077 m
.89936 .45934 L
s
.87037 .46077 m
.88219 .42906 L
s
.87037 .46077 m
.88791 .4925 L
s
.87037 .46077 m
.85213 .41364 L
s
.87037 .46077 m
.88791 .4925 L
s
.87037 .46077 m
.87037 .46077 L
s
.85213 .41364 m
.88219 .42906 L
s
.85213 .41364 m
.87789 .39346 L
s
.85213 .41364 m
.87037 .46077 L
s
.85213 .41364 m
.85003 .36773 L
s
.85213 .41364 m
.87037 .46077 L
s
.85213 .41364 m
.85213 .41364 L
s
.85003 .36773 m
.87789 .39346 L
s
.85003 .36773 m
.87292 .36081 L
s
.85003 .36773 m
.85213 .41364 L
s
.85003 .36773 m
.85003 .36773 L
s
.85003 .36773 m
.85213 .41364 L
s
.85003 .36773 m
.82483 .37153 L
s
.85003 .36773 m
.82043 .32656 L
s
.85003 .36773 m
.82483 .37153 L
s
.85003 .36773 m
.87292 .36081 L
s
.85003 .36773 m
.85301 .33901 L
s
.85003 .36773 m
.85003 .36773 L
s
.85003 .36773 m
.82483 .37153 L
s
.88791 .4925 m
.89025 .53266 L
s
.88791 .4925 m
.86008 .5095 L
s
.88791 .4925 m
.88791 .4925 L
s
.88791 .4925 m
.87037 .46077 L
s
.88791 .4925 m
.87037 .46077 L
s
.88791 .4925 m
.86008 .5095 L
s
.87037 .46077 m
.87037 .46077 L
s
.87037 .46077 m
.85213 .41364 L
s
.87037 .46077 m
.88791 .4925 L
s
.87037 .46077 m
.85213 .41364 L
s
.87037 .46077 m
.86008 .5095 L
s
.87037 .46077 m
.84257 .45888 L
s
.85213 .41364 m
.85213 .41364 L
s
.85213 .41364 m
.85003 .36773 L
s
.85213 .41364 m
.87037 .46077 L
s
.85213 .41364 m
.82483 .37153 L
s
.85213 .41364 m
.84257 .45888 L
s
.85213 .41364 m
.81755 .41217 L
s
.82483 .37153 m
.82483 .37153 L
s
.82483 .37153 m
.81755 .41217 L
s
.82483 .37153 m
.85003 .36773 L
s
.82483 .37153 m
.85003 .36773 L
s
.82483 .37153 m
.85213 .41364 L
s
.82483 .37153 m
.81755 .41217 L
s
.86008 .5095 m
.86008 .5095 L
s
.86008 .5095 m
.83047 .50048 L
s
.86008 .5095 m
.88791 .4925 L
s
.86008 .5095 m
.87037 .46077 L
s
.86008 .5095 m
.84257 .45888 L
s
.86008 .5095 m
.84257 .45888 L
s
.84257 .45888 m
.87037 .46077 L
s
.84257 .45888 m
.85213 .41364 L
s
.84257 .45888 m
.86008 .5095 L
s
.84257 .45888 m
.81755 .41217 L
s
.84257 .45888 m
.84257 .45888 L
s
.84257 .45888 m
.81855 .45964 L
s
.81755 .41217 m
.81755 .41217 L
s
.81755 .41217 m
.79839 .43786 L
s
.81755 .41217 m
.85213 .41364 L
s
.81755 .41217 m
.82483 .37153 L
s
.81755 .41217 m
.84257 .45888 L
s
.81755 .41217 m
.81855 .45964 L
s
.84257 .45888 m
.83047 .50048 L
s
.84257 .45888 m
.83047 .50048 L
s
.84257 .45888 m
.86008 .5095 L
s
.84257 .45888 m
.84257 .45888 L
s
.84257 .45888 m
.81855 .45964 L
s
.84257 .45888 m
.81855 .45964 L
s
.81855 .45964 m
.79839 .43786 L
s
.81855 .45964 m
.79839 .43786 L
s
.81855 .45964 m
.84257 .45888 L
s
.81855 .45964 m
.81755 .41217 L
s
.81855 .45964 m
.84257 .45888 L
s
.81855 .45964 m
.81855 .45964 L
s
.81855 .45964 m
.83047 .50048 L
s
.81855 .45964 m
.80158 .49209 L
s
.81855 .45964 m
.79839 .43786 L
s
.81855 .45964 m
.80158 .49209 L
s
.81855 .45964 m
.84257 .45888 L
s
.81855 .45964 m
.81855 .45964 L
s
.81779 .20307 m
.84612 .22615 L
s
.81779 .20307 m
.83241 .22846 L
s
.81779 .20307 m
.80127 .21253 L
s
.81779 .20307 m
.83241 .22846 L
s
.81779 .20307 m
.82935 .19767 L
s
.81779 .20307 m
.81779 .20307 L
s
.80127 .21253 m
.81779 .20307 L
s
.80127 .21253 m
.76452 .19784 L
s
.80127 .21253 m
.83241 .22846 L
s
.80127 .21253 m
.80127 .21253 L
s
.80127 .21253 m
.78476 .1851 L
s
.80127 .21253 m
.81779 .20307 L
s
.76452 .19784 m
.80127 .21253 L
s
.76452 .19784 m
.74409 .21869 L
s
.76452 .19784 m
.80127 .21253 L
s
.76452 .19784 m
.78471 .2287 L
s
.76452 .19784 m
.76452 .19784 L
s
.76452 .19784 m
.78476 .1851 L
s
.74409 .21869 m
.76452 .19784 L
s
.74409 .21869 m
.71482 .19667 L
s
.74409 .21869 m
.78471 .2287 L
s
.74409 .21869 m
.74409 .21869 L
s
.74409 .21869 m
.72324 .18048 L
s
.74409 .21869 m
.76452 .19784 L
s
.71482 .19667 m
.74409 .21869 L
s
.71482 .19667 m
.70506 .21578 L
s
.71482 .19667 m
.74409 .21869 L
s
.71482 .19667 m
.70506 .21578 L
s
.71482 .19667 m
.71482 .19667 L
s
.71482 .19667 m
.72324 .18048 L
s
.70506 .21578 m
.71482 .19667 L
s
.70506 .21578 m
.65547 .20054 L
s
.70506 .21578 m
.70506 .21578 L
s
.70506 .21578 m
.69092 .23313 L
s
.70506 .21578 m
.68214 .17969 L
s
.70506 .21578 m
.71482 .19667 L
s
.65547 .20054 m
.70506 .21578 L
s
.65547 .20054 m
.65043 .22956 L
s
.65547 .20054 m
.69092 .23313 L
s
.65547 .20054 m
.65043 .22956 L
s
.65547 .20054 m
.65547 .20054 L
s
.65547 .20054 m
.68214 .17969 L
s
.65043 .22956 m
.65547 .20054 L
s
.65043 .22956 m
.60878 .23127 L
s
.65043 .22956 m
.65043 .22956 L
s
.65043 .22956 m
.65694 .25558 L
s
.65043 .22956 m
.60006 .2005 L
s
.65043 .22956 m
.65547 .20054 L
s
.60878 .23127 m
.65043 .22956 L
s
.60878 .23127 m
.60878 .23127 L
s
.60878 .23127 m
.65694 .25558 L
s
.60878 .23127 m
.62495 .25151 L
s
.60878 .23127 m
.60006 .2005 L
s
.60878 .23127 m
.60006 .2005 L
s
.60878 .23127 m
.60878 .23127 L
s
.60878 .23127 m
.5499 .21552 L
s
.60878 .23127 m
.62495 .25151 L
s
.60878 .23127 m
.57952 .24094 L
s
.60878 .23127 m
.5499 .21552 L
s
.60878 .23127 m
.60006 .2005 L
s
.5499 .21552 m
.60878 .23127 L
s
.5499 .21552 m
.5073 .23152 L
s
.5499 .21552 m
.57952 .24094 L
s
.5499 .21552 m
.57952 .24094 L
s
.5499 .21552 m
.49067 .21501 L
s
.5499 .21552 m
.5499 .21552 L
s
.5073 .23152 m
.5499 .21552 L
s
.5073 .23152 m
.57952 .24094 L
s
.5073 .23152 m
.49067 .21501 L
s
.5073 .23152 m
.45681 .2295 L
s
.5073 .23152 m
.5073 .23152 L
s
.57952 .24094 m
.5499 .21552 L
s
.57952 .24094 m
.5073 .23152 L
s
.57952 .24094 m
.63497 .26683 L
s
.57952 .24094 m
.57952 .24094 L
s
.63497 .26683 m
.57952 .24094 L
s
.63497 .26683 m
.66876 .29078 L
s
.63497 .26683 m
.63497 .26683 L
s
.63497 .26683 m
.57952 .24094 L
s
.66876 .29078 m
.63497 .26683 L
s
.66876 .29078 m
.66876 .29078 L
s
.66876 .29078 m
.67284 .28622 L
s
.66876 .29078 m
.63497 .26683 L
s
.66876 .29078 m
.66876 .29078 L
s
.66876 .29078 m
.70263 .31474 L
s
.66876 .29078 m
.67284 .28622 L
s
.66876 .29078 m
.67284 .28622 L
s
.70263 .31474 m
.66876 .29078 L
s
.70263 .31474 m
.73331 .35566 L
s
.70263 .31474 m
.70263 .31474 L
s
.70263 .31474 m
.67284 .28622 L
s
.73331 .35566 m
.70263 .31474 L
s
.73331 .35566 m
.73331 .35566 L
s
.73331 .35566 m
.7338 .33467 L
s
.73331 .35566 m
.70263 .31474 L
s
.73331 .35566 m
.73331 .35566 L
s
.73331 .35566 m
.75665 .39942 L
s
.73331 .35566 m
.74956 .37264 L
s
.73331 .35566 m
.7338 .33467 L
s
.75665 .39942 m
.73331 .35566 L
s
.75665 .39942 m
.75665 .39942 L
s
.75665 .39942 m
.7667 .40555 L
s
.75665 .39942 m
.74956 .37264 L
s
.75665 .39942 m
.75665 .39942 L
s
.75665 .39942 m
.7794 .45027 L
s
.75665 .39942 m
.7667 .40555 L
s
.75665 .39942 m
.7667 .40555 L
s
.7794 .45027 m
.75665 .39942 L
s
.7794 .45027 m
.78377 .51778 L
s
.7794 .45027 m
.7794 .45027 L
s
.7794 .45027 m
.7667 .40555 L
s
.78377 .51778 m
.78377 .51778 L
s
.78377 .51778 m
.80158 .49209 L
s
.78377 .51778 m
.7794 .45027 L
s
.78377 .51778 m
.7794 .45027 L
s
.7794 .45027 m
.79839 .43786 L
s
.7794 .45027 m
.80158 .49209 L
s
.7794 .45027 m
.7794 .45027 L
s
.7794 .45027 m
.78377 .51778 L
s
.7794 .45027 m
.77984 .41298 L
s
.7794 .45027 m
.7667 .40555 L
s
.77984 .41298 m
.79839 .43786 L
s
.77984 .41298 m
.79839 .43786 L
s
.77984 .41298 m
.7794 .45027 L
s
.77984 .41298 m
.78744 .39066 L
s
.77984 .41298 m
.7667 .40555 L
s
.77984 .41298 m
.77984 .41298 L
s
.78744 .39066 m
.81755 .41217 L
s
.78744 .39066 m
.79839 .43786 L
s
.78744 .39066 m
.77984 .41298 L
s
.78744 .39066 m
.79362 .3592 L
s
.78744 .39066 m
.77984 .41298 L
s
.78744 .39066 m
.78744 .39066 L
s
.79362 .3592 m
.82483 .37153 L
s
.79362 .3592 m
.81755 .41217 L
s
.79362 .3592 m
.78744 .39066 L
s
.79362 .3592 m
.80497 .3402 L
s
.79362 .3592 m
.78744 .39066 L
s
.79362 .3592 m
.79362 .3592 L
s
.80497 .3402 m
.82043 .32656 L
s
.80497 .3402 m
.82483 .37153 L
s
.80497 .3402 m
.79362 .3592 L
s
.80497 .3402 m
.82043 .32656 L
s
.80497 .3402 m
.79362 .3592 L
s
.80497 .3402 m
.77812 .31117 L
s
.82043 .32656 m
.84687 .311 L
s
.82043 .32656 m
.82043 .32656 L
s
.82043 .32656 m
.80497 .3402 L
s
.82043 .32656 m
.8205 .29176 L
s
.82043 .32656 m
.77812 .31117 L
s
.82043 .32656 m
.78828 .28354 L
s
.8205 .29176 m
.8205 .29176 L
s
.8205 .29176 m
.84687 .311 L
s
.8205 .29176 m
.82043 .32656 L
s
.8205 .29176 m
.80534 .26098 L
s
.8205 .29176 m
.78828 .28354 L
s
.8205 .29176 m
.80534 .26098 L
s
.80534 .26098 m
.83982 .27706 L
s
.80534 .26098 m
.8205 .29176 L
s
.80534 .26098 m
.8205 .29176 L
s
.80534 .26098 m
.81915 .24266 L
s
.80534 .26098 m
.80534 .26098 L
s
.80534 .26098 m
.78471 .2287 L
s
.81915 .24266 m
.84601 .25473 L
s
.81915 .24266 m
.83982 .27706 L
s
.81915 .24266 m
.80534 .26098 L
s
.81915 .24266 m
.83241 .22846 L
s
.81915 .24266 m
.78471 .2287 L
s
.81915 .24266 m
.80127 .21253 L
s
.83241 .22846 m
.83241 .22846 L
s
.83241 .22846 m
.84601 .25473 L
s
.83241 .22846 m
.81779 .20307 L
s
.83241 .22846 m
.80127 .21253 L
s
.83241 .22846 m
.81915 .24266 L
s
.83241 .22846 m
.80127 .21253 L
s
.7667 .40555 m
.75665 .39942 L
s
.7667 .40555 m
.7794 .45027 L
s
.7667 .40555 m
.7794 .45027 L
s
.7667 .40555 m
.77984 .41298 L
s
.7667 .40555 m
.77984 .41298 L
s
.7667 .40555 m
.7667 .40555 L
s
.77984 .41298 m
.77984 .41298 L
s
.77984 .41298 m
.78744 .39066 L
s
.77984 .41298 m
.7667 .40555 L
s
.77984 .41298 m
.78744 .39066 L
s
.77984 .41298 m
.7667 .40555 L
s
.77984 .41298 m
.76309 .37536 L
s
.78744 .39066 m
.78744 .39066 L
s
.78744 .39066 m
.79362 .3592 L
s
.78744 .39066 m
.77984 .41298 L
s
.78744 .39066 m
.79362 .3592 L
s
.78744 .39066 m
.76309 .37536 L
s
.78744 .39066 m
.76391 .34764 L
s
.79362 .3592 m
.79362 .3592 L
s
.79362 .3592 m
.80497 .3402 L
s
.79362 .3592 m
.78744 .39066 L
s
.79362 .3592 m
.77812 .31117 L
s
.79362 .3592 m
.76391 .34764 L
s
.79362 .3592 m
.76884 .3287 L
s
.77812 .31117 m
.80497 .3402 L
s
.77812 .31117 m
.82043 .32656 L
s
.77812 .31117 m
.79362 .3592 L
s
.77812 .31117 m
.78828 .28354 L
s
.77812 .31117 m
.76884 .3287 L
s
.77812 .31117 m
.77812 .31117 L
s
.78828 .28354 m
.82043 .32656 L
s
.78828 .28354 m
.8205 .29176 L
s
.78828 .28354 m
.77812 .31117 L
s
.78828 .28354 m
.80534 .26098 L
s
.78828 .28354 m
.77812 .31117 L
s
.78828 .28354 m
.78828 .28354 L
s
.80534 .26098 m
.8205 .29176 L
s
.80534 .26098 m
.80534 .26098 L
s
.80534 .26098 m
.78828 .28354 L
s
.80534 .26098 m
.78471 .2287 L
s
.80534 .26098 m
.78828 .28354 L
s
.80534 .26098 m
.77231 .24949 L
s
.78471 .2287 m
.80534 .26098 L
s
.78471 .2287 m
.81915 .24266 L
s
.78471 .2287 m
.80534 .26098 L
s
.78471 .2287 m
.80127 .21253 L
s
.78471 .2287 m
.77231 .24949 L
s
.78471 .2287 m
.78471 .2287 L
s
.80127 .21253 m
.80127 .21253 L
s
.80127 .21253 m
.76452 .19784 L
s
.80127 .21253 m
.81915 .24266 L
s
.80127 .21253 m
.83241 .22846 L
s
.80127 .21253 m
.78471 .2287 L
s
.80127 .21253 m
.78471 .2287 L
s
.7667 .40555 m
.75665 .39942 L
s
.7667 .40555 m
.75665 .39942 L
s
.7667 .40555 m
.7667 .40555 L
s
.7667 .40555 m
.77984 .41298 L
s
.7667 .40555 m
.76309 .37536 L
s
.7667 .40555 m
.74956 .37264 L
s
.76309 .37536 m
.77984 .41298 L
s
.76309 .37536 m
.78744 .39066 L
s
.76309 .37536 m
.7667 .40555 L
s
.76309 .37536 m
.76391 .34764 L
s
.76309 .37536 m
.74956 .37264 L
s
.76309 .37536 m
.76309 .37536 L
s
.76391 .34764 m
.78744 .39066 L
s
.76391 .34764 m
.79362 .3592 L
s
.76391 .34764 m
.76309 .37536 L
s
.76391 .34764 m
.76884 .3287 L
s
.76391 .34764 m
.76309 .37536 L
s
.76391 .34764 m
.76391 .34764 L
s
.76884 .3287 m
.79362 .3592 L
s
.76884 .3287 m
.77812 .31117 L
s
.76884 .3287 m
.76391 .34764 L
s
.76884 .3287 m
.77812 .31117 L
s
.76884 .3287 m
.76391 .34764 L
s
.76884 .3287 m
.73837 .3024 L
s
.77812 .31117 m
.77812 .31117 L
s
.77812 .31117 m
.78828 .28354 L
s
.77812 .31117 m
.76884 .3287 L
s
.77812 .31117 m
.78828 .28354 L
s
.77812 .31117 m
.73837 .3024 L
s
.77812 .31117 m
.7397 .26025 L
s
.78828 .28354 m
.78828 .28354 L
s
.78828 .28354 m
.80534 .26098 L
s
.78828 .28354 m
.77812 .31117 L
s
.78828 .28354 m
.77231 .24949 L
s
.78828 .28354 m
.7397 .26025 L
s
.78828 .28354 m
.7397 .26025 L
s
.77231 .24949 m
.80534 .26098 L
s
.77231 .24949 m
.78471 .2287 L
s
.77231 .24949 m
.78828 .28354 L
s
.77231 .24949 m
.78471 .2287 L
s
.77231 .24949 m
.7397 .26025 L
s
.77231 .24949 m
.74409 .21869 L
s
.78471 .2287 m
.76452 .19784 L
s
.78471 .2287 m
.74409 .21869 L
s
.78471 .2287 m
.78471 .2287 L
s
.78471 .2287 m
.80127 .21253 L
s
.78471 .2287 m
.77231 .24949 L
s
.78471 .2287 m
.74409 .21869 L
s
.74956 .37264 m
.73331 .35566 L
s
.74956 .37264 m
.75665 .39942 L
s
.74956 .37264 m
.7667 .40555 L
s
.74956 .37264 m
.76309 .37536 L
s
.74956 .37264 m
.76309 .37536 L
s
.74956 .37264 m
.7338 .33467 L
s
.76309 .37536 m
.76309 .37536 L
s
.76309 .37536 m
.76391 .34764 L
s
.76309 .37536 m
.74956 .37264 L
s
.76309 .37536 m
.76391 .34764 L
s
.76309 .37536 m
.7338 .33467 L
s
.76309 .37536 m
.7338 .33467 L
s
.76391 .34764 m
.76391 .34764 L
s
.76391 .34764 m
.76884 .3287 L
s
.76391 .34764 m
.76309 .37536 L
s
.76391 .34764 m
.73837 .3024 L
s
.76391 .34764 m
.7338 .33467 L
s
.76391 .34764 m
.73837 .3024 L
s
.73837 .3024 m
.76884 .3287 L
s
.73837 .3024 m
.77812 .31117 L
s
.73837 .3024 m
.76391 .34764 L
s
.73837 .3024 m
.7397 .26025 L
s
.73837 .3024 m
.73837 .3024 L
s
.73837 .3024 m
.69683 .26181 L
s
.7397 .26025 m
.77812 .31117 L
s
.7397 .26025 m
.78828 .28354 L
s
.7397 .26025 m
.73837 .3024 L
s
.7397 .26025 m
.7397 .26025 L
s
.7397 .26025 m
.69683 .26181 L
s
.7397 .26025 m
.69092 .23313 L
s
.7397 .26025 m
.78828 .28354 L
s
.7397 .26025 m
.77231 .24949 L
s
.7397 .26025 m
.7397 .26025 L
s
.7397 .26025 m
.74409 .21869 L
s
.7397 .26025 m
.69092 .23313 L
s
.7397 .26025 m
.70506 .21578 L
s
.74409 .21869 m
.74409 .21869 L
s
.74409 .21869 m
.71482 .19667 L
s
.74409 .21869 m
.77231 .24949 L
s
.74409 .21869 m
.78471 .2287 L
s
.74409 .21869 m
.7397 .26025 L
s
.74409 .21869 m
.70506 .21578 L
s
.7338 .33467 m
.73331 .35566 L
s
.7338 .33467 m
.73331 .35566 L
s
.7338 .33467 m
.74956 .37264 L
s
.7338 .33467 m
.76309 .37536 L
s
.7338 .33467 m
.7338 .33467 L
s
.7338 .33467 m
.70263 .31474 L
s
.7338 .33467 m
.76309 .37536 L
s
.7338 .33467 m
.76391 .34764 L
s
.7338 .33467 m
.7338 .33467 L
s
.7338 .33467 m
.73837 .3024 L
s
.7338 .33467 m
.70263 .31474 L
s
.7338 .33467 m
.69655 .29037 L
s
.73837 .3024 m
.76391 .34764 L
s
.73837 .3024 m
.73837 .3024 L
s
.73837 .3024 m
.7338 .33467 L
s
.73837 .3024 m
.69683 .26181 L
s
.73837 .3024 m
.69655 .29037 L
s
.73837 .3024 m
.69655 .29037 L
s
.69683 .26181 m
.73837 .3024 L
s
.69683 .26181 m
.7397 .26025 L
s
.69683 .26181 m
.73837 .3024 L
s
.69683 .26181 m
.69092 .23313 L
s
.69683 .26181 m
.69655 .29037 L
s
.69683 .26181 m
.69683 .26181 L
s
.69092 .23313 m
.7397 .26025 L
s
.69092 .23313 m
.7397 .26025 L
s
.69092 .23313 m
.69683 .26181 L
s
.69092 .23313 m
.70506 .21578 L
s
.69092 .23313 m
.69683 .26181 L
s
.69092 .23313 m
.69092 .23313 L
s
.70506 .21578 m
.71482 .19667 L
s
.70506 .21578 m
.70506 .21578 L
s
.70506 .21578 m
.7397 .26025 L
s
.70506 .21578 m
.74409 .21869 L
s
.70506 .21578 m
.69092 .23313 L
s
.70506 .21578 m
.69092 .23313 L
s
.70263 .31474 m
.70263 .31474 L
s
.70263 .31474 m
.73331 .35566 L
s
.70263 .31474 m
.7338 .33467 L
s
.70263 .31474 m
.7338 .33467 L
s
.70263 .31474 m
.69655 .29037 L
s
.70263 .31474 m
.67284 .28622 L
s
.69655 .29037 m
.7338 .33467 L
s
.69655 .29037 m
.73837 .3024 L
s
.69655 .29037 m
.70263 .31474 L
s
.69655 .29037 m
.69655 .29037 L
s
.69655 .29037 m
.67284 .28622 L
s
.69655 .29037 m
.65895 .27061 L
s
.69655 .29037 m
.73837 .3024 L
s
.69655 .29037 m
.69683 .26181 L
s
.69655 .29037 m
.69655 .29037 L
s
.69655 .29037 m
.69683 .26181 L
s
.69655 .29037 m
.65895 .27061 L
s
.69655 .29037 m
.65694 .25558 L
s
.69683 .26181 m
.69683 .26181 L
s
.69683 .26181 m
.69092 .23313 L
s
.69683 .26181 m
.69655 .29037 L
s
.69683 .26181 m
.69092 .23313 L
s
.69683 .26181 m
.65694 .25558 L
s
.69683 .26181 m
.65043 .22956 L
s
.69092 .23313 m
.70506 .21578 L
s
.69092 .23313 m
.65547 .20054 L
s
.69092 .23313 m
.69092 .23313 L
s
.69092 .23313 m
.70506 .21578 L
s
.69092 .23313 m
.69683 .26181 L
s
.69092 .23313 m
.65043 .22956 L
s
.67284 .28622 m
.66876 .29078 L
s
.67284 .28622 m
.70263 .31474 L
s
.67284 .28622 m
.70263 .31474 L
s
.67284 .28622 m
.69655 .29037 L
s
.67284 .28622 m
.65895 .27061 L
s
.67284 .28622 m
.67284 .28622 L
s
.65895 .27061 m
.69655 .29037 L
s
.65895 .27061 m
.69655 .29037 L
s
.65895 .27061 m
.67284 .28622 L
s
.65895 .27061 m
.65694 .25558 L
s
.65895 .27061 m
.67284 .28622 L
s
.65895 .27061 m
.65895 .27061 L
s
.65694 .25558 m
.69655 .29037 L
s
.65694 .25558 m
.69683 .26181 L
s
.65694 .25558 m
.65895 .27061 L
s
.65694 .25558 m
.65043 .22956 L
s
.65694 .25558 m
.65895 .27061 L
s
.65694 .25558 m
.65694 .25558 L
s
.65043 .22956 m
.65547 .20054 L
s
.65043 .22956 m
.65043 .22956 L
s
.65043 .22956 m
.69683 .26181 L
s
.65043 .22956 m
.69092 .23313 L
s
.65043 .22956 m
.65694 .25558 L
s
.65043 .22956 m
.65694 .25558 L
s
.67284 .28622 m
.66876 .29078 L
s
.67284 .28622 m
.66876 .29078 L
s
.67284 .28622 m
.67284 .28622 L
s
.67284 .28622 m
.65895 .27061 L
s
.67284 .28622 m
.65895 .27061 L
s
.67284 .28622 m
.63497 .26683 L
s
.65895 .27061 m
.65895 .27061 L
s
.65895 .27061 m
.65694 .25558 L
s
.65895 .27061 m
.67284 .28622 L
s
.65895 .27061 m
.65694 .25558 L
s
.65895 .27061 m
.63497 .26683 L
s
.65895 .27061 m
.62495 .25151 L
s
.65694 .25558 m
.65043 .22956 L
s
.65694 .25558 m
.60878 .23127 L
s
.65694 .25558 m
.65694 .25558 L
s
.65694 .25558 m
.65043 .22956 L
s
.65694 .25558 m
.65895 .27061 L
s
.65694 .25558 m
.62495 .25151 L
s
.63497 .26683 m
.63497 .26683 L
s
.63497 .26683 m
.66876 .29078 L
s
.63497 .26683 m
.67284 .28622 L
s
.63497 .26683 m
.65895 .27061 L
s
.63497 .26683 m
.62495 .25151 L
s
.63497 .26683 m
.57952 .24094 L
s
.62495 .25151 m
.60878 .23127 L
s
.62495 .25151 m
.60878 .23127 L
s
.62495 .25151 m
.65895 .27061 L
s
.62495 .25151 m
.65694 .25558 L
s
.62495 .25151 m
.63497 .26683 L
s
.62495 .25151 m
.57952 .24094 L
s
.57952 .24094 m
.60878 .23127 L
s
.57952 .24094 m
.5499 .21552 L
s
.57952 .24094 m
.57952 .24094 L
s
.57952 .24094 m
.63497 .26683 L
s
.57952 .24094 m
.63497 .26683 L
s
.57952 .24094 m
.62495 .25151 L
s
.82935 .19767 m
.84612 .22615 L
s
.82935 .19767 m
.81779 .20307 L
s
.82935 .19767 m
.80203 .18032 L
s
.82935 .19767 m
.81779 .20307 L
s
.80203 .18032 m
.82935 .19767 L
s
.80203 .18032 m
.76691 .16048 L
s
.80203 .18032 m
.81779 .20307 L
s
.80203 .18032 m
.80203 .18032 L
s
.76691 .16048 m
.80203 .18032 L
s
.76691 .16048 m
.73996 .13797 L
s
.76691 .16048 m
.80203 .18032 L
s
.76691 .16048 m
.76691 .16048 L
s
.73996 .13797 m
.76691 .16048 L
s
.73996 .13797 m
.73996 .13797 L
s
.73996 .13797 m
.76691 .16048 L
s
.73996 .13797 m
.73648 .14657 L
s
.73996 .13797 m
.73996 .13797 L
s
.73996 .13797 m
.70517 .12943 L
s
.73996 .13797 m
.73648 .14657 L
s
.73996 .13797 m
.70517 .12943 L
s
.70517 .12943 m
.73996 .13797 L
s
.70517 .12943 m
.66372 .10831 L
s
.70517 .12943 m
.70517 .12943 L
s
.70517 .12943 m
.66372 .10831 L
s
.66372 .10831 m
.70517 .12943 L
s
.66372 .10831 m
.63013 .08513 L
s
.66372 .10831 m
.66372 .10831 L
s
.66372 .10831 m
.64128 .09483 L
s
.63013 .08513 m
.66372 .10831 L
s
.63013 .08513 m
.63013 .08513 L
s
.63013 .08513 m
.64128 .09483 L
s
.63013 .08513 m
.61595 .0918 L
s
.63013 .08513 m
.63013 .08513 L
s
.63013 .08513 m
.59293 .06964 L
s
.63013 .08513 m
.61595 .0918 L
s
.63013 .08513 m
.59293 .06964 L
s
.59293 .06964 m
.63013 .08513 L
s
.59293 .06964 m
.5577 .04564 L
s
.59293 .06964 m
.59293 .06964 L
s
.59293 .06964 m
.56491 .06502 L
s
.5577 .04564 m
.59293 .06964 L
s
.5577 .04564 m
.54928 .02381 L
s
.5577 .04564 m
.5577 .04564 L
s
.5577 .04564 m
.56491 .06502 L
s
.54928 .02381 m
.5577 .04564 L
s
.54928 .02381 m
.5577 .04564 L
s
.54928 .02381 m
.53368 .0335 L
s
.5577 .04564 m
.5577 .04564 L
s
.5577 .04564 m
.54928 .02381 L
s
.5577 .04564 m
.54272 .05198 L
s
.5577 .04564 m
.56491 .06502 L
s
.5577 .04564 m
.53368 .0335 L
s
.5577 .04564 m
.5309 .0424 L
s
.54272 .05198 m
.5577 .04564 L
s
.54272 .05198 m
.53739 .0698 L
s
.54272 .05198 m
.56491 .06502 L
s
.54272 .05198 m
.56491 .06502 L
s
.54272 .05198 m
.54272 .05198 L
s
.54272 .05198 m
.5309 .0424 L
s
.53739 .0698 m
.54272 .05198 L
s
.53739 .0698 m
.53739 .0698 L
s
.53739 .0698 m
.55901 .08254 L
s
.53739 .0698 m
.56491 .06502 L
s
.53739 .0698 m
.5187 .0571 L
s
.53739 .0698 m
.54272 .05198 L
s
.53739 .0698 m
.53739 .0698 L
s
.53739 .0698 m
.53454 .09384 L
s
.53739 .0698 m
.55901 .08254 L
s
.53739 .0698 m
.55901 .08254 L
s
.53739 .0698 m
.50736 .07929 L
s
.53739 .0698 m
.5187 .0571 L
s
.53454 .09384 m
.53739 .0698 L
s
.53454 .09384 m
.53756 .12157 L
s
.53454 .09384 m
.53454 .09384 L
s
.53454 .09384 m
.55901 .08254 L
s
.53454 .09384 m
.50006 .10508 L
s
.53454 .09384 m
.50736 .07929 L
s
.53756 .12157 m
.53454 .09384 L
s
.53756 .12157 m
.52984 .15271 L
s
.53756 .12157 m
.53756 .12157 L
s
.53756 .12157 m
.53454 .09384 L
s
.53756 .12157 m
.49979 .12955 L
s
.53756 .12157 m
.50006 .10508 L
s
.52984 .15271 m
.53756 .12157 L
s
.52984 .15271 m
.49301 .17574 L
s
.52984 .15271 m
.52984 .15271 L
s
.52984 .15271 m
.53756 .12157 L
s
.52984 .15271 m
.47445 .1508 L
s
.52984 .15271 m
.49979 .12955 L
s
.49301 .17574 m
.52984 .15271 L
s
.49301 .17574 m
.50963 .19765 L
s
.49301 .17574 m
.5443 .18472 L
s
.49301 .17574 m
.52984 .15271 L
s
.49301 .17574 m
.49301 .17574 L
s
.49301 .17574 m
.47445 .1508 L
s
.50963 .19765 m
.49301 .17574 L
s
.50963 .19765 m
.50963 .19765 L
s
.50963 .19765 m
.5443 .18472 L
s
.50963 .19765 m
.5443 .18472 L
s
.50963 .19765 m
.46347 .1979 L
s
.50963 .19765 m
.49301 .17574 L
s
.50963 .19765 m
.50963 .19765 L
s
.50963 .19765 m
.49067 .21501 L
s
.50963 .19765 m
.5499 .21552 L
s
.50963 .19765 m
.5443 .18472 L
s
.50963 .19765 m
.49067 .21501 L
s
.50963 .19765 m
.46347 .1979 L
s
.49067 .21501 m
.5499 .21552 L
s
.49067 .21501 m
.5073 .23152 L
s
.49067 .21501 m
.50963 .19765 L
s
.49067 .21501 m
.5499 .21552 L
s
.49067 .21501 m
.45681 .2295 L
s
.49067 .21501 m
.49067 .21501 L
s
.5499 .21552 m
.60878 .23127 L
s
.5499 .21552 m
.5499 .21552 L
s
.5499 .21552 m
.50963 .19765 L
s
.5499 .21552 m
.49067 .21501 L
s
.5499 .21552 m
.60006 .2005 L
s
.5499 .21552 m
.5443 .18472 L
s
.60006 .2005 m
.60878 .23127 L
s
.60006 .2005 m
.60878 .23127 L
s
.60006 .2005 m
.5499 .21552 L
s
.60006 .2005 m
.60006 .2005 L
s
.60006 .2005 m
.5443 .18472 L
s
.60006 .2005 m
.57447 .16883 L
s
.60006 .2005 m
.65043 .22956 L
s
.60006 .2005 m
.60878 .23127 L
s
.60006 .2005 m
.60006 .2005 L
s
.60006 .2005 m
.65547 .20054 L
s
.60006 .2005 m
.57447 .16883 L
s
.60006 .2005 m
.6168 .17043 L
s
.65547 .20054 m
.65547 .20054 L
s
.65547 .20054 m
.65043 .22956 L
s
.65547 .20054 m
.60006 .2005 L
s
.65547 .20054 m
.68214 .17969 L
s
.65547 .20054 m
.6168 .17043 L
s
.65547 .20054 m
.64989 .17196 L
s
.68214 .17969 m
.70506 .21578 L
s
.68214 .17969 m
.65547 .20054 L
s
.68214 .17969 m
.65547 .20054 L
s
.68214 .17969 m
.71482 .19667 L
s
.68214 .17969 m
.64989 .17196 L
s
.68214 .17969 m
.68214 .17969 L
s
.71482 .19667 m
.71482 .19667 L
s
.71482 .19667 m
.70506 .21578 L
s
.71482 .19667 m
.68214 .17969 L
s
.71482 .19667 m
.72324 .18048 L
s
.71482 .19667 m
.68214 .17969 L
s
.71482 .19667 m
.72324 .18048 L
s
.72324 .18048 m
.74409 .21869 L
s
.72324 .18048 m
.71482 .19667 L
s
.72324 .18048 m
.71482 .19667 L
s
.72324 .18048 m
.76452 .19784 L
s
.72324 .18048 m
.72324 .18048 L
s
.72324 .18048 m
.74933 .16899 L
s
.76452 .19784 m
.76452 .19784 L
s
.76452 .19784 m
.74409 .21869 L
s
.76452 .19784 m
.72324 .18048 L
s
.76452 .19784 m
.78476 .1851 L
s
.76452 .19784 m
.74933 .16899 L
s
.76452 .19784 m
.78476 .1851 L
s
.78476 .1851 m
.80127 .21253 L
s
.78476 .1851 m
.76452 .19784 L
s
.78476 .1851 m
.76452 .19784 L
s
.78476 .1851 m
.81779 .20307 L
s
.78476 .1851 m
.78476 .1851 L
s
.78476 .1851 m
.80203 .18032 L
s
.81779 .20307 m
.81779 .20307 L
s
.81779 .20307 m
.80127 .21253 L
s
.81779 .20307 m
.82935 .19767 L
s
.81779 .20307 m
.80203 .18032 L
s
.81779 .20307 m
.78476 .1851 L
s
.81779 .20307 m
.80203 .18032 L
s
.5443 .18472 m
.50963 .19765 L
s
.5443 .18472 m
.50963 .19765 L
s
.5443 .18472 m
.5499 .21552 L
s
.5443 .18472 m
.60006 .2005 L
s
.5443 .18472 m
.57447 .16883 L
s
.5443 .18472 m
.5443 .18472 L
s
.57447 .16883 m
.60006 .2005 L
s
.57447 .16883 m
.60006 .2005 L
s
.57447 .16883 m
.5443 .18472 L
s
.57447 .16883 m
.6168 .17043 L
s
.57447 .16883 m
.5443 .18472 L
s
.57447 .16883 m
.57447 .16883 L
s
.6168 .17043 m
.60006 .2005 L
s
.6168 .17043 m
.65547 .20054 L
s
.6168 .17043 m
.57447 .16883 L
s
.6168 .17043 m
.64989 .17196 L
s
.6168 .17043 m
.57447 .16883 L
s
.6168 .17043 m
.6168 .17043 L
s
.64989 .17196 m
.65547 .20054 L
s
.64989 .17196 m
.68214 .17969 L
s
.64989 .17196 m
.6168 .17043 L
s
.64989 .17196 m
.68214 .17969 L
s
.64989 .17196 m
.6168 .17043 L
s
.64989 .17196 m
.64139 .14643 L
s
.68214 .17969 m
.68214 .17969 L
s
.68214 .17969 m
.71482 .19667 L
s
.68214 .17969 m
.64989 .17196 L
s
.68214 .17969 m
.72324 .18048 L
s
.68214 .17969 m
.64139 .14643 L
s
.68214 .17969 m
.68679 .15619 L
s
.72324 .18048 m
.71482 .19667 L
s
.72324 .18048 m
.72324 .18048 L
s
.72324 .18048 m
.68214 .17969 L
s
.72324 .18048 m
.74933 .16899 L
s
.72324 .18048 m
.68679 .15619 L
s
.72324 .18048 m
.71355 .1508 L
s
.74933 .16899 m
.72324 .18048 L
s
.74933 .16899 m
.76452 .19784 L
s
.74933 .16899 m
.72324 .18048 L
s
.74933 .16899 m
.78476 .1851 L
s
.74933 .16899 m
.71355 .1508 L
s
.74933 .16899 m
.74933 .16899 L
s
.78476 .1851 m
.76452 .19784 L
s
.78476 .1851 m
.78476 .1851 L
s
.78476 .1851 m
.74933 .16899 L
s
.78476 .1851 m
.80203 .18032 L
s
.78476 .1851 m
.74933 .16899 L
s
.78476 .1851 m
.76691 .16048 L
s
.80203 .18032 m
.80203 .18032 L
s
.80203 .18032 m
.76691 .16048 L
s
.80203 .18032 m
.78476 .1851 L
s
.80203 .18032 m
.81779 .20307 L
s
.80203 .18032 m
.78476 .1851 L
s
.80203 .18032 m
.76691 .16048 L
s
.5443 .18472 m
.49301 .17574 L
s
.5443 .18472 m
.50963 .19765 L
s
.5443 .18472 m
.5443 .18472 L
s
.5443 .18472 m
.57447 .16883 L
s
.5443 .18472 m
.57447 .16883 L
s
.5443 .18472 m
.52984 .15271 L
s
.57447 .16883 m
.57447 .16883 L
s
.57447 .16883 m
.6168 .17043 L
s
.57447 .16883 m
.5443 .18472 L
s
.57447 .16883 m
.6168 .17043 L
s
.57447 .16883 m
.52984 .15271 L
s
.57447 .16883 m
.58294 .14011 L
s
.6168 .17043 m
.6168 .17043 L
s
.6168 .17043 m
.64989 .17196 L
s
.6168 .17043 m
.57447 .16883 L
s
.6168 .17043 m
.64139 .14643 L
s
.6168 .17043 m
.58294 .14011 L
s
.6168 .17043 m
.58294 .14011 L
s
.64139 .14643 m
.64989 .17196 L
s
.64139 .14643 m
.68214 .17969 L
s
.64139 .14643 m
.6168 .17043 L
s
.64139 .14643 m
.68679 .15619 L
s
.64139 .14643 m
.58294 .14011 L
s
.64139 .14643 m
.64139 .14643 L
s
.68679 .15619 m
.68214 .17969 L
s
.68679 .15619 m
.72324 .18048 L
s
.68679 .15619 m
.64139 .14643 L
s
.68679 .15619 m
.71355 .1508 L
s
.68679 .15619 m
.64139 .14643 L
s
.68679 .15619 m
.67573 .13248 L
s
.71355 .1508 m
.72324 .18048 L
s
.71355 .1508 m
.74933 .16899 L
s
.71355 .1508 m
.68679 .15619 L
s
.71355 .1508 m
.74933 .16899 L
s
.71355 .1508 m
.67573 .13248 L
s
.71355 .1508 m
.71355 .1508 L
s
.74933 .16899 m
.74933 .16899 L
s
.74933 .16899 m
.78476 .1851 L
s
.74933 .16899 m
.71355 .1508 L
s
.74933 .16899 m
.76691 .16048 L
s
.74933 .16899 m
.71355 .1508 L
s
.74933 .16899 m
.73648 .14657 L
s
.76691 .16048 m
.76691 .16048 L
s
.76691 .16048 m
.73996 .13797 L
s
.76691 .16048 m
.78476 .1851 L
s
.76691 .16048 m
.80203 .18032 L
s
.76691 .16048 m
.74933 .16899 L
s
.76691 .16048 m
.73648 .14657 L
s
.52984 .15271 m
.52984 .15271 L
s
.52984 .15271 m
.49301 .17574 L
s
.52984 .15271 m
.5443 .18472 L
s
.52984 .15271 m
.57447 .16883 L
s
.52984 .15271 m
.58294 .14011 L
s
.52984 .15271 m
.53756 .12157 L
s
.58294 .14011 m
.57447 .16883 L
s
.58294 .14011 m
.6168 .17043 L
s
.58294 .14011 m
.52984 .15271 L
s
.58294 .14011 m
.58294 .14011 L
s
.58294 .14011 m
.53756 .12157 L
s
.58294 .14011 m
.56868 .10715 L
s
.58294 .14011 m
.6168 .17043 L
s
.58294 .14011 m
.64139 .14643 L
s
.58294 .14011 m
.58294 .14011 L
s
.58294 .14011 m
.64139 .14643 L
s
.58294 .14011 m
.56868 .10715 L
s
.58294 .14011 m
.60719 .11531 L
s
.64139 .14643 m
.64139 .14643 L
s
.64139 .14643 m
.68679 .15619 L
s
.64139 .14643 m
.58294 .14011 L
s
.64139 .14643 m
.67573 .13248 L
s
.64139 .14643 m
.60719 .11531 L
s
.64139 .14643 m
.64127 .11457 L
s
.67573 .13248 m
.68679 .15619 L
s
.67573 .13248 m
.71355 .1508 L
s
.67573 .13248 m
.64139 .14643 L
s
.67573 .13248 m
.71355 .1508 L
s
.67573 .13248 m
.64127 .11457 L
s
.67573 .13248 m
.67573 .13248 L
s
.71355 .1508 m
.71355 .1508 L
s
.71355 .1508 m
.74933 .16899 L
s
.71355 .1508 m
.67573 .13248 L
s
.71355 .1508 m
.73648 .14657 L
s
.71355 .1508 m
.67573 .13248 L
s
.71355 .1508 m
.70517 .12943 L
s
.73648 .14657 m
.73996 .13797 L
s
.73648 .14657 m
.73996 .13797 L
s
.73648 .14657 m
.74933 .16899 L
s
.73648 .14657 m
.76691 .16048 L
s
.73648 .14657 m
.71355 .1508 L
s
.73648 .14657 m
.70517 .12943 L
s
.53756 .12157 m
.53756 .12157 L
s
.53756 .12157 m
.52984 .15271 L
s
.53756 .12157 m
.52984 .15271 L
s
.53756 .12157 m
.58294 .14011 L
s
.53756 .12157 m
.56868 .10715 L
s
.53756 .12157 m
.53454 .09384 L
s
.56868 .10715 m
.58294 .14011 L
s
.56868 .10715 m
.58294 .14011 L
s
.56868 .10715 m
.53756 .12157 L
s
.56868 .10715 m
.60719 .11531 L
s
.56868 .10715 m
.53454 .09384 L
s
.56868 .10715 m
.56868 .10715 L
s
.60719 .11531 m
.58294 .14011 L
s
.60719 .11531 m
.64139 .14643 L
s
.60719 .11531 m
.56868 .10715 L
s
.60719 .11531 m
.64127 .11457 L
s
.60719 .11531 m
.56868 .10715 L
s
.60719 .11531 m
.60719 .11531 L
s
.64127 .11457 m
.64139 .14643 L
s
.64127 .11457 m
.67573 .13248 L
s
.64127 .11457 m
.60719 .11531 L
s
.64127 .11457 m
.67573 .13248 L
s
.64127 .11457 m
.60719 .11531 L
s
.64127 .11457 m
.64127 .11457 L
s
.67573 .13248 m
.67573 .13248 L
s
.67573 .13248 m
.71355 .1508 L
s
.67573 .13248 m
.64127 .11457 L
s
.67573 .13248 m
.70517 .12943 L
s
.67573 .13248 m
.64127 .11457 L
s
.67573 .13248 m
.66372 .10831 L
s
.70517 .12943 m
.73996 .13797 L
s
.70517 .12943 m
.70517 .12943 L
s
.70517 .12943 m
.71355 .1508 L
s
.70517 .12943 m
.73648 .14657 L
s
.70517 .12943 m
.67573 .13248 L
s
.70517 .12943 m
.66372 .10831 L
s
.53454 .09384 m
.53454 .09384 L
s
.53454 .09384 m
.53756 .12157 L
s
.53454 .09384 m
.53756 .12157 L
s
.53454 .09384 m
.56868 .10715 L
s
.53454 .09384 m
.56868 .10715 L
s
.53454 .09384 m
.55901 .08254 L
s
.56868 .10715 m
.56868 .10715 L
s
.56868 .10715 m
.60719 .11531 L
s
.56868 .10715 m
.53454 .09384 L
s
.56868 .10715 m
.60719 .11531 L
s
.56868 .10715 m
.55901 .08254 L
s
.56868 .10715 m
.58626 .0875 L
s
.60719 .11531 m
.60719 .11531 L
s
.60719 .11531 m
.64127 .11457 L
s
.60719 .11531 m
.56868 .10715 L
s
.60719 .11531 m
.64127 .11457 L
s
.60719 .11531 m
.58626 .0875 L
s
.60719 .11531 m
.61595 .0918 L
s
.64127 .11457 m
.64127 .11457 L
s
.64127 .11457 m
.67573 .13248 L
s
.64127 .11457 m
.60719 .11531 L
s
.64127 .11457 m
.66372 .10831 L
s
.64127 .11457 m
.61595 .0918 L
s
.64127 .11457 m
.64128 .09483 L
s
.66372 .10831 m
.70517 .12943 L
s
.66372 .10831 m
.66372 .10831 L
s
.66372 .10831 m
.67573 .13248 L
s
.66372 .10831 m
.70517 .12943 L
s
.66372 .10831 m
.64127 .11457 L
s
.66372 .10831 m
.64128 .09483 L
s
.55901 .08254 m
.53739 .0698 L
s
.55901 .08254 m
.53454 .09384 L
s
.55901 .08254 m
.53454 .09384 L
s
.55901 .08254 m
.56868 .10715 L
s
.55901 .08254 m
.58626 .0875 L
s
.55901 .08254 m
.55901 .08254 L
s
.58626 .0875 m
.56868 .10715 L
s
.58626 .0875 m
.60719 .11531 L
s
.58626 .0875 m
.55901 .08254 L
s
.58626 .0875 m
.61595 .0918 L
s
.58626 .0875 m
.55901 .08254 L
s
.58626 .0875 m
.58626 .0875 L
s
.61595 .0918 m
.60719 .11531 L
s
.61595 .0918 m
.64127 .11457 L
s
.61595 .0918 m
.58626 .0875 L
s
.61595 .0918 m
.64128 .09483 L
s
.61595 .0918 m
.58626 .0875 L
s
.61595 .0918 m
.61595 .0918 L
s
.64128 .09483 m
.66372 .10831 L
s
.64128 .09483 m
.63013 .08513 L
s
.64128 .09483 m
.64127 .11457 L
s
.64128 .09483 m
.66372 .10831 L
s
.64128 .09483 m
.61595 .0918 L
s
.64128 .09483 m
.61595 .0918 L
s
.55901 .08254 m
.53739 .0698 L
s
.55901 .08254 m
.53739 .0698 L
s
.55901 .08254 m
.55901 .08254 L
s
.55901 .08254 m
.58626 .0875 L
s
.55901 .08254 m
.58626 .0875 L
s
.55901 .08254 m
.56491 .06502 L
s
.58626 .0875 m
.58626 .0875 L
s
.58626 .0875 m
.61595 .0918 L
s
.58626 .0875 m
.55901 .08254 L
s
.58626 .0875 m
.61595 .0918 L
s
.58626 .0875 m
.56491 .06502 L
s
.58626 .0875 m
.59293 .06964 L
s
.61595 .0918 m
.63013 .08513 L
s
.61595 .0918 m
.63013 .08513 L
s
.61595 .0918 m
.61595 .0918 L
s
.61595 .0918 m
.64128 .09483 L
s
.61595 .0918 m
.58626 .0875 L
s
.61595 .0918 m
.59293 .06964 L
s
.56491 .06502 m
.54272 .05198 L
s
.56491 .06502 m
.53739 .0698 L
s
.56491 .06502 m
.55901 .08254 L
s
.56491 .06502 m
.58626 .0875 L
s
.56491 .06502 m
.59293 .06964 L
s
.56491 .06502 m
.56491 .06502 L
s
.59293 .06964 m
.63013 .08513 L
s
.59293 .06964 m
.59293 .06964 L
s
.59293 .06964 m
.58626 .0875 L
s
.59293 .06964 m
.61595 .0918 L
s
.59293 .06964 m
.56491 .06502 L
s
.59293 .06964 m
.56491 .06502 L
s
.56491 .06502 m
.59293 .06964 L
s
.56491 .06502 m
.5577 .04564 L
s
.56491 .06502 m
.5577 .04564 L
s
.56491 .06502 m
.54272 .05198 L
s
.56491 .06502 m
.56491 .06502 L
s
.56491 .06502 m
.59293 .06964 L
s
.53368 .0335 m
.54928 .02381 L
s
.53368 .0335 m
.5577 .04564 L
s
.53368 .0335 m
.53368 .0335 L
s
.53368 .0335 m
.5309 .0424 L
s
.53368 .0335 m
.53368 .0335 L
s
.53368 .0335 m
.50604 .04853 L
s
.53368 .0335 m
.5309 .0424 L
s
.53368 .0335 m
.5309 .0424 L
s
.50604 .04853 m
.53368 .0335 L
s
.50604 .04853 m
.47272 .06787 L
s
.50604 .04853 m
.5309 .0424 L
s
.50604 .04853 m
.50604 .04853 L
s
.47272 .06787 m
.50604 .04853 L
s
.47272 .06787 m
.43709 .08759 L
s
.47272 .06787 m
.50604 .04853 L
s
.47272 .06787 m
.47272 .06787 L
s
.43709 .08759 m
.47272 .06787 L
s
.43709 .08759 m
.39262 .10432 L
s
.43709 .08759 m
.47272 .06787 L
s
.43709 .08759 m
.43709 .08759 L
s
.39262 .10432 m
.43709 .08759 L
s
.39262 .10432 m
.35569 .10983 L
s
.39262 .10432 m
.43709 .08759 L
s
.39262 .10432 m
.39262 .10432 L
s
.35569 .10983 m
.39262 .10432 L
s
.35569 .10983 m
.35569 .10983 L
s
.35569 .10983 m
.39262 .10432 L
s
.35569 .10983 m
.3545 .12104 L
s
.35569 .10983 m
.35569 .10983 L
s
.35569 .10983 m
.32362 .12833 L
s
.35569 .10983 m
.3545 .12104 L
s
.35569 .10983 m
.3545 .12104 L
s
.32362 .12833 m
.35569 .10983 L
s
.32362 .12833 m
.32362 .12833 L
s
.32362 .12833 m
.3545 .12104 L
s
.32362 .12833 m
.32038 .14094 L
s
.32362 .12833 m
.32362 .12833 L
s
.32362 .12833 m
.28454 .15595 L
s
.32362 .12833 m
.32038 .14094 L
s
.32362 .12833 m
.28454 .15595 L
s
.28454 .15595 m
.32362 .12833 L
s
.28454 .15595 m
.24262 .18355 L
s
.28454 .15595 m
.25988 .18324 L
s
.28454 .15595 m
.28454 .15595 L
s
.24262 .18355 m
.28454 .15595 L
s
.24262 .18355 m
.25988 .18324 L
s
.24262 .18355 m
.22643 .20268 L
s
.24262 .18355 m
.24262 .18355 L
s
.25988 .18324 m
.28454 .15595 L
s
.25988 .18324 m
.24262 .18355 L
s
.25988 .18324 m
.2945 .16079 L
s
.25988 .18324 m
.28454 .15595 L
s
.25988 .18324 m
.22643 .20268 L
s
.25988 .18324 m
.25988 .18324 L
s
.2945 .16079 m
.25988 .18324 L
s
.2945 .16079 m
.28767 .17724 L
s
.2945 .16079 m
.2945 .16079 L
s
.2945 .16079 m
.28454 .15595 L
s
.2945 .16079 m
.28767 .17724 L
s
.2945 .16079 m
.25988 .18324 L
s
.28767 .17724 m
.2945 .16079 L
s
.28767 .17724 m
.3078 .1813 L
s
.28767 .17724 m
.32671 .159 L
s
.28767 .17724 m
.2945 .16079 L
s
.28767 .17724 m
.27979 .20021 L
s
.28767 .17724 m
.28767 .17724 L
s
.3078 .1813 m
.28767 .17724 L
s
.3078 .1813 m
.33866 .17738 L
s
.3078 .1813 m
.33866 .17738 L
s
.3078 .1813 m
.32671 .159 L
s
.3078 .1813 m
.3078 .1813 L
s
.3078 .1813 m
.27979 .20021 L
s
.33866 .17738 m
.3078 .1813 L
s
.33866 .17738 m
.34322 .20278 L
s
.33866 .17738 m
.36769 .17732 L
s
.33866 .17738 m
.33866 .17738 L
s
.33866 .17738 m
.30674 .20404 L
s
.33866 .17738 m
.3078 .1813 L
s
.34322 .20278 m
.33866 .17738 L
s
.34322 .20278 m
.38685 .19476 L
s
.34322 .20278 m
.36769 .17732 L
s
.34322 .20278 m
.36769 .17732 L
s
.34322 .20278 m
.34322 .20278 L
s
.34322 .20278 m
.30674 .20404 L
s
.38685 .19476 m
.34322 .20278 L
s
.38685 .19476 m
.41274 .20914 L
s
.38685 .19476 m
.38685 .19476 L
s
.38685 .19476 m
.36769 .17732 L
s
.38685 .19476 m
.35626 .22895 L
s
.38685 .19476 m
.34322 .20278 L
s
.41274 .20914 m
.38685 .19476 L
s
.41274 .20914 m
.44311 .21824 L
s
.41274 .20914 m
.41274 .20914 L
s
.41274 .20914 m
.38685 .19476 L
s
.41274 .20914 m
.39945 .23819 L
s
.41274 .20914 m
.35626 .22895 L
s
.44311 .21824 m
.41274 .20914 L
s
.44311 .21824 m
.45681 .2295 L
s
.44311 .21824 m
.44311 .21824 L
s
.44311 .21824 m
.41274 .20914 L
s
.44311 .21824 m
.39945 .23819 L
s
.44311 .21824 m
.39945 .23819 L
s
.45681 .2295 m
.44311 .21824 L
s
.45681 .2295 m
.45681 .2295 L
s
.45681 .2295 m
.49067 .21501 L
s
.45681 .2295 m
.44311 .21824 L
s
.45681 .2295 m
.44207 .23982 L
s
.45681 .2295 m
.39945 .23819 L
s
.45681 .2295 m
.5073 .23152 L
s
.45681 .2295 m
.49067 .21501 L
s
.45681 .2295 m
.45681 .2295 L
s
.45681 .2295 m
.49067 .21501 L
s
.45681 .2295 m
.5073 .23152 L
s
.45681 .2295 m
.44207 .23982 L
s
.49067 .21501 m
.50963 .19765 L
s
.49067 .21501 m
.49067 .21501 L
s
.49067 .21501 m
.45681 .2295 L
s
.49067 .21501 m
.45681 .2295 L
s
.49067 .21501 m
.46347 .1979 L
s
.49067 .21501 m
.44311 .21824 L
s
.46347 .1979 m
.50963 .19765 L
s
.46347 .1979 m
.50963 .19765 L
s
.46347 .1979 m
.49067 .21501 L
s
.46347 .1979 m
.49301 .17574 L
s
.46347 .1979 m
.44311 .21824 L
s
.46347 .1979 m
.46347 .1979 L
s
.49301 .17574 m
.49301 .17574 L
s
.49301 .17574 m
.50963 .19765 L
s
.49301 .17574 m
.46347 .1979 L
s
.49301 .17574 m
.47445 .1508 L
s
.49301 .17574 m
.46347 .1979 L
s
.49301 .17574 m
.43771 .1775 L
s
.47445 .1508 m
.52984 .15271 L
s
.47445 .1508 m
.49301 .17574 L
s
.47445 .1508 m
.49301 .17574 L
s
.47445 .1508 m
.49979 .12955 L
s
.47445 .1508 m
.43771 .1775 L
s
.47445 .1508 m
.47445 .1508 L
s
.49979 .12955 m
.53756 .12157 L
s
.49979 .12955 m
.52984 .15271 L
s
.49979 .12955 m
.47445 .1508 L
s
.49979 .12955 m
.50006 .10508 L
s
.49979 .12955 m
.47445 .1508 L
s
.49979 .12955 m
.49979 .12955 L
s
.50006 .10508 m
.53454 .09384 L
s
.50006 .10508 m
.53756 .12157 L
s
.50006 .10508 m
.49979 .12955 L
s
.50006 .10508 m
.50736 .07929 L
s
.50006 .10508 m
.49979 .12955 L
s
.50006 .10508 m
.50006 .10508 L
s
.50736 .07929 m
.53739 .0698 L
s
.50736 .07929 m
.53454 .09384 L
s
.50736 .07929 m
.50006 .10508 L
s
.50736 .07929 m
.5187 .0571 L
s
.50736 .07929 m
.50006 .10508 L
s
.50736 .07929 m
.50736 .07929 L
s
.5187 .0571 m
.53739 .0698 L
s
.5187 .0571 m
.53739 .0698 L
s
.5187 .0571 m
.50736 .07929 L
s
.5187 .0571 m
.54272 .05198 L
s
.5187 .0571 m
.50736 .07929 L
s
.5187 .0571 m
.5187 .0571 L
s
.54272 .05198 m
.54272 .05198 L
s
.54272 .05198 m
.53739 .0698 L
s
.54272 .05198 m
.5187 .0571 L
s
.54272 .05198 m
.5309 .0424 L
s
.54272 .05198 m
.5187 .0571 L
s
.54272 .05198 m
.5309 .0424 L
s
.5309 .0424 m
.5577 .04564 L
s
.5309 .0424 m
.54272 .05198 L
s
.5309 .0424 m
.53368 .0335 L
s
.5309 .0424 m
.53368 .0335 L
s
.5309 .0424 m
.54272 .05198 L
s
.5309 .0424 m
.5309 .0424 L
s
.44311 .21824 m
.44311 .21824 L
s
.44311 .21824 m
.45681 .2295 L
s
.44311 .21824 m
.49067 .21501 L
s
.44311 .21824 m
.46347 .1979 L
s
.44311 .21824 m
.46347 .1979 L
s
.44311 .21824 m
.41274 .20914 L
s
.46347 .1979 m
.46347 .1979 L
s
.46347 .1979 m
.49301 .17574 L
s
.46347 .1979 m
.44311 .21824 L
s
.46347 .1979 m
.43771 .1775 L
s
.46347 .1979 m
.41274 .20914 L
s
.46347 .1979 m
.43771 .1775 L
s
.43771 .1775 m
.49301 .17574 L
s
.43771 .1775 m
.47445 .1508 L
s
.43771 .1775 m
.46347 .1979 L
s
.43771 .1775 m
.47445 .1508 L
s
.43771 .1775 m
.43771 .1775 L
s
.43771 .1775 m
.42716 .14811 L
s
.47445 .1508 m
.47445 .1508 L
s
.47445 .1508 m
.49979 .12955 L
s
.47445 .1508 m
.43771 .1775 L
s
.47445 .1508 m
.49979 .12955 L
s
.47445 .1508 m
.42716 .14811 L
s
.47445 .1508 m
.45848 .12161 L
s
.49979 .12955 m
.49979 .12955 L
s
.49979 .12955 m
.50006 .10508 L
s
.49979 .12955 m
.47445 .1508 L
s
.49979 .12955 m
.50006 .10508 L
s
.49979 .12955 m
.45848 .12161 L
s
.49979 .12955 m
.45848 .12161 L
s
.50006 .10508 m
.50006 .10508 L
s
.50006 .10508 m
.50736 .07929 L
s
.50006 .10508 m
.49979 .12955 L
s
.50006 .10508 m
.50736 .07929 L
s
.50006 .10508 m
.45848 .12161 L
s
.50006 .10508 m
.46911 .09015 L
s
.50736 .07929 m
.50736 .07929 L
s
.50736 .07929 m
.5187 .0571 L
s
.50736 .07929 m
.50006 .10508 L
s
.50736 .07929 m
.5187 .0571 L
s
.50736 .07929 m
.46911 .09015 L
s
.50736 .07929 m
.49253 .06559 L
s
.5187 .0571 m
.5187 .0571 L
s
.5187 .0571 m
.54272 .05198 L
s
.5187 .0571 m
.50736 .07929 L
s
.5187 .0571 m
.5309 .0424 L
s
.5187 .0571 m
.49253 .06559 L
s
.5187 .0571 m
.50604 .04853 L
s
.5309 .0424 m
.53368 .0335 L
s
.5309 .0424 m
.50604 .04853 L
s
.5309 .0424 m
.54272 .05198 L
s
.5309 .0424 m
.5309 .0424 L
s
.5309 .0424 m
.5187 .0571 L
s
.5309 .0424 m
.50604 .04853 L
s
.41274 .20914 m
.41274 .20914 L
s
.41274 .20914 m
.44311 .21824 L
s
.41274 .20914 m
.44311 .21824 L
s
.41274 .20914 m
.46347 .1979 L
s
.41274 .20914 m
.43771 .1775 L
s
.41274 .20914 m
.38685 .19476 L
s
.43771 .1775 m
.46347 .1979 L
s
.43771 .1775 m
.43771 .1775 L
s
.43771 .1775 m
.41274 .20914 L
s
.43771 .1775 m
.42716 .14811 L
s
.43771 .1775 m
.38685 .19476 L
s
.43771 .1775 m
.40041 .16806 L
s
.42716 .14811 m
.43771 .1775 L
s
.42716 .14811 m
.47445 .1508 L
s
.42716 .14811 m
.43771 .1775 L
s
.42716 .14811 m
.45848 .12161 L
s
.42716 .14811 m
.40041 .16806 L
s
.42716 .14811 m
.42716 .14811 L
s
.45848 .12161 m
.47445 .1508 L
s
.45848 .12161 m
.49979 .12955 L
s
.45848 .12161 m
.42716 .14811 L
s
.45848 .12161 m
.45848 .12161 L
s
.45848 .12161 m
.42716 .14811 L
s
.45848 .12161 m
.4142 .12874 L
s
.45848 .12161 m
.49979 .12955 L
s
.45848 .12161 m
.50006 .10508 L
s
.45848 .12161 m
.45848 .12161 L
s
.45848 .12161 m
.46911 .09015 L
s
.45848 .12161 m
.4142 .12874 L
s
.45848 .12161 m
.42637 .10681 L
s
.46911 .09015 m
.50006 .10508 L
s
.46911 .09015 m
.50736 .07929 L
s
.46911 .09015 m
.45848 .12161 L
s
.46911 .09015 m
.49253 .06559 L
s
.46911 .09015 m
.42637 .10681 L
s
.46911 .09015 m
.46911 .09015 L
s
.49253 .06559 m
.50736 .07929 L
s
.49253 .06559 m
.5187 .0571 L
s
.49253 .06559 m
.46911 .09015 L
s
.49253 .06559 m
.50604 .04853 L
s
.49253 .06559 m
.46911 .09015 L
s
.49253 .06559 m
.47272 .06787 L
s
.50604 .04853 m
.50604 .04853 L
s
.50604 .04853 m
.47272 .06787 L
s
.50604 .04853 m
.5187 .0571 L
s
.50604 .04853 m
.5309 .0424 L
s
.50604 .04853 m
.49253 .06559 L
s
.50604 .04853 m
.47272 .06787 L
s
.38685 .19476 m
.38685 .19476 L
s
.38685 .19476 m
.41274 .20914 L
s
.38685 .19476 m
.41274 .20914 L
s
.38685 .19476 m
.43771 .1775 L
s
.38685 .19476 m
.40041 .16806 L
s
.38685 .19476 m
.36769 .17732 L
s
.40041 .16806 m
.43771 .1775 L
s
.40041 .16806 m
.42716 .14811 L
s
.40041 .16806 m
.38685 .19476 L
s
.40041 .16806 m
.42716 .14811 L
s
.40041 .16806 m
.36769 .17732 L
s
.40041 .16806 m
.40041 .16806 L
s
.42716 .14811 m
.42716 .14811 L
s
.42716 .14811 m
.45848 .12161 L
s
.42716 .14811 m
.40041 .16806 L
s
.42716 .14811 m
.4142 .12874 L
s
.42716 .14811 m
.40041 .16806 L
s
.42716 .14811 m
.37625 .15121 L
s
.4142 .12874 m
.45848 .12161 L
s
.4142 .12874 m
.45848 .12161 L
s
.4142 .12874 m
.42716 .14811 L
s
.4142 .12874 m
.42637 .10681 L
s
.4142 .12874 m
.37625 .15121 L
s
.4142 .12874 m
.38591 .12267 L
s
.42637 .10681 m
.45848 .12161 L
s
.42637 .10681 m
.46911 .09015 L
s
.42637 .10681 m
.4142 .12874 L
s
.42637 .10681 m
.46911 .09015 L
s
.42637 .10681 m
.38591 .12267 L
s
.42637 .10681 m
.42637 .10681 L
s
.46911 .09015 m
.46911 .09015 L
s
.46911 .09015 m
.49253 .06559 L
s
.46911 .09015 m
.42637 .10681 L
s
.46911 .09015 m
.47272 .06787 L
s
.46911 .09015 m
.42637 .10681 L
s
.46911 .09015 m
.43709 .08759 L
s
.47272 .06787 m
.47272 .06787 L
s
.47272 .06787 m
.43709 .08759 L
s
.47272 .06787 m
.49253 .06559 L
s
.47272 .06787 m
.50604 .04853 L
s
.47272 .06787 m
.46911 .09015 L
s
.47272 .06787 m
.43709 .08759 L
s
.36769 .17732 m
.34322 .20278 L
s
.36769 .17732 m
.38685 .19476 L
s
.36769 .17732 m
.38685 .19476 L
s
.36769 .17732 m
.40041 .16806 L
s
.36769 .17732 m
.40041 .16806 L
s
.36769 .17732 m
.36769 .17732 L
s
.40041 .16806 m
.40041 .16806 L
s
.40041 .16806 m
.42716 .14811 L
s
.40041 .16806 m
.36769 .17732 L
s
.40041 .16806 m
.37625 .15121 L
s
.40041 .16806 m
.36769 .17732 L
s
.40041 .16806 m
.37625 .15121 L
s
.37625 .15121 m
.42716 .14811 L
s
.37625 .15121 m
.4142 .12874 L
s
.37625 .15121 m
.40041 .16806 L
s
.37625 .15121 m
.38591 .12267 L
s
.37625 .15121 m
.37625 .15121 L
s
.37625 .15121 m
.35175 .13722 L
s
.38591 .12267 m
.4142 .12874 L
s
.38591 .12267 m
.42637 .10681 L
s
.38591 .12267 m
.37625 .15121 L
s
.38591 .12267 m
.42637 .10681 L
s
.38591 .12267 m
.35175 .13722 L
s
.38591 .12267 m
.38591 .12267 L
s
.42637 .10681 m
.42637 .10681 L
s
.42637 .10681 m
.46911 .09015 L
s
.42637 .10681 m
.38591 .12267 L
s
.42637 .10681 m
.43709 .08759 L
s
.42637 .10681 m
.38591 .12267 L
s
.42637 .10681 m
.39262 .10432 L
s
.43709 .08759 m
.43709 .08759 L
s
.43709 .08759 m
.39262 .10432 L
s
.43709 .08759 m
.46911 .09015 L
s
.43709 .08759 m
.47272 .06787 L
s
.43709 .08759 m
.42637 .10681 L
s
.43709 .08759 m
.39262 .10432 L
s
.36769 .17732 m
.33866 .17738 L
s
.36769 .17732 m
.34322 .20278 L
s
.36769 .17732 m
.36769 .17732 L
s
.36769 .17732 m
.40041 .16806 L
s
.36769 .17732 m
.37625 .15121 L
s
.36769 .17732 m
.33866 .17738 L
s
.37625 .15121 m
.40041 .16806 L
s
.37625 .15121 m
.37625 .15121 L
s
.37625 .15121 m
.36769 .17732 L
s
.37625 .15121 m
.35175 .13722 L
s
.37625 .15121 m
.33866 .17738 L
s
.37625 .15121 m
.32671 .159 L
s
.35175 .13722 m
.37625 .15121 L
s
.35175 .13722 m
.38591 .12267 L
s
.35175 .13722 m
.37625 .15121 L
s
.35175 .13722 m
.38591 .12267 L
s
.35175 .13722 m
.32671 .159 L
s
.35175 .13722 m
.35175 .13722 L
s
.38591 .12267 m
.38591 .12267 L
s
.38591 .12267 m
.42637 .10681 L
s
.38591 .12267 m
.35175 .13722 L
s
.38591 .12267 m
.39262 .10432 L
s
.38591 .12267 m
.35175 .13722 L
s
.38591 .12267 m
.3545 .12104 L
s
.39262 .10432 m
.39262 .10432 L
s
.39262 .10432 m
.35569 .10983 L
s
.39262 .10432 m
.42637 .10681 L
s
.39262 .10432 m
.43709 .08759 L
s
.39262 .10432 m
.38591 .12267 L
s
.39262 .10432 m
.3545 .12104 L
s
.33866 .17738 m
.3078 .1813 L
s
.33866 .17738 m
.33866 .17738 L
s
.33866 .17738 m
.36769 .17732 L
s
.33866 .17738 m
.37625 .15121 L
s
.33866 .17738 m
.32671 .159 L
s
.33866 .17738 m
.32671 .159 L
s
.32671 .159 m
.37625 .15121 L
s
.32671 .159 m
.35175 .13722 L
s
.32671 .159 m
.33866 .17738 L
s
.32671 .159 m
.35175 .13722 L
s
.32671 .159 m
.32671 .159 L
s
.32671 .159 m
.32038 .14094 L
s
.35175 .13722 m
.35175 .13722 L
s
.35175 .13722 m
.38591 .12267 L
s
.35175 .13722 m
.32671 .159 L
s
.35175 .13722 m
.3545 .12104 L
s
.35175 .13722 m
.32038 .14094 L
s
.35175 .13722 m
.3545 .12104 L
s
.3545 .12104 m
.35569 .10983 L
s
.3545 .12104 m
.35569 .10983 L
s
.3545 .12104 m
.38591 .12267 L
s
.3545 .12104 m
.39262 .10432 L
s
.3545 .12104 m
.35175 .13722 L
s
.3545 .12104 m
.3545 .12104 L
s
.32671 .159 m
.28767 .17724 L
s
.32671 .159 m
.3078 .1813 L
s
.32671 .159 m
.33866 .17738 L
s
.32671 .159 m
.32671 .159 L
s
.32671 .159 m
.32038 .14094 L
s
.32671 .159 m
.2945 .16079 L
s
.32038 .14094 m
.32671 .159 L
s
.32038 .14094 m
.35175 .13722 L
s
.32038 .14094 m
.32671 .159 L
s
.32038 .14094 m
.3545 .12104 L
s
.32038 .14094 m
.2945 .16079 L
s
.32038 .14094 m
.32038 .14094 L
s
.3545 .12104 m
.35569 .10983 L
s
.3545 .12104 m
.32362 .12833 L
s
.3545 .12104 m
.35175 .13722 L
s
.3545 .12104 m
.3545 .12104 L
s
.3545 .12104 m
.32038 .14094 L
s
.3545 .12104 m
.32038 .14094 L
s
.2945 .16079 m
.2945 .16079 L
s
.2945 .16079 m
.28767 .17724 L
s
.2945 .16079 m
.32671 .159 L
s
.2945 .16079 m
.32038 .14094 L
s
.2945 .16079 m
.32038 .14094 L
s
.2945 .16079 m
.28454 .15595 L
s
.32038 .14094 m
.32362 .12833 L
s
.32038 .14094 m
.32362 .12833 L
s
.32038 .14094 m
.32038 .14094 L
s
.32038 .14094 m
.3545 .12104 L
s
.32038 .14094 m
.2945 .16079 L
s
.32038 .14094 m
.28454 .15595 L
s
.28454 .15595 m
.32362 .12833 L
s
.28454 .15595 m
.28454 .15595 L
s
.28454 .15595 m
.25988 .18324 L
s
.28454 .15595 m
.2945 .16079 L
s
.28454 .15595 m
.2945 .16079 L
s
.28454 .15595 m
.32038 .14094 L
s
.22643 .20268 m
.24262 .18355 L
s
.22643 .20268 m
.25988 .18324 L
s
.22643 .20268 m
.23162 .21812 L
s
.22643 .20268 m
.25988 .18324 L
s
.22643 .20268 m
.24262 .18355 L
s
.22643 .20268 m
.22643 .20268 L
s
.23162 .21812 m
.22643 .20268 L
s
.23162 .21812 m
.23162 .21812 L
s
.23162 .21812 m
.25988 .18324 L
s
.23162 .21812 m
.25909 .19636 L
s
.23162 .21812 m
.2014 .23269 L
s
.23162 .21812 m
.22643 .20268 L
s
.23162 .21812 m
.23162 .21812 L
s
.23162 .21812 m
.23547 .23864 L
s
.23162 .21812 m
.25909 .19636 L
s
.23162 .21812 m
.25301 .21512 L
s
.23162 .21812 m
.20478 .25968 L
s
.23162 .21812 m
.2014 .23269 L
s
.23547 .23864 m
.23162 .21812 L
s
.23547 .23864 m
.23164 .26693 L
s
.23547 .23864 m
.25301 .21512 L
s
.23547 .23864 m
.23547 .23864 L
s
.23547 .23864 m
.20478 .25968 L
s
.23547 .23864 m
.20478 .25968 L
s
.23164 .26693 m
.23547 .23864 L
s
.23164 .26693 m
.22844 .29823 L
s
.23164 .26693 m
.23547 .23864 L
s
.23164 .26693 m
.23164 .26693 L
s
.23164 .26693 m
.1925 .30554 L
s
.23164 .26693 m
.20478 .25968 L
s
.22844 .29823 m
.23164 .26693 L
s
.22844 .29823 m
.19762 .34074 L
s
.22844 .29823 m
.23164 .26693 L
s
.22844 .29823 m
.22844 .29823 L
s
.22844 .29823 m
.19762 .34074 L
s
.22844 .29823 m
.1925 .30554 L
s
.19762 .34074 m
.22844 .29823 L
s
.19762 .34074 m
.21152 .3643 L
s
.19762 .34074 m
.22844 .29823 L
s
.19762 .34074 m
.22777 .32428 L
s
.19762 .34074 m
.17298 .39276 L
s
.19762 .34074 m
.19762 .34074 L
s
.21152 .3643 m
.19762 .34074 L
s
.21152 .3643 m
.1897 .4103 L
s
.21152 .3643 m
.22777 .32428 L
s
.21152 .3643 m
.21152 .3643 L
s
.21152 .3643 m
.1897 .4103 L
s
.21152 .3643 m
.17298 .39276 L
s
.1897 .4103 m
.21152 .3643 L
s
.1897 .4103 m
.1893 .44806 L
s
.1897 .4103 m
.21152 .3643 L
s
.1897 .4103 m
.21193 .39766 L
s
.1897 .4103 m
.16458 .44798 L
s
.1897 .4103 m
.1897 .4103 L
s
.1893 .44806 m
.1897 .4103 L
s
.1893 .44806 m
.1893 .44806 L
s
.1893 .44806 m
.21193 .39766 L
s
.1893 .44806 m
.20892 .42613 L
s
.1893 .44806 m
.17008 .48421 L
s
.1893 .44806 m
.16458 .44798 L
s
.1893 .44806 m
.1893 .44806 L
s
.1893 .44806 m
.19193 .47875 L
s
.1893 .44806 m
.19193 .47875 L
s
.1893 .44806 m
.20892 .42613 L
s
.1893 .44806 m
.17981 .49711 L
s
.1893 .44806 m
.17008 .48421 L
s
.19193 .47875 m
.1893 .44806 L
s
.19193 .47875 m
.19193 .47875 L
s
.19193 .47875 m
.17981 .49711 L
s
.19193 .47875 m
.18277 .5373 L
s
.19193 .47875 m
.18277 .5373 L
s
.19193 .47875 m
.1893 .44806 L
s
.19193 .47875 m
.19193 .47875 L
s
.19193 .47875 m
.20892 .42613 L
s
.19193 .47875 m
.20892 .42613 L
s
.20892 .42613 m
.19193 .47875 L
s
.20892 .42613 m
.23582 .37724 L
s
.20892 .42613 m
.21193 .39766 L
s
.20892 .42613 m
.20892 .42613 L
s
.23582 .37724 m
.20892 .42613 L
s
.23582 .37724 m
.26898 .33922 L
s
.23582 .37724 m
.23582 .37724 L
s
.23582 .37724 m
.21193 .39766 L
s
.26898 .33922 m
.23582 .37724 L
s
.26898 .33922 m
.26898 .33922 L
s
.26898 .33922 m
.25319 .34802 L
s
.26898 .33922 m
.23582 .37724 L
s
.26898 .33922 m
.26898 .33922 L
s
.26898 .33922 m
.30582 .30423 L
s
.26898 .33922 m
.27376 .32107 L
s
.26898 .33922 m
.25319 .34802 L
s
.30582 .30423 m
.26898 .33922 L
s
.30582 .30423 m
.34833 .27709 L
s
.30582 .30423 m
.30582 .30423 L
s
.30582 .30423 m
.27376 .32107 L
s
.34833 .27709 m
.30582 .30423 L
s
.34833 .27709 m
.34833 .27709 L
s
.34833 .27709 m
.3314 .27975 L
s
.34833 .27709 m
.30582 .30423 L
s
.34833 .27709 m
.34833 .27709 L
s
.34833 .27709 m
.39128 .25543 L
s
.34833 .27709 m
.36378 .26038 L
s
.34833 .27709 m
.3314 .27975 L
s
.39128 .25543 m
.34833 .27709 L
s
.39128 .25543 m
.44207 .23982 L
s
.39128 .25543 m
.39128 .25543 L
s
.39128 .25543 m
.36378 .26038 L
s
.44207 .23982 m
.39128 .25543 L
s
.44207 .23982 m
.5073 .23152 L
s
.44207 .23982 m
.44207 .23982 L
s
.44207 .23982 m
.39128 .25543 L
s
.5073 .23152 m
.5073 .23152 L
s
.5073 .23152 m
.45681 .2295 L
s
.5073 .23152 m
.44207 .23982 L
s
.5073 .23152 m
.44207 .23982 L
s
.44207 .23982 m
.45681 .2295 L
s
.44207 .23982 m
.45681 .2295 L
s
.44207 .23982 m
.44207 .23982 L
s
.44207 .23982 m
.5073 .23152 L
s
.44207 .23982 m
.39945 .23819 L
s
.44207 .23982 m
.39128 .25543 L
s
.39945 .23819 m
.44311 .21824 L
s
.39945 .23819 m
.45681 .2295 L
s
.39945 .23819 m
.44207 .23982 L
s
.39945 .23819 m
.39945 .23819 L
s
.39945 .23819 m
.39128 .25543 L
s
.39945 .23819 m
.36378 .26038 L
s
.39945 .23819 m
.41274 .20914 L
s
.39945 .23819 m
.44311 .21824 L
s
.39945 .23819 m
.39945 .23819 L
s
.39945 .23819 m
.35626 .22895 L
s
.39945 .23819 m
.36378 .26038 L
s
.39945 .23819 m
.33816 .26248 L
s
.35626 .22895 m
.38685 .19476 L
s
.35626 .22895 m
.41274 .20914 L
s
.35626 .22895 m
.39945 .23819 L
s
.35626 .22895 m
.34322 .20278 L
s
.35626 .22895 m
.33816 .26248 L
s
.35626 .22895 m
.35626 .22895 L
s
.34322 .20278 m
.34322 .20278 L
s
.34322 .20278 m
.38685 .19476 L
s
.34322 .20278 m
.35626 .22895 L
s
.34322 .20278 m
.30674 .20404 L
s
.34322 .20278 m
.35626 .22895 L
s
.34322 .20278 m
.30787 .23167 L
s
.30674 .20404 m
.33866 .17738 L
s
.30674 .20404 m
.34322 .20278 L
s
.30674 .20404 m
.34322 .20278 L
s
.30674 .20404 m
.3078 .1813 L
s
.30674 .20404 m
.30787 .23167 L
s
.30674 .20404 m
.30674 .20404 L
s
.3078 .1813 m
.3078 .1813 L
s
.3078 .1813 m
.33866 .17738 L
s
.3078 .1813 m
.30674 .20404 L
s
.3078 .1813 m
.27979 .20021 L
s
.3078 .1813 m
.30674 .20404 L
s
.3078 .1813 m
.27979 .20021 L
s
.27979 .20021 m
.28767 .17724 L
s
.27979 .20021 m
.3078 .1813 L
s
.27979 .20021 m
.3078 .1813 L
s
.27979 .20021 m
.28767 .17724 L
s
.27979 .20021 m
.27979 .20021 L
s
.27979 .20021 m
.25909 .19636 L
s
.28767 .17724 m
.2945 .16079 L
s
.28767 .17724 m
.28767 .17724 L
s
.28767 .17724 m
.27979 .20021 L
s
.28767 .17724 m
.25988 .18324 L
s
.28767 .17724 m
.25909 .19636 L
s
.28767 .17724 m
.25909 .19636 L
s
.25988 .18324 m
.25988 .18324 L
s
.25988 .18324 m
.2945 .16079 L
s
.25988 .18324 m
.22643 .20268 L
s
.25988 .18324 m
.23162 .21812 L
s
.25988 .18324 m
.28767 .17724 L
s
.25988 .18324 m
.25909 .19636 L
s
.39128 .25543 m
.39128 .25543 L
s
.39128 .25543 m
.44207 .23982 L
s
.39128 .25543 m
.44207 .23982 L
s
.39128 .25543 m
.39945 .23819 L
s
.39128 .25543 m
.36378 .26038 L
s
.39128 .25543 m
.36378 .26038 L
s
.36378 .26038 m
.39945 .23819 L
s
.36378 .26038 m
.39945 .23819 L
s
.36378 .26038 m
.39128 .25543 L
s
.36378 .26038 m
.33816 .26248 L
s
.36378 .26038 m
.36378 .26038 L
s
.36378 .26038 m
.3314 .27975 L
s
.33816 .26248 m
.39945 .23819 L
s
.33816 .26248 m
.35626 .22895 L
s
.33816 .26248 m
.36378 .26038 L
s
.33816 .26248 m
.35626 .22895 L
s
.33816 .26248 m
.3314 .27975 L
s
.33816 .26248 m
.33816 .26248 L
s
.35626 .22895 m
.35626 .22895 L
s
.35626 .22895 m
.34322 .20278 L
s
.35626 .22895 m
.33816 .26248 L
s
.35626 .22895 m
.30787 .23167 L
s
.35626 .22895 m
.33816 .26248 L
s
.35626 .22895 m
.30425 .26033 L
s
.30787 .23167 m
.34322 .20278 L
s
.30787 .23167 m
.30674 .20404 L
s
.30787 .23167 m
.35626 .22895 L
s
.30787 .23167 m
.30674 .20404 L
s
.30787 .23167 m
.30425 .26033 L
s
.30787 .23167 m
.30787 .23167 L
s
.30674 .20404 m
.30674 .20404 L
s
.30674 .20404 m
.3078 .1813 L
s
.30674 .20404 m
.30787 .23167 L
s
.30674 .20404 m
.27979 .20021 L
s
.30674 .20404 m
.30787 .23167 L
s
.30674 .20404 m
.26866 .23174 L
s
.27979 .20021 m
.3078 .1813 L
s
.27979 .20021 m
.27979 .20021 L
s
.27979 .20021 m
.30674 .20404 L
s
.27979 .20021 m
.25909 .19636 L
s
.27979 .20021 m
.26866 .23174 L
s
.27979 .20021 m
.25301 .21512 L
s
.25909 .19636 m
.27979 .20021 L
s
.25909 .19636 m
.28767 .17724 L
s
.25909 .19636 m
.27979 .20021 L
s
.25909 .19636 m
.25909 .19636 L
s
.25909 .19636 m
.25301 .21512 L
s
.25909 .19636 m
.25301 .21512 L
s
.25909 .19636 m
.23162 .21812 L
s
.25909 .19636 m
.23162 .21812 L
s
.25909 .19636 m
.28767 .17724 L
s
.25909 .19636 m
.25988 .18324 L
s
.25909 .19636 m
.25909 .19636 L
s
.25909 .19636 m
.25301 .21512 L
s
.36378 .26038 m
.34833 .27709 L
s
.36378 .26038 m
.39128 .25543 L
s
.36378 .26038 m
.39128 .25543 L
s
.36378 .26038 m
.36378 .26038 L
s
.36378 .26038 m
.3314 .27975 L
s
.36378 .26038 m
.3314 .27975 L
s
.3314 .27975 m
.36378 .26038 L
s
.3314 .27975 m
.33816 .26248 L
s
.3314 .27975 m
.36378 .26038 L
s
.3314 .27975 m
.33816 .26248 L
s
.3314 .27975 m
.3314 .27975 L
s
.3314 .27975 m
.30752 .29087 L
s
.33816 .26248 m
.33816 .26248 L
s
.33816 .26248 m
.35626 .22895 L
s
.33816 .26248 m
.3314 .27975 L
s
.33816 .26248 m
.30425 .26033 L
s
.33816 .26248 m
.30752 .29087 L
s
.33816 .26248 m
.28947 .29123 L
s
.30425 .26033 m
.35626 .22895 L
s
.30425 .26033 m
.30787 .23167 L
s
.30425 .26033 m
.33816 .26248 L
s
.30425 .26033 m
.30787 .23167 L
s
.30425 .26033 m
.28947 .29123 L
s
.30425 .26033 m
.30425 .26033 L
s
.30787 .23167 m
.30787 .23167 L
s
.30787 .23167 m
.30674 .20404 L
s
.30787 .23167 m
.30425 .26033 L
s
.30787 .23167 m
.26866 .23174 L
s
.30787 .23167 m
.30425 .26033 L
s
.30787 .23167 m
.26658 .26272 L
s
.26866 .23174 m
.30674 .20404 L
s
.26866 .23174 m
.27979 .20021 L
s
.26866 .23174 m
.30787 .23167 L
s
.26866 .23174 m
.25301 .21512 L
s
.26866 .23174 m
.26658 .26272 L
s
.26866 .23174 m
.26866 .23174 L
s
.25301 .21512 m
.27979 .20021 L
s
.25301 .21512 m
.25909 .19636 L
s
.25301 .21512 m
.26866 .23174 L
s
.25301 .21512 m
.25301 .21512 L
s
.25301 .21512 m
.26866 .23174 L
s
.25301 .21512 m
.23547 .23864 L
s
.25301 .21512 m
.23162 .21812 L
s
.25301 .21512 m
.23547 .23864 L
s
.25301 .21512 m
.25909 .19636 L
s
.25301 .21512 m
.25909 .19636 L
s
.25301 .21512 m
.25301 .21512 L
s
.25301 .21512 m
.23547 .23864 L
s
.3314 .27975 m
.34833 .27709 L
s
.3314 .27975 m
.34833 .27709 L
s
.3314 .27975 m
.36378 .26038 L
s
.3314 .27975 m
.3314 .27975 L
s
.3314 .27975 m
.30752 .29087 L
s
.3314 .27975 m
.30582 .30423 L
s
.30752 .29087 m
.3314 .27975 L
s
.30752 .29087 m
.33816 .26248 L
s
.30752 .29087 m
.3314 .27975 L
s
.30752 .29087 m
.28947 .29123 L
s
.30752 .29087 m
.30582 .30423 L
s
.30752 .29087 m
.30752 .29087 L
s
.28947 .29123 m
.33816 .26248 L
s
.28947 .29123 m
.30425 .26033 L
s
.28947 .29123 m
.30752 .29087 L
s
.28947 .29123 m
.30425 .26033 L
s
.28947 .29123 m
.30752 .29087 L
s
.28947 .29123 m
.28947 .29123 L
s
.30425 .26033 m
.30425 .26033 L
s
.30425 .26033 m
.30787 .23167 L
s
.30425 .26033 m
.28947 .29123 L
s
.30425 .26033 m
.26658 .26272 L
s
.30425 .26033 m
.28947 .29123 L
s
.30425 .26033 m
.2612 .2923 L
s
.26658 .26272 m
.30787 .23167 L
s
.26658 .26272 m
.26866 .23174 L
s
.26658 .26272 m
.30425 .26033 L
s
.26658 .26272 m
.26866 .23174 L
s
.26658 .26272 m
.2612 .2923 L
s
.26658 .26272 m
.26658 .26272 L
s
.26866 .23174 m
.26866 .23174 L
s
.26866 .23174 m
.25301 .21512 L
s
.26866 .23174 m
.26658 .26272 L
s
.26866 .23174 m
.23547 .23864 L
s
.26866 .23174 m
.26658 .26272 L
s
.26866 .23174 m
.23164 .26693 L
s
.23547 .23864 m
.23547 .23864 L
s
.23547 .23864 m
.23164 .26693 L
s
.23547 .23864 m
.25301 .21512 L
s
.23547 .23864 m
.25301 .21512 L
s
.23547 .23864 m
.26866 .23174 L
s
.23547 .23864 m
.23164 .26693 L
s
.30582 .30423 m
.30582 .30423 L
s
.30582 .30423 m
.34833 .27709 L
s
.30582 .30423 m
.3314 .27975 L
s
.30582 .30423 m
.30752 .29087 L
s
.30582 .30423 m
.30752 .29087 L
s
.30582 .30423 m
.27376 .32107 L
s
.30752 .29087 m
.30752 .29087 L
s
.30752 .29087 m
.28947 .29123 L
s
.30752 .29087 m
.30582 .30423 L
s
.30752 .29087 m
.28947 .29123 L
s
.30752 .29087 m
.27376 .32107 L
s
.30752 .29087 m
.27376 .32107 L
s
.28947 .29123 m
.28947 .29123 L
s
.28947 .29123 m
.30425 .26033 L
s
.28947 .29123 m
.30752 .29087 L
s
.28947 .29123 m
.2612 .2923 L
s
.28947 .29123 m
.27376 .32107 L
s
.28947 .29123 m
.24942 .32497 L
s
.2612 .2923 m
.30425 .26033 L
s
.2612 .2923 m
.26658 .26272 L
s
.2612 .2923 m
.28947 .29123 L
s
.2612 .2923 m
.26658 .26272 L
s
.2612 .2923 m
.24942 .32497 L
s
.2612 .2923 m
.2612 .2923 L
s
.26658 .26272 m
.26658 .26272 L
s
.26658 .26272 m
.26866 .23174 L
s
.26658 .26272 m
.2612 .2923 L
s
.26658 .26272 m
.23164 .26693 L
s
.26658 .26272 m
.2612 .2923 L
s
.26658 .26272 m
.22844 .29823 L
s
.23164 .26693 m
.23164 .26693 L
s
.23164 .26693 m
.22844 .29823 L
s
.23164 .26693 m
.26866 .23174 L
s
.23164 .26693 m
.23547 .23864 L
s
.23164 .26693 m
.26658 .26272 L
s
.23164 .26693 m
.22844 .29823 L
s
.27376 .32107 m
.26898 .33922 L
s
.27376 .32107 m
.30582 .30423 L
s
.27376 .32107 m
.30582 .30423 L
s
.27376 .32107 m
.30752 .29087 L
s
.27376 .32107 m
.27376 .32107 L
s
.27376 .32107 m
.25319 .34802 L
s
.27376 .32107 m
.30752 .29087 L
s
.27376 .32107 m
.28947 .29123 L
s
.27376 .32107 m
.27376 .32107 L
s
.27376 .32107 m
.24942 .32497 L
s
.27376 .32107 m
.25319 .34802 L
s
.27376 .32107 m
.23844 .35541 L
s
.24942 .32497 m
.28947 .29123 L
s
.24942 .32497 m
.2612 .2923 L
s
.24942 .32497 m
.27376 .32107 L
s
.24942 .32497 m
.2612 .2923 L
s
.24942 .32497 m
.23844 .35541 L
s
.24942 .32497 m
.24942 .32497 L
s
.2612 .2923 m
.2612 .2923 L
s
.2612 .2923 m
.26658 .26272 L
s
.2612 .2923 m
.24942 .32497 L
s
.2612 .2923 m
.22844 .29823 L
s
.2612 .2923 m
.24942 .32497 L
s
.2612 .2923 m
.22777 .32428 L
s
.22844 .29823 m
.22844 .29823 L
s
.22844 .29823 m
.19762 .34074 L
s
.22844 .29823 m
.26658 .26272 L
s
.22844 .29823 m
.23164 .26693 L
s
.22844 .29823 m
.2612 .2923 L
s
.22844 .29823 m
.22777 .32428 L
s
.25319 .34802 m
.26898 .33922 L
s
.25319 .34802 m
.26898 .33922 L
s
.25319 .34802 m
.27376 .32107 L
s
.25319 .34802 m
.27376 .32107 L
s
.25319 .34802 m
.23844 .35541 L
s
.25319 .34802 m
.23582 .37724 L
s
.23844 .35541 m
.27376 .32107 L
s
.23844 .35541 m
.24942 .32497 L
s
.23844 .35541 m
.25319 .34802 L
s
.23844 .35541 m
.24942 .32497 L
s
.23844 .35541 m
.23582 .37724 L
s
.23844 .35541 m
.23844 .35541 L
s
.24942 .32497 m
.24942 .32497 L
s
.24942 .32497 m
.2612 .2923 L
s
.24942 .32497 m
.23844 .35541 L
s
.24942 .32497 m
.22777 .32428 L
s
.24942 .32497 m
.23844 .35541 L
s
.24942 .32497 m
.21152 .3643 L
s
.22777 .32428 m
.19762 .34074 L
s
.22777 .32428 m
.21152 .3643 L
s
.22777 .32428 m
.2612 .2923 L
s
.22777 .32428 m
.22844 .29823 L
s
.22777 .32428 m
.24942 .32497 L
s
.22777 .32428 m
.21152 .3643 L
s
.23582 .37724 m
.23582 .37724 L
s
.23582 .37724 m
.26898 .33922 L
s
.23582 .37724 m
.25319 .34802 L
s
.23582 .37724 m
.23844 .35541 L
s
.23582 .37724 m
.23844 .35541 L
s
.23582 .37724 m
.21193 .39766 L
s
.23844 .35541 m
.23844 .35541 L
s
.23844 .35541 m
.24942 .32497 L
s
.23844 .35541 m
.23582 .37724 L
s
.23844 .35541 m
.21152 .3643 L
s
.23844 .35541 m
.21193 .39766 L
s
.23844 .35541 m
.21193 .39766 L
s
.21152 .3643 m
.21152 .3643 L
s
.21152 .3643 m
.1897 .4103 L
s
.21152 .3643 m
.24942 .32497 L
s
.21152 .3643 m
.22777 .32428 L
s
.21152 .3643 m
.23844 .35541 L
s
.21152 .3643 m
.21193 .39766 L
s
.21193 .39766 m
.20892 .42613 L
s
.21193 .39766 m
.23582 .37724 L
s
.21193 .39766 m
.23582 .37724 L
s
.21193 .39766 m
.23844 .35541 L
s
.21193 .39766 m
.21193 .39766 L
s
.21193 .39766 m
.20892 .42613 L
s
.21193 .39766 m
.1897 .4103 L
s
.21193 .39766 m
.1893 .44806 L
s
.21193 .39766 m
.23844 .35541 L
s
.21193 .39766 m
.21152 .3643 L
s
.21193 .39766 m
.21193 .39766 L
s
.21193 .39766 m
.20892 .42613 L
s
.20892 .42613 m
.1893 .44806 L
s
.20892 .42613 m
.1893 .44806 L
s
.20892 .42613 m
.19193 .47875 L
s
.20892 .42613 m
.20892 .42613 L
s
.20892 .42613 m
.21193 .39766 L
s
.20892 .42613 m
.21193 .39766 L
s
.24262 .18355 m
.24262 .18355 L
s
.24262 .18355 m
.22643 .20268 L
s
.24262 .18355 m
.2075 .21303 L
s
.24262 .18355 m
.22643 .20268 L
s
.2075 .21303 m
.24262 .18355 L
s
.2075 .21303 m
.176 .24699 L
s
.2075 .21303 m
.22643 .20268 L
s
.2075 .21303 m
.2075 .21303 L
s
.176 .24699 m
.2075 .21303 L
s
.176 .24699 m
.14755 .28058 L
s
.176 .24699 m
.2075 .21303 L
s
.176 .24699 m
.176 .24699 L
s
.14755 .28058 m
.176 .24699 L
s
.14755 .28058 m
.14755 .28058 L
s
.14755 .28058 m
.176 .24699 L
s
.14755 .28058 m
.15753 .26789 L
s
.14755 .28058 m
.14755 .28058 L
s
.14755 .28058 m
.12628 .31974 L
s
.14755 .28058 m
.15753 .26789 L
s
.14755 .28058 m
.15041 .2957 L
s
.12628 .31974 m
.14755 .28058 L
s
.12628 .31974 m
.10227 .36011 L
s
.12628 .31974 m
.15041 .2957 L
s
.12628 .31974 m
.12628 .31974 L
s
.10227 .36011 m
.12628 .31974 L
s
.10227 .36011 m
.07933 .39587 L
s
.10227 .36011 m
.12628 .31974 L
s
.10227 .36011 m
.10227 .36011 L
s
.07933 .39587 m
.10227 .36011 L
s
.07933 .39587 m
.05726 .42117 L
s
.07933 .39587 m
.10227 .36011 L
s
.07933 .39587 m
.07933 .39587 L
s
.05726 .42117 m
.07933 .39587 L
s
.05726 .42117 m
.04175 .44415 L
s
.05726 .42117 m
.07933 .39587 L
s
.05726 .42117 m
.05726 .42117 L
s
.04175 .44415 m
.05726 .42117 L
s
.04175 .44415 m
.03261 .46527 L
s
.04175 .44415 m
.05726 .42117 L
s
.04175 .44415 m
.04175 .44415 L
s
.03261 .46527 m
.04175 .44415 L
s
.03261 .46527 m
.02381 .48349 L
s
.03261 .46527 m
.03261 .46527 L
s
.03261 .46527 m
.04175 .44415 L
s
.02381 .48349 m
.03261 .46527 L
s
.02381 .48349 m
.03261 .46527 L
s
.02381 .48349 m
.02381 .48349 L
s
.03261 .46527 m
.03261 .46527 L
s
.03261 .46527 m
.02381 .48349 L
s
.03261 .46527 m
.05461 .46128 L
s
.03261 .46527 m
.04175 .44415 L
s
.03261 .46527 m
.02381 .48349 L
s
.03261 .46527 m
.03863 .48207 L
s
.05461 .46128 m
.03261 .46527 L
s
.05461 .46128 m
.05461 .46128 L
s
.05461 .46128 m
.05252 .43737 L
s
.05461 .46128 m
.04175 .44415 L
s
.05461 .46128 m
.03863 .48207 L
s
.05461 .46128 m
.03863 .48207 L
s
.05461 .46128 m
.05461 .46128 L
s
.05461 .46128 m
.08227 .4688 L
s
.05461 .46128 m
.07534 .42778 L
s
.05461 .46128 m
.05252 .43737 L
s
.05461 .46128 m
.05835 .49962 L
s
.05461 .46128 m
.03863 .48207 L
s
.08227 .4688 m
.05461 .46128 L
s
.08227 .4688 m
.1011 .5042 L
s
.08227 .4688 m
.08227 .4688 L
s
.08227 .4688 m
.07534 .42778 L
s
.08227 .4688 m
.07952 .51557 L
s
.08227 .4688 m
.05835 .49962 L
s
.1011 .5042 m
.08227 .4688 L
s
.1011 .5042 m
.12073 .47511 L
s
.1011 .5042 m
.1093 .45449 L
s
.1011 .5042 m
.08227 .4688 L
s
.1011 .5042 m
.1011 .5042 L
s
.1011 .5042 m
.07952 .51557 L
s
.12073 .47511 m
.1011 .5042 L
s
.12073 .47511 m
.12073 .47511 L
s
.12073 .47511 m
.1093 .45449 L
s
.12073 .47511 m
.1093 .45449 L
s
.12073 .47511 m
.1219 .50758 L
s
.12073 .47511 m
.1011 .5042 L
s
.12073 .47511 m
.12073 .47511 L
s
.12073 .47511 m
.14021 .48224 L
s
.12073 .47511 m
.13993 .4363 L
s
.12073 .47511 m
.1093 .45449 L
s
.12073 .47511 m
.1219 .50758 L
s
.12073 .47511 m
.1219 .50758 L
s
.14021 .48224 m
.12073 .47511 L
s
.14021 .48224 m
.15462 .49643 L
s
.14021 .48224 m
.14021 .48224 L
s
.14021 .48224 m
.13993 .4363 L
s
.14021 .48224 m
.13835 .53378 L
s
.14021 .48224 m
.1219 .50758 L
s
.15462 .49643 m
.14021 .48224 L
s
.15462 .49643 m
.17008 .48421 L
s
.15462 .49643 m
.15462 .49643 L
s
.15462 .49643 m
.14021 .48224 L
s
.15462 .49643 m
.1644 .53306 L
s
.15462 .49643 m
.13835 .53378 L
s
.17008 .48421 m
.15462 .49643 L
s
.17008 .48421 m
.17981 .49711 L
s
.17008 .48421 m
.17008 .48421 L
s
.17008 .48421 m
.15462 .49643 L
s
.17008 .48421 m
.1644 .53306 L
s
.17008 .48421 m
.1644 .53306 L
s
.17981 .49711 m
.1893 .44806 L
s
.17981 .49711 m
.19193 .47875 L
s
.17981 .49711 m
.17008 .48421 L
s
.17981 .49711 m
.17008 .48421 L
s
.17981 .49711 m
.18277 .5373 L
s
.17981 .49711 m
.1644 .53306 L
s
.17008 .48421 m
.1893 .44806 L
s
.17008 .48421 m
.1893 .44806 L
s
.17008 .48421 m
.17008 .48421 L
s
.17008 .48421 m
.17981 .49711 L
s
.17008 .48421 m
.16458 .44798 L
s
.17008 .48421 m
.15462 .49643 L
s
.16458 .44798 m
.1897 .4103 L
s
.16458 .44798 m
.1893 .44806 L
s
.16458 .44798 m
.17008 .48421 L
s
.16458 .44798 m
.1897 .4103 L
s
.16458 .44798 m
.15462 .49643 L
s
.16458 .44798 m
.16458 .44798 L
s
.1897 .4103 m
.21152 .3643 L
s
.1897 .4103 m
.1897 .4103 L
s
.1897 .4103 m
.16458 .44798 L
s
.1897 .4103 m
.17298 .39276 L
s
.1897 .4103 m
.16458 .44798 L
s
.1897 .4103 m
.17298 .39276 L
s
.17298 .39276 m
.19762 .34074 L
s
.17298 .39276 m
.21152 .3643 L
s
.17298 .39276 m
.1897 .4103 L
s
.17298 .39276 m
.19762 .34074 L
s
.17298 .39276 m
.17298 .39276 L
s
.17298 .39276 m
.16457 .35485 L
s
.19762 .34074 m
.22844 .29823 L
s
.19762 .34074 m
.19762 .34074 L
s
.19762 .34074 m
.17298 .39276 L
s
.19762 .34074 m
.1925 .30554 L
s
.19762 .34074 m
.16457 .35485 L
s
.19762 .34074 m
.1925 .30554 L
s
.1925 .30554 m
.23164 .26693 L
s
.1925 .30554 m
.22844 .29823 L
s
.1925 .30554 m
.19762 .34074 L
s
.1925 .30554 m
.20478 .25968 L
s
.1925 .30554 m
.1925 .30554 L
s
.1925 .30554 m
.17367 .29007 L
s
.20478 .25968 m
.23547 .23864 L
s
.20478 .25968 m
.23164 .26693 L
s
.20478 .25968 m
.1925 .30554 L
s
.20478 .25968 m
.20478 .25968 L
s
.20478 .25968 m
.17367 .29007 L
s
.20478 .25968 m
.17603 .26422 L
s
.20478 .25968 m
.23162 .21812 L
s
.20478 .25968 m
.23547 .23864 L
s
.20478 .25968 m
.20478 .25968 L
s
.20478 .25968 m
.2014 .23269 L
s
.20478 .25968 m
.17603 .26422 L
s
.20478 .25968 m
.2014 .23269 L
s
.2014 .23269 m
.23162 .21812 L
s
.2014 .23269 m
.23162 .21812 L
s
.2014 .23269 m
.20478 .25968 L
s
.2014 .23269 m
.22643 .20268 L
s
.2014 .23269 m
.2014 .23269 L
s
.2014 .23269 m
.2075 .21303 L
s
.22643 .20268 m
.22643 .20268 L
s
.22643 .20268 m
.23162 .21812 L
s
.22643 .20268 m
.24262 .18355 L
s
.22643 .20268 m
.2075 .21303 L
s
.22643 .20268 m
.2014 .23269 L
s
.22643 .20268 m
.2075 .21303 L
s
.15462 .49643 m
.15462 .49643 L
s
.15462 .49643 m
.17008 .48421 L
s
.15462 .49643 m
.17008 .48421 L
s
.15462 .49643 m
.16458 .44798 L
s
.15462 .49643 m
.16458 .44798 L
s
.15462 .49643 m
.14021 .48224 L
s
.16458 .44798 m
.16458 .44798 L
s
.16458 .44798 m
.1897 .4103 L
s
.16458 .44798 m
.15462 .49643 L
s
.16458 .44798 m
.17298 .39276 L
s
.16458 .44798 m
.14021 .48224 L
s
.16458 .44798 m
.13993 .4363 L
s
.17298 .39276 m
.1897 .4103 L
s
.17298 .39276 m
.17298 .39276 L
s
.17298 .39276 m
.16458 .44798 L
s
.17298 .39276 m
.16457 .35485 L
s
.17298 .39276 m
.13993 .4363 L
s
.17298 .39276 m
.14508 .3948 L
s
.16457 .35485 m
.17298 .39276 L
s
.16457 .35485 m
.19762 .34074 L
s
.16457 .35485 m
.17298 .39276 L
s
.16457 .35485 m
.1925 .30554 L
s
.16457 .35485 m
.14508 .3948 L
s
.16457 .35485 m
.16457 .35485 L
s
.1925 .30554 m
.19762 .34074 L
s
.1925 .30554 m
.1925 .30554 L
s
.1925 .30554 m
.16457 .35485 L
s
.1925 .30554 m
.17367 .29007 L
s
.1925 .30554 m
.16457 .35485 L
s
.1925 .30554 m
.15204 .32857 L
s
.17367 .29007 m
.1925 .30554 L
s
.17367 .29007 m
.20478 .25968 L
s
.17367 .29007 m
.1925 .30554 L
s
.17367 .29007 m
.17603 .26422 L
s
.17367 .29007 m
.15204 .32857 L
s
.17367 .29007 m
.17367 .29007 L
s
.17603 .26422 m
.20478 .25968 L
s
.17603 .26422 m
.20478 .25968 L
s
.17603 .26422 m
.17367 .29007 L
s
.17603 .26422 m
.2014 .23269 L
s
.17603 .26422 m
.17367 .29007 L
s
.17603 .26422 m
.17603 .26422 L
s
.2014 .23269 m
.20478 .25968 L
s
.2014 .23269 m
.2014 .23269 L
s
.2014 .23269 m
.17603 .26422 L
s
.2014 .23269 m
.2075 .21303 L
s
.2014 .23269 m
.17603 .26422 L
s
.2014 .23269 m
.176 .24699 L
s
.2075 .21303 m
.2075 .21303 L
s
.2075 .21303 m
.176 .24699 L
s
.2075 .21303 m
.2014 .23269 L
s
.2075 .21303 m
.22643 .20268 L
s
.2075 .21303 m
.2014 .23269 L
s
.2075 .21303 m
.176 .24699 L
s
.14021 .48224 m
.14021 .48224 L
s
.14021 .48224 m
.15462 .49643 L
s
.14021 .48224 m
.15462 .49643 L
s
.14021 .48224 m
.16458 .44798 L
s
.14021 .48224 m
.13993 .4363 L
s
.14021 .48224 m
.13993 .4363 L
s
.13993 .4363 m
.16458 .44798 L
s
.13993 .4363 m
.17298 .39276 L
s
.13993 .4363 m
.14021 .48224 L
s
.13993 .4363 m
.14508 .3948 L
s
.13993 .4363 m
.13993 .4363 L
s
.13993 .4363 m
.12269 .41577 L
s
.14508 .3948 m
.17298 .39276 L
s
.14508 .3948 m
.16457 .35485 L
s
.14508 .3948 m
.13993 .4363 L
s
.14508 .3948 m
.16457 .35485 L
s
.14508 .3948 m
.12269 .41577 L
s
.14508 .3948 m
.14508 .3948 L
s
.16457 .35485 m
.16457 .35485 L
s
.16457 .35485 m
.1925 .30554 L
s
.16457 .35485 m
.14508 .3948 L
s
.16457 .35485 m
.15204 .32857 L
s
.16457 .35485 m
.14508 .3948 L
s
.16457 .35485 m
.12862 .37736 L
s
.15204 .32857 m
.1925 .30554 L
s
.15204 .32857 m
.17367 .29007 L
s
.15204 .32857 m
.16457 .35485 L
s
.15204 .32857 m
.17367 .29007 L
s
.15204 .32857 m
.12862 .37736 L
s
.15204 .32857 m
.15204 .32857 L
s
.17367 .29007 m
.17367 .29007 L
s
.17367 .29007 m
.17603 .26422 L
s
.17367 .29007 m
.15204 .32857 L
s
.17367 .29007 m
.17603 .26422 L
s
.17367 .29007 m
.15204 .32857 L
s
.17367 .29007 m
.15041 .2957 L
s
.17603 .26422 m
.17603 .26422 L
s
.17603 .26422 m
.2014 .23269 L
s
.17603 .26422 m
.17367 .29007 L
s
.17603 .26422 m
.176 .24699 L
s
.17603 .26422 m
.15041 .2957 L
s
.17603 .26422 m
.15753 .26789 L
s
.176 .24699 m
.176 .24699 L
s
.176 .24699 m
.14755 .28058 L
s
.176 .24699 m
.2014 .23269 L
s
.176 .24699 m
.2075 .21303 L
s
.176 .24699 m
.17603 .26422 L
s
.176 .24699 m
.15753 .26789 L
s
.13993 .4363 m
.12073 .47511 L
s
.13993 .4363 m
.14021 .48224 L
s
.13993 .4363 m
.14021 .48224 L
s
.13993 .4363 m
.13993 .4363 L
s
.13993 .4363 m
.12269 .41577 L
s
.13993 .4363 m
.1093 .45449 L
s
.12269 .41577 m
.13993 .4363 L
s
.12269 .41577 m
.14508 .3948 L
s
.12269 .41577 m
.13993 .4363 L
s
.12269 .41577 m
.14508 .3948 L
s
.12269 .41577 m
.1093 .45449 L
s
.12269 .41577 m
.12269 .41577 L
s
.14508 .3948 m
.14508 .3948 L
s
.14508 .3948 m
.16457 .35485 L
s
.14508 .3948 m
.12269 .41577 L
s
.14508 .3948 m
.12862 .37736 L
s
.14508 .3948 m
.12269 .41577 L
s
.14508 .3948 m
.12862 .37736 L
s
.12862 .37736 m
.16457 .35485 L
s
.12862 .37736 m
.15204 .32857 L
s
.12862 .37736 m
.14508 .3948 L
s
.12862 .37736 m
.15204 .32857 L
s
.12862 .37736 m
.12862 .37736 L
s
.12862 .37736 m
.12141 .34957 L
s
.15204 .32857 m
.15204 .32857 L
s
.15204 .32857 m
.17367 .29007 L
s
.15204 .32857 m
.12862 .37736 L
s
.15204 .32857 m
.15041 .2957 L
s
.15204 .32857 m
.12141 .34957 L
s
.15204 .32857 m
.13374 .32121 L
s
.15041 .2957 m
.17367 .29007 L
s
.15041 .2957 m
.17603 .26422 L
s
.15041 .2957 m
.15204 .32857 L
s
.15041 .2957 m
.15753 .26789 L
s
.15041 .2957 m
.13374 .32121 L
s
.15041 .2957 m
.15041 .2957 L
s
.15753 .26789 m
.14755 .28058 L
s
.15753 .26789 m
.14755 .28058 L
s
.15753 .26789 m
.17603 .26422 L
s
.15753 .26789 m
.176 .24699 L
s
.15753 .26789 m
.15041 .2957 L
s
.15753 .26789 m
.15041 .2957 L
s
.1093 .45449 m
.12073 .47511 L
s
.1093 .45449 m
.12073 .47511 L
s
.1093 .45449 m
.13993 .4363 L
s
.1093 .45449 m
.12269 .41577 L
s
.1093 .45449 m
.12269 .41577 L
s
.1093 .45449 m
.1093 .45449 L
s
.12269 .41577 m
.12269 .41577 L
s
.12269 .41577 m
.14508 .3948 L
s
.12269 .41577 m
.1093 .45449 L
s
.12269 .41577 m
.12862 .37736 L
s
.12269 .41577 m
.1093 .45449 L
s
.12269 .41577 m
.10127 .42167 L
s
.12862 .37736 m
.14508 .3948 L
s
.12862 .37736 m
.12862 .37736 L
s
.12862 .37736 m
.12269 .41577 L
s
.12862 .37736 m
.12141 .34957 L
s
.12862 .37736 m
.10127 .42167 L
s
.12862 .37736 m
.09943 .38847 L
s
.12141 .34957 m
.12862 .37736 L
s
.12141 .34957 m
.15204 .32857 L
s
.12141 .34957 m
.12862 .37736 L
s
.12141 .34957 m
.13374 .32121 L
s
.12141 .34957 m
.09943 .38847 L
s
.12141 .34957 m
.12141 .34957 L
s
.13374 .32121 m
.15204 .32857 L
s
.13374 .32121 m
.15041 .2957 L
s
.13374 .32121 m
.12141 .34957 L
s
.13374 .32121 m
.15041 .2957 L
s
.13374 .32121 m
.12141 .34957 L
s
.13374 .32121 m
.12628 .31974 L
s
.15041 .2957 m
.14755 .28058 L
s
.15041 .2957 m
.12628 .31974 L
s
.15041 .2957 m
.15041 .2957 L
s
.15041 .2957 m
.15753 .26789 L
s
.15041 .2957 m
.13374 .32121 L
s
.15041 .2957 m
.12628 .31974 L
s
.1093 .45449 m
.1011 .5042 L
s
.1093 .45449 m
.12073 .47511 L
s
.1093 .45449 m
.1093 .45449 L
s
.1093 .45449 m
.12269 .41577 L
s
.1093 .45449 m
.10127 .42167 L
s
.1093 .45449 m
.08227 .4688 L
s
.10127 .42167 m
.12269 .41577 L
s
.10127 .42167 m
.12862 .37736 L
s
.10127 .42167 m
.1093 .45449 L
s
.10127 .42167 m
.09943 .38847 L
s
.10127 .42167 m
.08227 .4688 L
s
.10127 .42167 m
.10127 .42167 L
s
.09943 .38847 m
.12862 .37736 L
s
.09943 .38847 m
.12141 .34957 L
s
.09943 .38847 m
.10127 .42167 L
s
.09943 .38847 m
.12141 .34957 L
s
.09943 .38847 m
.10127 .42167 L
s
.09943 .38847 m
.09943 .38847 L
s
.12141 .34957 m
.12141 .34957 L
s
.12141 .34957 m
.13374 .32121 L
s
.12141 .34957 m
.09943 .38847 L
s
.12141 .34957 m
.12628 .31974 L
s
.12141 .34957 m
.09943 .38847 L
s
.12141 .34957 m
.10227 .36011 L
s
.12628 .31974 m
.12628 .31974 L
s
.12628 .31974 m
.10227 .36011 L
s
.12628 .31974 m
.13374 .32121 L
s
.12628 .31974 m
.15041 .2957 L
s
.12628 .31974 m
.12141 .34957 L
s
.12628 .31974 m
.10227 .36011 L
s
.08227 .4688 m
.08227 .4688 L
s
.08227 .4688 m
.1011 .5042 L
s
.08227 .4688 m
.1093 .45449 L
s
.08227 .4688 m
.10127 .42167 L
s
.08227 .4688 m
.10127 .42167 L
s
.08227 .4688 m
.07534 .42778 L
s
.10127 .42167 m
.10127 .42167 L
s
.10127 .42167 m
.09943 .38847 L
s
.10127 .42167 m
.08227 .4688 L
s
.10127 .42167 m
.09943 .38847 L
s
.10127 .42167 m
.07534 .42778 L
s
.10127 .42167 m
.07534 .42778 L
s
.09943 .38847 m
.09943 .38847 L
s
.09943 .38847 m
.12141 .34957 L
s
.09943 .38847 m
.10127 .42167 L
s
.09943 .38847 m
.10227 .36011 L
s
.09943 .38847 m
.07534 .42778 L
s
.09943 .38847 m
.07933 .39587 L
s
.10227 .36011 m
.10227 .36011 L
s
.10227 .36011 m
.07933 .39587 L
s
.10227 .36011 m
.12141 .34957 L
s
.10227 .36011 m
.12628 .31974 L
s
.10227 .36011 m
.09943 .38847 L
s
.10227 .36011 m
.07933 .39587 L
s
.07534 .42778 m
.05461 .46128 L
s
.07534 .42778 m
.08227 .4688 L
s
.07534 .42778 m
.08227 .4688 L
s
.07534 .42778 m
.10127 .42167 L
s
.07534 .42778 m
.07534 .42778 L
s
.07534 .42778 m
.05252 .43737 L
s
.07534 .42778 m
.10127 .42167 L
s
.07534 .42778 m
.09943 .38847 L
s
.07534 .42778 m
.07534 .42778 L
s
.07534 .42778 m
.07933 .39587 L
s
.07534 .42778 m
.05252 .43737 L
s
.07534 .42778 m
.05726 .42117 L
s
.07933 .39587 m
.07933 .39587 L
s
.07933 .39587 m
.05726 .42117 L
s
.07933 .39587 m
.09943 .38847 L
s
.07933 .39587 m
.10227 .36011 L
s
.07933 .39587 m
.07534 .42778 L
s
.07933 .39587 m
.05726 .42117 L
s
.05252 .43737 m
.05461 .46128 L
s
.05252 .43737 m
.05461 .46128 L
s
.05252 .43737 m
.07534 .42778 L
s
.05252 .43737 m
.07534 .42778 L
s
.05252 .43737 m
.05726 .42117 L
s
.05252 .43737 m
.04175 .44415 L
s
.05726 .42117 m
.05726 .42117 L
s
.05726 .42117 m
.04175 .44415 L
s
.05726 .42117 m
.07534 .42778 L
s
.05726 .42117 m
.07933 .39587 L
s
.05726 .42117 m
.05252 .43737 L
s
.05726 .42117 m
.04175 .44415 L
s
.04175 .44415 m
.04175 .44415 L
s
.04175 .44415 m
.03261 .46527 L
s
.04175 .44415 m
.03261 .46527 L
s
.04175 .44415 m
.05461 .46128 L
s
.04175 .44415 m
.05252 .43737 L
s
.04175 .44415 m
.05726 .42117 L
s
.39104 .7967 m
.43573 .80659 L
s
.39104 .7967 m
.39343 .80633 L
s
.39104 .7967 m
.39104 .7967 L
s
.39104 .7967 m
.39343 .80633 L
s
.39104 .7967 m
.39104 .7967 L
s
.39104 .7967 m
.34635 .78534 L
s
.39104 .7967 m
.39343 .80633 L
s
.39104 .7967 m
.34635 .78534 L
s
.34635 .78534 m
.39104 .7967 L
s
.34635 .78534 m
.30659 .76011 L
s
.34635 .78534 m
.34635 .78534 L
s
.34635 .78534 m
.31018 .76847 L
s
.30659 .76011 m
.34635 .78534 L
s
.30659 .76011 m
.30659 .76011 L
s
.30659 .76011 m
.31018 .76847 L
s
.30659 .76011 m
.31018 .76847 L
s
.30659 .76011 m
.30659 .76011 L
s
.30659 .76011 m
.26979 .73506 L
s
.30659 .76011 m
.31018 .76847 L
s
.30659 .76011 m
.2908 .75344 L
s
.26979 .73506 m
.30659 .76011 L
s
.26979 .73506 m
.235 .69905 L
s
.26979 .73506 m
.2908 .75344 L
s
.26979 .73506 m
.26979 .73506 L
s
.235 .69905 m
.26979 .73506 L
s
.235 .69905 m
.21145 .6586 L
s
.235 .69905 m
.26979 .73506 L
s
.235 .69905 m
.235 .69905 L
s
.21145 .6586 m
.235 .69905 L
s
.21145 .6586 m
.19958 .62396 L
s
.21145 .6586 m
.235 .69905 L
s
.21145 .6586 m
.21145 .6586 L
s
.19958 .62396 m
.21145 .6586 L
s
.19958 .62396 m
.18928 .58951 L
s
.19958 .62396 m
.21145 .6586 L
s
.19958 .62396 m
.19958 .62396 L
s
.18928 .58951 m
.19958 .62396 L
s
.18928 .58951 m
.18277 .5373 L
s
.18928 .58951 m
.19958 .62396 L
s
.18928 .58951 m
.18928 .58951 L
s
.18277 .5373 m
.19193 .47875 L
s
.18277 .5373 m
.18928 .58951 L
s
.18277 .5373 m
.18277 .5373 L
s
.18277 .5373 m
.18928 .58951 L
s
.18277 .5373 m
.19193 .47875 L
s
.18277 .5373 m
.17981 .49711 L
s
.18277 .5373 m
.18277 .5373 L
s
.18277 .5373 m
.17613 .58602 L
s
.18277 .5373 m
.18928 .58951 L
s
.18277 .5373 m
.1644 .53306 L
s
.17613 .58602 m
.18277 .5373 L
s
.17613 .58602 m
.18443 .63571 L
s
.17613 .58602 m
.19473 .62894 L
s
.17613 .58602 m
.18928 .58951 L
s
.17613 .58602 m
.1644 .53306 L
s
.17613 .58602 m
.17613 .58602 L
s
.18443 .63571 m
.17613 .58602 L
s
.18443 .63571 m
.17136 .65173 L
s
.18443 .63571 m
.18443 .63571 L
s
.18443 .63571 m
.19473 .62894 L
s
.18443 .63571 m
.17613 .58602 L
s
.18443 .63571 m
.16494 .61511 L
s
.17136 .65173 m
.18443 .63571 L
s
.17136 .65173 m
.17136 .65173 L
s
.17136 .65173 m
.18773 .66302 L
s
.17136 .65173 m
.18443 .63571 L
s
.17136 .65173 m
.16494 .61511 L
s
.17136 .65173 m
.14916 .63045 L
s
.17136 .65173 m
.17136 .65173 L
s
.17136 .65173 m
.16823 .679 L
s
.17136 .65173 m
.18974 .6856 L
s
.17136 .65173 m
.18773 .66302 L
s
.17136 .65173 m
.14916 .63045 L
s
.17136 .65173 m
.16823 .679 L
s
.16823 .679 m
.17136 .65173 L
s
.16823 .679 m
.17209 .71829 L
s
.16823 .679 m
.19172 .71481 L
s
.16823 .679 m
.18974 .6856 L
s
.16823 .679 m
.16823 .679 L
s
.16823 .679 m
.1481 .6746 L
s
.17209 .71829 m
.16823 .679 L
s
.17209 .71829 m
.16424 .73846 L
s
.17209 .71829 m
.17209 .71829 L
s
.17209 .71829 m
.19172 .71481 L
s
.17209 .71829 m
.1481 .6746 L
s
.17209 .71829 m
.14836 .70732 L
s
.16424 .73846 m
.17209 .71829 L
s
.16424 .73846 m
.16886 .76011 L
s
.16424 .73846 m
.16424 .73846 L
s
.16424 .73846 m
.17209 .71829 L
s
.16424 .73846 m
.14836 .70732 L
s
.16424 .73846 m
.14271 .72596 L
s
.16886 .76011 m
.16424 .73846 L
s
.16886 .76011 m
.16008 .76997 L
s
.16886 .76011 m
.16886 .76011 L
s
.16886 .76011 m
.16424 .73846 L
s
.16886 .76011 m
.14271 .72596 L
s
.16886 .76011 m
.14271 .72596 L
s
.16008 .76997 m
.16886 .76011 L
s
.16008 .76997 m
.19132 .81497 L
s
.16008 .76997 m
.19437 .7935 L
s
.16008 .76997 m
.16886 .76011 L
s
.16008 .76997 m
.14271 .72596 L
s
.16008 .76997 m
.16008 .76997 L
s
.19132 .81497 m
.19132 .81497 L
s
.19132 .81497 m
.16947 .80098 L
s
.19132 .81497 m
.16008 .76997 L
s
.19132 .81497 m
.19437 .7935 L
s
.19132 .81497 m
.16947 .80098 L
s
.19132 .81497 m
.16008 .76997 L
s
.19437 .7935 m
.21943 .82931 L
s
.19437 .7935 m
.19132 .81497 L
s
.19437 .7935 m
.16008 .76997 L
s
.19437 .7935 m
.19132 .81497 L
s
.19437 .7935 m
.19437 .7935 L
s
.19437 .7935 m
.16886 .76011 L
s
.19437 .7935 m
.21943 .82931 L
s
.19437 .7935 m
.21943 .82931 L
s
.19437 .7935 m
.19437 .7935 L
s
.19437 .7935 m
.23615 .81094 L
s
.19437 .7935 m
.16886 .76011 L
s
.19437 .7935 m
.19468 .76561 L
s
.23615 .81094 m
.23615 .81094 L
s
.23615 .81094 m
.21943 .82931 L
s
.23615 .81094 m
.19437 .7935 L
s
.23615 .81094 m
.25857 .80085 L
s
.23615 .81094 m
.19468 .76561 L
s
.23615 .81094 m
.22365 .77599 L
s
.25857 .80085 m
.28283 .82995 L
s
.25857 .80085 m
.23615 .81094 L
s
.25857 .80085 m
.23615 .81094 L
s
.25857 .80085 m
.25857 .80085 L
s
.25857 .80085 m
.22365 .77599 L
s
.25857 .80085 m
.22365 .77599 L
s
.25857 .80085 m
.2957 .8148 L
s
.25857 .80085 m
.28283 .82995 L
s
.25857 .80085 m
.25857 .80085 L
s
.25857 .80085 m
.27501 .79109 L
s
.25857 .80085 m
.22365 .77599 L
s
.25857 .80085 m
.24606 .77186 L
s
.27501 .79109 m
.2957 .8148 L
s
.27501 .79109 m
.2957 .8148 L
s
.27501 .79109 m
.25857 .80085 L
s
.27501 .79109 m
.30553 .79605 L
s
.27501 .79109 m
.24606 .77186 L
s
.27501 .79109 m
.27501 .79109 L
s
.30553 .79605 m
.32749 .81841 L
s
.30553 .79605 m
.2957 .8148 L
s
.30553 .79605 m
.27501 .79109 L
s
.30553 .79605 m
.34989 .80615 L
s
.30553 .79605 m
.27501 .79109 L
s
.30553 .79605 m
.30553 .79605 L
s
.34989 .80615 m
.3611 .83159 L
s
.34989 .80615 m
.32749 .81841 L
s
.34989 .80615 m
.30553 .79605 L
s
.34989 .80615 m
.34989 .80615 L
s
.34989 .80615 m
.30553 .79605 L
s
.34989 .80615 m
.31127 .7804 L
s
.34989 .80615 m
.39621 .82479 L
s
.34989 .80615 m
.3611 .83159 L
s
.34989 .80615 m
.34989 .80615 L
s
.34989 .80615 m
.39343 .80633 L
s
.34989 .80615 m
.31127 .7804 L
s
.34989 .80615 m
.34635 .78534 L
s
.39343 .80633 m
.39343 .80633 L
s
.39343 .80633 m
.39621 .82479 L
s
.39343 .80633 m
.39104 .7967 L
s
.39343 .80633 m
.39104 .7967 L
s
.39343 .80633 m
.34989 .80615 L
s
.39343 .80633 m
.34635 .78534 L
s
.16886 .76011 m
.16886 .76011 L
s
.16886 .76011 m
.16008 .76997 L
s
.16886 .76011 m
.19437 .7935 L
s
.16886 .76011 m
.19437 .7935 L
s
.16886 .76011 m
.19468 .76561 L
s
.16886 .76011 m
.16424 .73846 L
s
.19468 .76561 m
.19437 .7935 L
s
.19468 .76561 m
.23615 .81094 L
s
.19468 .76561 m
.16886 .76011 L
s
.19468 .76561 m
.22365 .77599 L
s
.19468 .76561 m
.16424 .73846 L
s
.19468 .76561 m
.19468 .76561 L
s
.22365 .77599 m
.23615 .81094 L
s
.22365 .77599 m
.25857 .80085 L
s
.22365 .77599 m
.19468 .76561 L
s
.22365 .77599 m
.22365 .77599 L
s
.22365 .77599 m
.19468 .76561 L
s
.22365 .77599 m
.19723 .74505 L
s
.22365 .77599 m
.25857 .80085 L
s
.22365 .77599 m
.25857 .80085 L
s
.22365 .77599 m
.22365 .77599 L
s
.22365 .77599 m
.24606 .77186 L
s
.22365 .77599 m
.19723 .74505 L
s
.22365 .77599 m
.21742 .74546 L
s
.24606 .77186 m
.25857 .80085 L
s
.24606 .77186 m
.27501 .79109 L
s
.24606 .77186 m
.22365 .77599 L
s
.24606 .77186 m
.27501 .79109 L
s
.24606 .77186 m
.21742 .74546 L
s
.24606 .77186 m
.24606 .77186 L
s
.27501 .79109 m
.27501 .79109 L
s
.27501 .79109 m
.30553 .79605 L
s
.27501 .79109 m
.24606 .77186 L
s
.27501 .79109 m
.30553 .79605 L
s
.27501 .79109 m
.24606 .77186 L
s
.27501 .79109 m
.27164 .766 L
s
.30553 .79605 m
.30553 .79605 L
s
.30553 .79605 m
.34989 .80615 L
s
.30553 .79605 m
.27501 .79109 L
s
.30553 .79605 m
.31127 .7804 L
s
.30553 .79605 m
.27164 .766 L
s
.30553 .79605 m
.31127 .7804 L
s
.31127 .7804 m
.34989 .80615 L
s
.31127 .7804 m
.34989 .80615 L
s
.31127 .7804 m
.30553 .79605 L
s
.31127 .7804 m
.34635 .78534 L
s
.31127 .7804 m
.31127 .7804 L
s
.31127 .7804 m
.31018 .76847 L
s
.34635 .78534 m
.39104 .7967 L
s
.34635 .78534 m
.34635 .78534 L
s
.34635 .78534 m
.34989 .80615 L
s
.34635 .78534 m
.39343 .80633 L
s
.34635 .78534 m
.31127 .7804 L
s
.34635 .78534 m
.31018 .76847 L
s
.16424 .73846 m
.16424 .73846 L
s
.16424 .73846 m
.16886 .76011 L
s
.16424 .73846 m
.16886 .76011 L
s
.16424 .73846 m
.19468 .76561 L
s
.16424 .73846 m
.19468 .76561 L
s
.16424 .73846 m
.17209 .71829 L
s
.19468 .76561 m
.19468 .76561 L
s
.19468 .76561 m
.22365 .77599 L
s
.19468 .76561 m
.16424 .73846 L
s
.19468 .76561 m
.19723 .74505 L
s
.19468 .76561 m
.17209 .71829 L
s
.19468 .76561 m
.19723 .74505 L
s
.19723 .74505 m
.22365 .77599 L
s
.19723 .74505 m
.22365 .77599 L
s
.19723 .74505 m
.19468 .76561 L
s
.19723 .74505 m
.21742 .74546 L
s
.19723 .74505 m
.19723 .74505 L
s
.19723 .74505 m
.21742 .74546 L
s
.21742 .74546 m
.22365 .77599 L
s
.21742 .74546 m
.24606 .77186 L
s
.21742 .74546 m
.19723 .74505 L
s
.21742 .74546 m
.24606 .77186 L
s
.21742 .74546 m
.21742 .74546 L
s
.21742 .74546 m
.23886 .74575 L
s
.24606 .77186 m
.24606 .77186 L
s
.24606 .77186 m
.27501 .79109 L
s
.24606 .77186 m
.21742 .74546 L
s
.24606 .77186 m
.27164 .766 L
s
.24606 .77186 m
.23886 .74575 L
s
.24606 .77186 m
.27164 .766 L
s
.27164 .766 m
.27501 .79109 L
s
.27164 .766 m
.30553 .79605 L
s
.27164 .766 m
.24606 .77186 L
s
.27164 .766 m
.31127 .7804 L
s
.27164 .766 m
.27164 .766 L
s
.27164 .766 m
.28129 .75412 L
s
.31127 .7804 m
.30553 .79605 L
s
.31127 .7804 m
.31127 .7804 L
s
.31127 .7804 m
.27164 .766 L
s
.31127 .7804 m
.31018 .76847 L
s
.31127 .7804 m
.28129 .75412 L
s
.31127 .7804 m
.31018 .76847 L
s
.31018 .76847 m
.34635 .78534 L
s
.31018 .76847 m
.30659 .76011 L
s
.31018 .76847 m
.31127 .7804 L
s
.31018 .76847 m
.34635 .78534 L
s
.31018 .76847 m
.31127 .7804 L
s
.31018 .76847 m
.31018 .76847 L
s
.17209 .71829 m
.17209 .71829 L
s
.17209 .71829 m
.16424 .73846 L
s
.17209 .71829 m
.16424 .73846 L
s
.17209 .71829 m
.19468 .76561 L
s
.17209 .71829 m
.19723 .74505 L
s
.17209 .71829 m
.19172 .71481 L
s
.19723 .74505 m
.19468 .76561 L
s
.19723 .74505 m
.19723 .74505 L
s
.19723 .74505 m
.17209 .71829 L
s
.19723 .74505 m
.21742 .74546 L
s
.19723 .74505 m
.19172 .71481 L
s
.19723 .74505 m
.19172 .71481 L
s
.21742 .74546 m
.19723 .74505 L
s
.21742 .74546 m
.21742 .74546 L
s
.21742 .74546 m
.19723 .74505 L
s
.21742 .74546 m
.23886 .74575 L
s
.21742 .74546 m
.19172 .71481 L
s
.21742 .74546 m
.21516 .71504 L
s
.23886 .74575 m
.21742 .74546 L
s
.23886 .74575 m
.24606 .77186 L
s
.23886 .74575 m
.21742 .74546 L
s
.23886 .74575 m
.27164 .766 L
s
.23886 .74575 m
.21516 .71504 L
s
.23886 .74575 m
.24506 .72571 L
s
.27164 .766 m
.24606 .77186 L
s
.27164 .766 m
.27164 .766 L
s
.27164 .766 m
.23886 .74575 L
s
.27164 .766 m
.28129 .75412 L
s
.27164 .766 m
.24506 .72571 L
s
.27164 .766 m
.28129 .75412 L
s
.28129 .75412 m
.27164 .766 L
s
.28129 .75412 m
.31127 .7804 L
s
.28129 .75412 m
.27164 .766 L
s
.28129 .75412 m
.31018 .76847 L
s
.28129 .75412 m
.28129 .75412 L
s
.28129 .75412 m
.2908 .75344 L
s
.31018 .76847 m
.30659 .76011 L
s
.31018 .76847 m
.30659 .76011 L
s
.31018 .76847 m
.31127 .7804 L
s
.31018 .76847 m
.31018 .76847 L
s
.31018 .76847 m
.28129 .75412 L
s
.31018 .76847 m
.2908 .75344 L
s
.19172 .71481 m
.16823 .679 L
s
.19172 .71481 m
.17209 .71829 L
s
.19172 .71481 m
.17209 .71829 L
s
.19172 .71481 m
.19723 .74505 L
s
.19172 .71481 m
.19172 .71481 L
s
.19172 .71481 m
.18974 .6856 L
s
.19172 .71481 m
.19723 .74505 L
s
.19172 .71481 m
.21742 .74546 L
s
.19172 .71481 m
.19172 .71481 L
s
.19172 .71481 m
.21516 .71504 L
s
.19172 .71481 m
.18974 .6856 L
s
.19172 .71481 m
.18974 .6856 L
s
.21516 .71504 m
.21742 .74546 L
s
.21516 .71504 m
.23886 .74575 L
s
.21516 .71504 m
.19172 .71481 L
s
.21516 .71504 m
.24506 .72571 L
s
.21516 .71504 m
.18974 .6856 L
s
.21516 .71504 m
.21516 .71504 L
s
.24506 .72571 m
.23886 .74575 L
s
.24506 .72571 m
.27164 .766 L
s
.24506 .72571 m
.21516 .71504 L
s
.24506 .72571 m
.28129 .75412 L
s
.24506 .72571 m
.21516 .71504 L
s
.24506 .72571 m
.24506 .72571 L
s
.28129 .75412 m
.27164 .766 L
s
.28129 .75412 m
.28129 .75412 L
s
.28129 .75412 m
.24506 .72571 L
s
.28129 .75412 m
.2908 .75344 L
s
.28129 .75412 m
.24506 .72571 L
s
.28129 .75412 m
.26979 .73506 L
s
.2908 .75344 m
.30659 .76011 L
s
.2908 .75344 m
.26979 .73506 L
s
.2908 .75344 m
.28129 .75412 L
s
.2908 .75344 m
.31018 .76847 L
s
.2908 .75344 m
.28129 .75412 L
s
.2908 .75344 m
.26979 .73506 L
s
.18974 .6856 m
.17136 .65173 L
s
.18974 .6856 m
.16823 .679 L
s
.18974 .6856 m
.19172 .71481 L
s
.18974 .6856 m
.19172 .71481 L
s
.18974 .6856 m
.18974 .6856 L
s
.18974 .6856 m
.18773 .66302 L
s
.18974 .6856 m
.19172 .71481 L
s
.18974 .6856 m
.21516 .71504 L
s
.18974 .6856 m
.18974 .6856 L
s
.18974 .6856 m
.21516 .71504 L
s
.18974 .6856 m
.18773 .66302 L
s
.18974 .6856 m
.2099 .6775 L
s
.21516 .71504 m
.21516 .71504 L
s
.21516 .71504 m
.24506 .72571 L
s
.21516 .71504 m
.18974 .6856 L
s
.21516 .71504 m
.24506 .72571 L
s
.21516 .71504 m
.2099 .6775 L
s
.21516 .71504 m
.2099 .6775 L
s
.24506 .72571 m
.24506 .72571 L
s
.24506 .72571 m
.28129 .75412 L
s
.24506 .72571 m
.21516 .71504 L
s
.24506 .72571 m
.26979 .73506 L
s
.24506 .72571 m
.2099 .6775 L
s
.24506 .72571 m
.235 .69905 L
s
.26979 .73506 m
.26979 .73506 L
s
.26979 .73506 m
.235 .69905 L
s
.26979 .73506 m
.28129 .75412 L
s
.26979 .73506 m
.2908 .75344 L
s
.26979 .73506 m
.24506 .72571 L
s
.26979 .73506 m
.235 .69905 L
s
.18773 .66302 m
.17136 .65173 L
s
.18773 .66302 m
.17136 .65173 L
s
.18773 .66302 m
.18974 .6856 L
s
.18773 .66302 m
.18974 .6856 L
s
.18773 .66302 m
.2099 .6775 L
s
.18773 .66302 m
.18443 .63571 L
s
.2099 .6775 m
.18974 .6856 L
s
.2099 .6775 m
.21516 .71504 L
s
.2099 .6775 m
.18773 .66302 L
s
.2099 .6775 m
.2099 .6775 L
s
.2099 .6775 m
.18443 .63571 L
s
.2099 .6775 m
.19473 .62894 L
s
.2099 .6775 m
.21516 .71504 L
s
.2099 .6775 m
.24506 .72571 L
s
.2099 .6775 m
.2099 .6775 L
s
.2099 .6775 m
.235 .69905 L
s
.2099 .6775 m
.19473 .62894 L
s
.2099 .6775 m
.21145 .6586 L
s
.235 .69905 m
.235 .69905 L
s
.235 .69905 m
.21145 .6586 L
s
.235 .69905 m
.24506 .72571 L
s
.235 .69905 m
.26979 .73506 L
s
.235 .69905 m
.2099 .6775 L
s
.235 .69905 m
.21145 .6586 L
s
.18443 .63571 m
.18443 .63571 L
s
.18443 .63571 m
.17136 .65173 L
s
.18443 .63571 m
.18773 .66302 L
s
.18443 .63571 m
.2099 .6775 L
s
.18443 .63571 m
.19473 .62894 L
s
.18443 .63571 m
.19473 .62894 L
s
.19473 .62894 m
.2099 .6775 L
s
.19473 .62894 m
.2099 .6775 L
s
.19473 .62894 m
.18443 .63571 L
s
.19473 .62894 m
.21145 .6586 L
s
.19473 .62894 m
.19473 .62894 L
s
.19473 .62894 m
.19958 .62396 L
s
.21145 .6586 m
.21145 .6586 L
s
.21145 .6586 m
.19958 .62396 L
s
.21145 .6586 m
.2099 .6775 L
s
.21145 .6586 m
.235 .69905 L
s
.21145 .6586 m
.19473 .62894 L
s
.21145 .6586 m
.19958 .62396 L
s
.19473 .62894 m
.17613 .58602 L
s
.19473 .62894 m
.18443 .63571 L
s
.19473 .62894 m
.18443 .63571 L
s
.19473 .62894 m
.19473 .62894 L
s
.19473 .62894 m
.19958 .62396 L
s
.19473 .62894 m
.18928 .58951 L
s
.19958 .62396 m
.19958 .62396 L
s
.19958 .62396 m
.18928 .58951 L
s
.19958 .62396 m
.19473 .62894 L
s
.19958 .62396 m
.21145 .6586 L
s
.19958 .62396 m
.19473 .62894 L
s
.19958 .62396 m
.18928 .58951 L
s
.18928 .58951 m
.18928 .58951 L
s
.18928 .58951 m
.18277 .5373 L
s
.18928 .58951 m
.18277 .5373 L
s
.18928 .58951 m
.17613 .58602 L
s
.18928 .58951 m
.19473 .62894 L
s
.18928 .58951 m
.19958 .62396 L
s
.02381 .48349 m
.02381 .48349 L
s
.02381 .48349 m
.03261 .46527 L
s
.02381 .48349 m
.0368 .50192 L
s
.02381 .48349 m
.03863 .48207 L
s
.0368 .50192 m
.02381 .48349 L
s
.0368 .50192 m
.05038 .52894 L
s
.0368 .50192 m
.03863 .48207 L
s
.0368 .50192 m
.0368 .50192 L
s
.05038 .52894 m
.0368 .50192 L
s
.05038 .52894 m
.06047 .56548 L
s
.05038 .52894 m
.0368 .50192 L
s
.05038 .52894 m
.05038 .52894 L
s
.06047 .56548 m
.05038 .52894 L
s
.06047 .56548 m
.07268 .60531 L
s
.06047 .56548 m
.05038 .52894 L
s
.06047 .56548 m
.06047 .56548 L
s
.07268 .60531 m
.06047 .56548 L
s
.07268 .60531 m
.08727 .64981 L
s
.07268 .60531 m
.06047 .56548 L
s
.07268 .60531 m
.07268 .60531 L
s
.08727 .64981 m
.07268 .60531 L
s
.08727 .64981 m
.09908 .69083 L
s
.08727 .64981 m
.07268 .60531 L
s
.08727 .64981 m
.08727 .64981 L
s
.09908 .69083 m
.08727 .64981 L
s
.09908 .69083 m
.09908 .69083 L
s
.09908 .69083 m
.08727 .64981 L
s
.09908 .69083 m
.10218 .68505 L
s
.09908 .69083 m
.09908 .69083 L
s
.09908 .69083 m
.12523 .72535 L
s
.09908 .69083 m
.10218 .68505 L
s
.09908 .69083 m
.10218 .68505 L
s
.12523 .72535 m
.09908 .69083 L
s
.12523 .72535 m
.14352 .76661 L
s
.12523 .72535 m
.10218 .68505 L
s
.12523 .72535 m
.12523 .72535 L
s
.14352 .76661 m
.12523 .72535 L
s
.14352 .76661 m
.16947 .80098 L
s
.14352 .76661 m
.12523 .72535 L
s
.14352 .76661 m
.16008 .76997 L
s
.16947 .80098 m
.16947 .80098 L
s
.16947 .80098 m
.19132 .81497 L
s
.16947 .80098 m
.14352 .76661 L
s
.16947 .80098 m
.16008 .76997 L
s
.1644 .53306 m
.17008 .48421 L
s
.1644 .53306 m
.17981 .49711 L
s
.1644 .53306 m
.18277 .5373 L
s
.1644 .53306 m
.17613 .58602 L
s
.1644 .53306 m
.1644 .53306 L
s
.1644 .53306 m
.17613 .58602 L
s
.1644 .53306 m
.15462 .49643 L
s
.1644 .53306 m
.17008 .48421 L
s
.1644 .53306 m
.1644 .53306 L
s
.1644 .53306 m
.13835 .53378 L
s
.1644 .53306 m
.17613 .58602 L
s
.1644 .53306 m
.15166 .57913 L
s
.13835 .53378 m
.14021 .48224 L
s
.13835 .53378 m
.15462 .49643 L
s
.13835 .53378 m
.1644 .53306 L
s
.13835 .53378 m
.1219 .50758 L
s
.13835 .53378 m
.15166 .57913 L
s
.13835 .53378 m
.13835 .53378 L
s
.1219 .50758 m
.12073 .47511 L
s
.1219 .50758 m
.14021 .48224 L
s
.1219 .50758 m
.13835 .53378 L
s
.1219 .50758 m
.1219 .50758 L
s
.1219 .50758 m
.13835 .53378 L
s
.1219 .50758 m
.11399 .5403 L
s
.1219 .50758 m
.12073 .47511 L
s
.1219 .50758 m
.12073 .47511 L
s
.1219 .50758 m
.1219 .50758 L
s
.1219 .50758 m
.1011 .5042 L
s
.1219 .50758 m
.11399 .5403 L
s
.1219 .50758 m
.11399 .5403 L
s
.1011 .5042 m
.1011 .5042 L
s
.1011 .5042 m
.12073 .47511 L
s
.1011 .5042 m
.1219 .50758 L
s
.1011 .5042 m
.07952 .51557 L
s
.1011 .5042 m
.11399 .5403 L
s
.1011 .5042 m
.09436 .56081 L
s
.07952 .51557 m
.08227 .4688 L
s
.07952 .51557 m
.1011 .5042 L
s
.07952 .51557 m
.1011 .5042 L
s
.07952 .51557 m
.05835 .49962 L
s
.07952 .51557 m
.09436 .56081 L
s
.07952 .51557 m
.06773 .54122 L
s
.05835 .49962 m
.05461 .46128 L
s
.05835 .49962 m
.08227 .4688 L
s
.05835 .49962 m
.07952 .51557 L
s
.05835 .49962 m
.03863 .48207 L
s
.05835 .49962 m
.06773 .54122 L
s
.05835 .49962 m
.05835 .49962 L
s
.03863 .48207 m
.05461 .46128 L
s
.03863 .48207 m
.05461 .46128 L
s
.03863 .48207 m
.05835 .49962 L
s
.03863 .48207 m
.03863 .48207 L
s
.03863 .48207 m
.05835 .49962 L
s
.03863 .48207 m
.0368 .50192 L
s
.03863 .48207 m
.03261 .46527 L
s
.03863 .48207 m
.05461 .46128 L
s
.03863 .48207 m
.02381 .48349 L
s
.03863 .48207 m
.0368 .50192 L
s
.03863 .48207 m
.03863 .48207 L
s
.03863 .48207 m
.0368 .50192 L
s
.17613 .58602 m
.17613 .58602 L
s
.17613 .58602 m
.18443 .63571 L
s
.17613 .58602 m
.1644 .53306 L
s
.17613 .58602 m
.1644 .53306 L
s
.17613 .58602 m
.15166 .57913 L
s
.17613 .58602 m
.16494 .61511 L
s
.15166 .57913 m
.1644 .53306 L
s
.15166 .57913 m
.13835 .53378 L
s
.15166 .57913 m
.17613 .58602 L
s
.15166 .57913 m
.13835 .53378 L
s
.15166 .57913 m
.16494 .61511 L
s
.15166 .57913 m
.15166 .57913 L
s
.13835 .53378 m
.13835 .53378 L
s
.13835 .53378 m
.1219 .50758 L
s
.13835 .53378 m
.15166 .57913 L
s
.13835 .53378 m
.11399 .5403 L
s
.13835 .53378 m
.15166 .57913 L
s
.13835 .53378 m
.12549 .58467 L
s
.11399 .5403 m
.1219 .50758 L
s
.11399 .5403 m
.1219 .50758 L
s
.11399 .5403 m
.13835 .53378 L
s
.11399 .5403 m
.11399 .5403 L
s
.11399 .5403 m
.12549 .58467 L
s
.11399 .5403 m
.12549 .58467 L
s
.11399 .5403 m
.1219 .50758 L
s
.11399 .5403 m
.1011 .5042 L
s
.11399 .5403 m
.11399 .5403 L
s
.11399 .5403 m
.09436 .56081 L
s
.11399 .5403 m
.12549 .58467 L
s
.11399 .5403 m
.09436 .56081 L
s
.09436 .56081 m
.1011 .5042 L
s
.09436 .56081 m
.07952 .51557 L
s
.09436 .56081 m
.11399 .5403 L
s
.09436 .56081 m
.06773 .54122 L
s
.09436 .56081 m
.09436 .56081 L
s
.09436 .56081 m
.07469 .57891 L
s
.06773 .54122 m
.07952 .51557 L
s
.06773 .54122 m
.05835 .49962 L
s
.06773 .54122 m
.09436 .56081 L
s
.06773 .54122 m
.05835 .49962 L
s
.06773 .54122 m
.07469 .57891 L
s
.06773 .54122 m
.06773 .54122 L
s
.05835 .49962 m
.05835 .49962 L
s
.05835 .49962 m
.03863 .48207 L
s
.05835 .49962 m
.06773 .54122 L
s
.05835 .49962 m
.0368 .50192 L
s
.05835 .49962 m
.06773 .54122 L
s
.05835 .49962 m
.05038 .52894 L
s
.0368 .50192 m
.0368 .50192 L
s
.0368 .50192 m
.05038 .52894 L
s
.0368 .50192 m
.03863 .48207 L
s
.0368 .50192 m
.03863 .48207 L
s
.0368 .50192 m
.05835 .49962 L
s
.0368 .50192 m
.05038 .52894 L
s
.16494 .61511 m
.18443 .63571 L
s
.16494 .61511 m
.17136 .65173 L
s
.16494 .61511 m
.17613 .58602 L
s
.16494 .61511 m
.15166 .57913 L
s
.16494 .61511 m
.15166 .57913 L
s
.16494 .61511 m
.14916 .63045 L
s
.15166 .57913 m
.15166 .57913 L
s
.15166 .57913 m
.13835 .53378 L
s
.15166 .57913 m
.16494 .61511 L
s
.15166 .57913 m
.12549 .58467 L
s
.15166 .57913 m
.14916 .63045 L
s
.15166 .57913 m
.14916 .63045 L
s
.12549 .58467 m
.13835 .53378 L
s
.12549 .58467 m
.11399 .5403 L
s
.12549 .58467 m
.15166 .57913 L
s
.12549 .58467 m
.12549 .58467 L
s
.12549 .58467 m
.14916 .63045 L
s
.12549 .58467 m
.1268 .63676 L
s
.12549 .58467 m
.11399 .5403 L
s
.12549 .58467 m
.11399 .5403 L
s
.12549 .58467 m
.12549 .58467 L
s
.12549 .58467 m
.09436 .56081 L
s
.12549 .58467 m
.1268 .63676 L
s
.12549 .58467 m
.10684 .60741 L
s
.09436 .56081 m
.11399 .5403 L
s
.09436 .56081 m
.09436 .56081 L
s
.09436 .56081 m
.12549 .58467 L
s
.09436 .56081 m
.07469 .57891 L
s
.09436 .56081 m
.10684 .60741 L
s
.09436 .56081 m
.09019 .61447 L
s
.07469 .57891 m
.09436 .56081 L
s
.07469 .57891 m
.06773 .54122 L
s
.07469 .57891 m
.09436 .56081 L
s
.07469 .57891 m
.06773 .54122 L
s
.07469 .57891 m
.09019 .61447 L
s
.07469 .57891 m
.07469 .57891 L
s
.06773 .54122 m
.06773 .54122 L
s
.06773 .54122 m
.05835 .49962 L
s
.06773 .54122 m
.07469 .57891 L
s
.06773 .54122 m
.05038 .52894 L
s
.06773 .54122 m
.07469 .57891 L
s
.06773 .54122 m
.06047 .56548 L
s
.05038 .52894 m
.05038 .52894 L
s
.05038 .52894 m
.06047 .56548 L
s
.05038 .52894 m
.05835 .49962 L
s
.05038 .52894 m
.0368 .50192 L
s
.05038 .52894 m
.06773 .54122 L
s
.05038 .52894 m
.06047 .56548 L
s
.14916 .63045 m
.17136 .65173 L
s
.14916 .63045 m
.17136 .65173 L
s
.14916 .63045 m
.16494 .61511 L
s
.14916 .63045 m
.15166 .57913 L
s
.14916 .63045 m
.14916 .63045 L
s
.14916 .63045 m
.16823 .679 L
s
.14916 .63045 m
.15166 .57913 L
s
.14916 .63045 m
.12549 .58467 L
s
.14916 .63045 m
.14916 .63045 L
s
.14916 .63045 m
.1268 .63676 L
s
.14916 .63045 m
.16823 .679 L
s
.14916 .63045 m
.1481 .6746 L
s
.1268 .63676 m
.12549 .58467 L
s
.1268 .63676 m
.12549 .58467 L
s
.1268 .63676 m
.14916 .63045 L
s
.1268 .63676 m
.10684 .60741 L
s
.1268 .63676 m
.1481 .6746 L
s
.1268 .63676 m
.1268 .63676 L
s
.10684 .60741 m
.12549 .58467 L
s
.10684 .60741 m
.09436 .56081 L
s
.10684 .60741 m
.1268 .63676 L
s
.10684 .60741 m
.09019 .61447 L
s
.10684 .60741 m
.1268 .63676 L
s
.10684 .60741 m
.1091 .64835 L
s
.09019 .61447 m
.09436 .56081 L
s
.09019 .61447 m
.07469 .57891 L
s
.09019 .61447 m
.10684 .60741 L
s
.09019 .61447 m
.07469 .57891 L
s
.09019 .61447 m
.1091 .64835 L
s
.09019 .61447 m
.09019 .61447 L
s
.07469 .57891 m
.07469 .57891 L
s
.07469 .57891 m
.06773 .54122 L
s
.07469 .57891 m
.09019 .61447 L
s
.07469 .57891 m
.06047 .56548 L
s
.07469 .57891 m
.09019 .61447 L
s
.07469 .57891 m
.07268 .60531 L
s
.06047 .56548 m
.06047 .56548 L
s
.06047 .56548 m
.07268 .60531 L
s
.06047 .56548 m
.06773 .54122 L
s
.06047 .56548 m
.05038 .52894 L
s
.06047 .56548 m
.07469 .57891 L
s
.06047 .56548 m
.07268 .60531 L
s
.16823 .679 m
.17136 .65173 L
s
.16823 .679 m
.16823 .679 L
s
.16823 .679 m
.14916 .63045 L
s
.16823 .679 m
.14916 .63045 L
s
.16823 .679 m
.1481 .6746 L
s
.16823 .679 m
.1481 .6746 L
s
.1481 .6746 m
.14916 .63045 L
s
.1481 .6746 m
.1268 .63676 L
s
.1481 .6746 m
.16823 .679 L
s
.1481 .6746 m
.1268 .63676 L
s
.1481 .6746 m
.1481 .6746 L
s
.1481 .6746 m
.12969 .6807 L
s
.1268 .63676 m
.1268 .63676 L
s
.1268 .63676 m
.10684 .60741 L
s
.1268 .63676 m
.1481 .6746 L
s
.1268 .63676 m
.1091 .64835 L
s
.1268 .63676 m
.12969 .6807 L
s
.1268 .63676 m
.1091 .64835 L
s
.1091 .64835 m
.10684 .60741 L
s
.1091 .64835 m
.09019 .61447 L
s
.1091 .64835 m
.1268 .63676 L
s
.1091 .64835 m
.09019 .61447 L
s
.1091 .64835 m
.1091 .64835 L
s
.1091 .64835 m
.09751 .65773 L
s
.09019 .61447 m
.09019 .61447 L
s
.09019 .61447 m
.07469 .57891 L
s
.09019 .61447 m
.1091 .64835 L
s
.09019 .61447 m
.07268 .60531 L
s
.09019 .61447 m
.09751 .65773 L
s
.09019 .61447 m
.08727 .64981 L
s
.07268 .60531 m
.07268 .60531 L
s
.07268 .60531 m
.08727 .64981 L
s
.07268 .60531 m
.07469 .57891 L
s
.07268 .60531 m
.06047 .56548 L
s
.07268 .60531 m
.09019 .61447 L
s
.07268 .60531 m
.08727 .64981 L
s
.1481 .6746 m
.16823 .679 L
s
.1481 .6746 m
.17209 .71829 L
s
.1481 .6746 m
.16823 .679 L
s
.1481 .6746 m
.1481 .6746 L
s
.1481 .6746 m
.12969 .6807 L
s
.1481 .6746 m
.14836 .70732 L
s
.12969 .6807 m
.1481 .6746 L
s
.12969 .6807 m
.1268 .63676 L
s
.12969 .6807 m
.1481 .6746 L
s
.12969 .6807 m
.1091 .64835 L
s
.12969 .6807 m
.14836 .70732 L
s
.12969 .6807 m
.12969 .6807 L
s
.1091 .64835 m
.1268 .63676 L
s
.1091 .64835 m
.1091 .64835 L
s
.1091 .64835 m
.12969 .6807 L
s
.1091 .64835 m
.09751 .65773 L
s
.1091 .64835 m
.12969 .6807 L
s
.1091 .64835 m
.11647 .68972 L
s
.09751 .65773 m
.1091 .64835 L
s
.09751 .65773 m
.09019 .61447 L
s
.09751 .65773 m
.1091 .64835 L
s
.09751 .65773 m
.08727 .64981 L
s
.09751 .65773 m
.11647 .68972 L
s
.09751 .65773 m
.10218 .68505 L
s
.08727 .64981 m
.08727 .64981 L
s
.08727 .64981 m
.09908 .69083 L
s
.08727 .64981 m
.09019 .61447 L
s
.08727 .64981 m
.07268 .60531 L
s
.08727 .64981 m
.09751 .65773 L
s
.08727 .64981 m
.10218 .68505 L
s
.14836 .70732 m
.17209 .71829 L
s
.14836 .70732 m
.16424 .73846 L
s
.14836 .70732 m
.1481 .6746 L
s
.14836 .70732 m
.12969 .6807 L
s
.14836 .70732 m
.12969 .6807 L
s
.14836 .70732 m
.14271 .72596 L
s
.12969 .6807 m
.12969 .6807 L
s
.12969 .6807 m
.1091 .64835 L
s
.12969 .6807 m
.14836 .70732 L
s
.12969 .6807 m
.11647 .68972 L
s
.12969 .6807 m
.14271 .72596 L
s
.12969 .6807 m
.11647 .68972 L
s
.11647 .68972 m
.1091 .64835 L
s
.11647 .68972 m
.09751 .65773 L
s
.11647 .68972 m
.12969 .6807 L
s
.11647 .68972 m
.10218 .68505 L
s
.11647 .68972 m
.11647 .68972 L
s
.11647 .68972 m
.10218 .68505 L
s
.10218 .68505 m
.09908 .69083 L
s
.10218 .68505 m
.09908 .69083 L
s
.10218 .68505 m
.09751 .65773 L
s
.10218 .68505 m
.08727 .64981 L
s
.10218 .68505 m
.11647 .68972 L
s
.10218 .68505 m
.10218 .68505 L
s
.14271 .72596 m
.16424 .73846 L
s
.14271 .72596 m
.16886 .76011 L
s
.14271 .72596 m
.14836 .70732 L
s
.14271 .72596 m
.12969 .6807 L
s
.14271 .72596 m
.11647 .68972 L
s
.14271 .72596 m
.14271 .72596 L
s
.11647 .68972 m
.12969 .6807 L
s
.11647 .68972 m
.11647 .68972 L
s
.11647 .68972 m
.14271 .72596 L
s
.11647 .68972 m
.10218 .68505 L
s
.11647 .68972 m
.14271 .72596 L
s
.11647 .68972 m
.12523 .72535 L
s
.10218 .68505 m
.09908 .69083 L
s
.10218 .68505 m
.12523 .72535 L
s
.10218 .68505 m
.11647 .68972 L
s
.10218 .68505 m
.10218 .68505 L
s
.10218 .68505 m
.11647 .68972 L
s
.10218 .68505 m
.12523 .72535 L
s
.14271 .72596 m
.16886 .76011 L
s
.14271 .72596 m
.16008 .76997 L
s
.14271 .72596 m
.14271 .72596 L
s
.14271 .72596 m
.11647 .68972 L
s
.14271 .72596 m
.12523 .72535 L
s
.14271 .72596 m
.16008 .76997 L
s
.12523 .72535 m
.12523 .72535 L
s
.12523 .72535 m
.14352 .76661 L
s
.12523 .72535 m
.11647 .68972 L
s
.12523 .72535 m
.10218 .68505 L
s
.12523 .72535 m
.14271 .72596 L
s
.12523 .72535 m
.16008 .76997 L
s
.16008 .76997 m
.16008 .76997 L
s
.16008 .76997 m
.19132 .81497 L
s
.16008 .76997 m
.14352 .76661 L
s
.16008 .76997 m
.16947 .80098 L
s
.16008 .76997 m
.14271 .72596 L
s
.16008 .76997 m
.12523 .72535 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00V`3oool300000880oooo
002J0?ooo`050000003oool0oooo0?ooo`000000P@3oool009P0oooo0P0000040?ooo`030000003o
ool0oooo07l0oooo002F0?ooo`80000000@0oooo00000000000000000`3oool00`000000oooo0?oo
o`1n0?ooo`00U03oool200000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`1o0?ooo`00TP3oool2000000030?ooo`000000000000D000000P3oool3000007l0oooo002A0?oo
o`@000000P3oool01@000000oooo000000000000oooo00D00000O`3oool008l0oooo0P0000000`3o
ool000000?ooo`020?ooo`040000003oool0oooo0?ooo`@000000P3oool3000007d0oooo002=0?oo
o`<000000`3oool00`000000oooo00000004000000040?ooo`0000000000000000<0oooo00@00000
0?ooo`0000000000N`3oool008`0oooo00@000000?ooo`3oool000000`3oool3000000D0oooo00<0
00000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo07P0oooo002:
0?ooo`8000000P3oool5000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool00P3o
ool3000000<0oooo0P00001h0?ooo`00R03oool7000000@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00<0oooo1P0000020?ooo`800000MP3oool008L0oooo0`000002
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool3000000030?ooo`000000
0000008000000P3oool200000080oooo1@00001e0?ooo`00Q@3oool3000000<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo100000050?ooo`040000003oool0
oooo000000D0oooo0`00001c0?ooo`00P`3oool200000080oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0000003oool400000080oooo0`0000040?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0300000740oooo00220?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000001P3oool4000000H0oooo00<000000?ooo`3oool00P0000000`3oool00000
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo00000000001_0?oo
o`00P03oool2000000@0oooo00<000000?ooo`0000000`3oool4000000040?ooo`00000000000000
00H0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`3oool2000006d0oooo001m0?ooo`<000001P3oool6000000D0oooo00<00000
0?ooo`3oool00P0000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool01000
00000`3oool00000000000050?ooo`030000003oool0oooo0080oooo0`00001Z0?ooo`00O03oool<
000000P0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo00800000103oool0
0`000000oooo0?ooo`020?ooo`H000000`3oool010000000oooo0000000000020?ooo`800000J@3o
ool007T0oooo100000060?ooo`80000000@0oooo00000000000000001`3oool00`000000oooo0?oo
o`050?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080oooo2000
00020?ooo`800000J03oool007D0oooo100000030?ooo`040000003oool0oooo0?ooo`<000000P3o
ool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool00`3oool2000000030?oo
o`000000oooo008000001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0103oool200000080oooo1@00001W0?ooo`00LP3oool3000000H0oooo00<000000?ooo`3oool0
0P0000050?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo00<00000
0`3oool010000000oooo0?ooo`3oool300000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00800000103oool3000006D0oooo001^0?ooo`L0
00001P3oool3000000L0oooo00<000000?ooo`3oool01@3oool3000000030?ooo`000000000000H0
oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000000000H0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1R
0?ooo`00J@3oool6000000030?ooo`000000oooo00<0oooo1`0000080?ooo`030000003oool0oooo
00L0oooo0`0000080?ooo`030000003oool0oooo00H0oooo0`0000070?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool000000`3oool300000640oooo001U0?ooo`@000000P3oool2
00000080oooo00<000000?ooo`3oool01@3oool300000080oooo0P0000060?ooo`030000003oool0
oooo00@0oooo0`0000000`3oool000000?ooo`03000000H0oooo00<000000?ooo`3oool00`3oool2
000000030?ooo`000000oooo00@000000`3oool010000000oooo0?ooo`0000060?ooo`<000000P3o
ool400000640oooo001S0?ooo`80000000@0oooo0000003oool0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo0`0000020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`040000003o
ool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`800000103oool010000000oooo
0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00P3oool6000000@0oooo200000030?ooo`<0
0000G`3oool00640oooo0P0000020?ooo`040000003oool00000000000H0oooo00<000000?ooo`3o
ool00P0000040?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`03000000L0
oooo00<000000?ooo`3oool0103oool3000000030?ooo`000000oooo008000001P3oool00`000000
oooo0?ooo`060?ooo`H000001@3oool3000000@0oooo00@000000?ooo`0000000000G@3oool005l0
oooo0P0000020?ooo`L00000103oool4000000D0oooo00<000000?ooo`3oool01P3oool5000000X0
oooo00<000000?ooo`3oool01`3oool3000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000080?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0oooo0P00001K
0?ooo`00G@3oool9000000@0oooo200000050?ooo`030000003oool0oooo00H000000P3oool00`00
0000oooo00000004000000H0oooo00<000000?ooo`3oool00`3oool4000000030?ooo`000000oooo
008000001`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3oool0
10000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00P3oool2000005T0oooo001L
0?ooo`<000000P3oool200000080oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000
oooo0080oooo200000070?ooo`040000003oool0oooo000000@0oooo100000020?ooo`030000003o
ool0000000<000001@3oool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000060?ooo`80000000<0oooo0000003oool0E03oool005X0oooo0`00
00030?ooo`050000003oool0oooo0?ooo`0000000`3oool300000080oooo00<000000?ooo`3oool0
103oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`@00000203oool00`000000oooo0?ooo`040?ooo`800000103oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`@0
00000`3oool7000005<0oooo001I0?ooo`050000003oool0oooo0000003oool00P0000040?ooo`04
0000003oool00000000000D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000H0oooo0P0000050?ooo`030000003oool0oooo00H0oooo00@000000?ooo`00000000001`3o
ool00`000000oooo0?ooo`060?ooo`8000000P3oool010000000oooo0?ooo`0000090?ooo`800000
0`3oool00`000000oooo0?ooo`050?ooo`H00000103oool8000004h0oooo001H0?ooo`030000003o
ool0oooo00<000000P3oool6000000L0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`800000
00<0oooo000000000000303oool010000000oooo0?ooo`0000050?ooo`8000000P3oool3000000H0
oooo00@000000?ooo`00000000000`3oool3000004/0oooo001F0?ooo`8000000P3oool6000000<0
oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`02000000P0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000@0oooo00<00000
0?ooo`3oool02@3oool7000000X0oooo00<000000?ooo`0000000`3oool2000000@0oooo00<00000
0?ooo`3oool00P0000040?ooo`040000003oool0oooo0?ooo`8000000`3oool2000004X0oooo001E
0?ooo`030000003oool0oooo00@000001P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool0
0`000000oooo0000000:0?ooo`030000003oool0000000/0oooo00@000000?ooo`3oool000002P3o
ool010000000oooo0?ooo`0000070?ooo`D000000P3oool2000000<0oooo200000030?ooo`800000
00<0oooo0000000000001`3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3o
ool00`3oool300000080oooo00<000000?ooo`3oool0A`3oool005@0oooo100000001@3oool00000
0?ooo`3oool0000000<0oooo0P0000070?ooo`D000001@3oool>000000H0oooo00<000000?ooo`00
0000303oool300000080oooo1@0000060?ooo`030000003oool0oooo008000002@3oool8000000P0
oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo1@0000020?ooo`03
0000003oool0oooo04H0oooo001B0?ooo`<000000P3oool2000000<0oooo00@000000?ooo`3oool0
0000203oool;000000D0oooo0`0000060?oooaX000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo0`0000020?ooo`H000000P3oool00`000000oooo0?ooo`020?ooo`L0
0000103oool3000000030?ooo`000000000004H0oooo001A0?ooo`8000000`3oool00`000000oooo
0?ooo`040?ooo`8000000P3oool7000000030?ooo`000000000000<000002@3oool01@000000oooo
0?ooo`3oool0000000X0oooo0P0000000`3oool000000?ooo`0;0?ooo`<0000000<0oooo00000000
00002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`0000060?ooo`L000000`3oool010000000oooo0000000000040?ooo`030000003oool0oooo
0080000000<0oooo0000003oool0A03oool004l0oooo0P0000000`3oool0000000000002000000<0
oooo200000070?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`050000003oool0oooo0?ooo`0000000P3oool2000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`8000000`3oool010000000oooo0?ooo`0000080?ooo`<000001@3o
ool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`3oool0oooo100000130?ooo`00CP3o
ool2000000@0oooo1@0000001P3oool00000000000000000oooo000000L0oooo0P0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3o
ool01@3oool2000000D0oooo00<000000?ooo`3oool01P3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool3000000@0oooo00<000000?ooo`3oool01P3oool2000000<0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo0080oooo0P000013
0?ooo`00C03oool3000000<0oooo0`0000030?ooo`8000000P3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000
oooo00L0oooo00<000000?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3oool00`3oool2
000000L0oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000oooo00X0oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000020?ooo`8000000P3o
ool200000440oooo001;0?ooo`050000003oool0oooo0000003oool00P000000103oool000000?oo
o`3oool2000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool5000000L0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`060?oooa<00000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2
00000080oooo00<000000?ooo`3oool01@3oool3000000@0oooo00@000000?ooo`0000000000?`3o
ool004T0oooo0P0000020?ooo`030000003oool0000000<0oooo0`0000040?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`0400000080oooo00<0
00000?ooo`3oool01P0000020?ooo`<00000303oool010000000oooo00000000000:0?ooo`030000
003oool0oooo00D0oooo0P0000000`3oool000000?ooo`090?ooo`030000003oool0000000<0oooo
1`0000030?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000@0oooo
0`000000103oool000000000000000040?ooo`030000003oool0oooo00800000?@3oool004P0oooo
00@000000?ooo`3oool0oooo0`0000000`3oool0000000000002000000D0oooo00<000000?ooo`3o
ool00`3oool=000000D0oooo00<000000?ooo`3oool01`3ooolE000000/0oooo00<000000?ooo`3o
ool00P3oool2000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02000000D0
oooo00<000000?ooo`3oool0100000000`3oool00000000000090?ooo`<0000000<0oooo00000000
00001@3oool010000000oooo0000000000030?ooo`040000003oool0oooo0?ooo`800000>`3oool0
04H0oooo0P0000030?ooo`P0000000D0oooo00000000000000000?ooo`02000000030?ooo`000000
00000080000000<0oooo0000000000001P3oool00`000000oooo000000060?ooo`030000003oool0
oooo00D0oooo100000000`3oool000000?ooo`0;0?ooo`80000000<0oooo0000003oool01@000006
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oooa0000001`3o
ool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00P3oool2000003T0oooo
00150?ooo`L000000`3oool00`000000oooo000000050?ooo`@00000103oool00`000000oooo0000
00050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`<00000
0`3oool00`000000oooo0?ooo`02000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`D000000P3oool3000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool010000000oooo
0000000000090?ooo`@000001P3oool00`000000oooo0?ooo`020?ooo`@0000000<0oooo00000000
00000P3oool2000003L0oooo00140?ooo`040000003oool0oooo0?ooo`<000000`3oool010000000
oooo0?ooo`0000040?ooo`<000001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00<0oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`@000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0000003oool00P0000060?ooo`03
0000003oool000000080oooo0P0000040?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`03
0000003oool0000003H0oooo00130?ooo`030000003oool0oooo00<0000000<0oooo0000003oool0
0P0000030?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`3oool2000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`80000000@0oooo00000000
000000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P0000070?oo
o`030000003oool0oooo00@0oooo100000000`3oool000000?ooo`04000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo0P000004
0?ooo`030000003oool0oooo00800000103oool010000000oooo0?ooo`0000030?ooo`<000000P3o
ool010000000oooo0?ooo`3oool200000080oooo0P0000040?ooo`040000003oool00000000003@0
oooo00120?ooo`80000000H0oooo0000003oool0oooo0000003oool2000000D0oooo00<000000?oo
o`000000103oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000L0oooo1000
00090?ooo`030000003oool0oooo00H0oooo0P0000000`3oool000000?ooo`090?ooo`030000003o
ool0oooo00<000001@3oool00`000000oooo0?ooo`030?ooo`@00000103oool010000000oooo0?oo
o`00000;0?ooo`<000000P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`040?ooo`<0000000<0oooo00000000
0000103oool010000000oooo0000000000020?ooo`040000003oool0oooo0?ooo`800000<P3oool0
0400oooo1@0000020?ooo`030000003oool0oooo00<000000`3oool3000000D0oooo00<000000?oo
o`0000001`3oool00`000000oooo000000040?ooo`@0000000<0oooo0000003oool00P0000070?oo
o`030000003oool0oooo00P0oooo400000080?ooo`030000003oool0oooo00L0oooo10000000103o
ool000000?ooo`00000=0?ooo`<00000203oool00`000000oooo0?ooo`030?ooo`800000103oool0
0`000000oooo0?ooo`050?ooo`<000001P3oool00`000000oooo0?ooo`02000000030?ooo`000000
oooo0080oooo0P00000a0?ooo`00?`3oool010000000oooo0000000000030?ooo`030000003oool0
0000008000000P3oool7000000@0oooo0P0000080?ooo`80000000<0oooo0000000000000P000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`D0000000<0oooo0000000000002@3oool00`000000oooo0?ooo`02000000H0oooo00<00000
0?ooo`3oool02`3ooolD000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000P0000040?ooo`030000003oool0
oooo0080oooo0P0000001@3oool000000000003oool000000340oooo000n0?ooo`030000003oool0
000000@0oooo00D000000?ooo`000000oooo000000030?ooo`80000000<0oooo0000003oool00P3o
oolA000000L0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo
100000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2000000D0oooo
0P0000050?ooo`030000003oool0oooo00L0oooo10000000103oool0000000000000000=0?ooo`H0
00001P3oool01@000000oooo0?ooo`3oool000000080oooo0P0000020?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000P3oool300000080oooo00<000000?ooo`3oool00P3oool2
000000@0oooo00<000000?ooo`3oool0;P3oool003d0oooo100000030?ooo`030000003oool00000
0080oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`040?ooo`<00000203oool0
0`000000oooo000000070?ooo`030000003oool0oooo00H0oooo200000060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`8000000`3oool0
0`000000oooo0?ooo`030?ooo`@000001@3oool00`000000oooo0?ooo`02000000/0oooo00<00000
0?ooo`0000000`3oool3000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo00000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool300000080oooo0P000002
0?ooo`050000003oool0oooo0?ooo`000000<03oool003/0oooo100000020?ooo`030000003oool0
oooo008000000P3oool3000000@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00060?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo1000
00080?ooo`030000003oool0oooo00H0oooo0P0000000`3oool000000?ooo`0;0?ooo`80000000<0
oooo0000003oool01000000:0?ooo`040000003oool0oooo0?ooo`800000203oool01@000000oooo
0?ooo`3oool0000000D0oooo1@0000000`3oool000000?ooo`050?ooo`030000003oool000000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<00000103oool300000080
oooo00<000000?ooo`3oool0;@3oool003/0oooo00<000000?ooo`0000000`3oool010000000oooo
0000003oool4000000H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo0`000000103oool000000?ooo`3oool4000000<0oooo00<000000?ooo`3oool00`3ooolI
000000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool7000000<0oooo0P0000000`3oool000000?ooo`06
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`0000000000103oool01@000000oooo0000
003oool0000002l0oooo000j0?ooo`80000000<0oooo0000003oool00P3oool400000080oooo00<0
00000?ooo`000000103oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool4000000<0oooo00<000000?ooo`3oool01@3oool9000000<0oooo0P0000020?ooo`030000
003oool0oooo00X0oooo0P0000020?ooo`D000002P3oool00`000000oooo0?ooo`040?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo000000040?ooo`L00000
203oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`00000000000P3oool01P00
0000oooo0?ooo`000000oooo000002h0oooo000i0?ooo`80000000@0oooo0000003oool0oooo1000
00040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000001P3oool01@000000
oooo0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool3000000L0oooo00<00000
0?ooo`3oool0103oool200000080oooo00<000000?ooo`3oool0103oool2000000D0oooo00<00000
0?ooo`3oool01P3oool3000000D0oooo00@000000?ooo`3oool0oooo0`0000070?ooo`030000003o
ool0oooo00H0oooo0P0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo1P0000050?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00P000000103oool000000?ooo`3oool2000002h0oooo000h0?ooo`05
0000003oool000000000003oool00P0000020?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`060000003oool0oooo0000003oool000001`3oool010000000oooo0000000000090?ooo`030000
003oool0000000<000002@3oool00`000000oooo0?ooo`030?ooo`8000001@3oool200000080oooo
0P0000080?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo00<0oooo
0`0000050?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000<0oooo10000000103oool0
00000?ooo`0000050?ooo`040000003oool0oooo0?ooo`8000000P3oool4000002`0oooo000g0?oo
o`030000003oool0000000<000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo
00@0oooo100000080?ooo`8000001@3oool9000000`0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`T000001P3oool00`000000oooo0?ooo`02000000`0oooo0P0000060?ooo`@0000000<0oooo
0000003oool0103oool<000000D0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo000000H0oooo100000050?ooo`030000003oool0oooo00<0oooo0P00
00030?ooo`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo00800000103oool0
10000000oooo0?ooo`3oool2000000H0oooo500000050?ooo`<0000000<0oooo0000000000000P00
00070?ooo`030000003oool0oooo008000000`3oool8000000L0oooo2`00000>0?ooo`030000003o
ool0oooo00L0oooo1`0000060?ooo`800000103oool7000000L0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`0000000P0000040?ooo`040000
003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`0Z0?ooo`00=@3oool00`000000oooo
00000002000000D0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000000300000003
0?ooo`000000000000P0oooo0`0000090?ooo`80000000<0oooo0000003oool01@3oool4000000<0
oooo200000040?ooo`8000000P3oool:000000P0oooo1`0000080?ooo`030000003oool0oooo00<0
oooo0`0000020?ooo`8000002@3oool010000000oooo0000000000080?ooo`<000001P3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo00000002
0?ooo`<000000P3oool01@000000oooo0?ooo`000000oooo00<000000P3oool00`000000oooo0?oo
o`0Y0?ooo`00=03oool4000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool3
000000D0oooo00<000000?ooo`0000001`3oool010000000oooo0?ooo`0000080?ooo`050000003o
ool0oooo0?ooo`0000002P3ooolC000001T0oooo1`0000020?ooo`80000000<0oooo000000000000
1P3oool3000000P0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`02000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`<0000000D0oooo0000003oool0oooo00000002
0?ooo`040000003oool00000000002X0oooo000c0?ooo`8000000P3oool00`000000oooo00000003
0?ooo`040000003oool0oooo0?ooo`<000001P3oool010000000oooo0?ooo`0000060?ooo`050000
003oool0oooo0?ooo`0000001P3oool2000000<0oooo00<000000?ooo`3oool0203oool4000000L0
oooo0`00000V0?ooo`H000001`3oool00`000000oooo0?ooo`02000000H0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo0080oooo0P0000030?ooo`050000003oool0oooo
0?ooo`0000001P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo0P00
00040?ooo`060000003oool0oooo0000003oool00000:P3oool00380oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000005
0?ooo`050000003oool0oooo0?ooo`000000103oool2000000@0oooo00<000000?ooo`3oool00P3o
ool2000000D0oooo00<000000?ooo`3oool01@3oool4000000030?ooo`000000oooo00@0oooo0`00
000^0?ooo`D00000103oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool2000000@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool01@3oool00`000000oooo000000050?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`00000000000P3oool010000000oooo0?ooo`3oool3000002T0oooo000a0?oo
o`8000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool000000?ooo`8000000`3oool0
10000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`80000000<0oooo0000003oool00P3oool010000000oooo0?ooo`3oool2000003<0oooo
0P0000000`3oool0000000000002000000030?ooo`000000oooo00<0oooo0P0000020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000
0P3oool00`000000oooo000000070?ooo`<000001P3oool01@000000oooo0?ooo`3oool000000080
oooo00H000000?ooo`00000000000?ooo`0000030?ooo`<00000:03oool00300oooo00D000000?oo
o`000000oooo000000050?ooo`80000000<0oooo0000003oool0103oool010000000oooo0?ooo`00
00050?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`02000000L0oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`000000
0P00000g0?ooo`8000000`3oool7000000050?ooo`00000000000?ooo`0000001P3oool01@000000
oooo0?ooo`3oool0000000P0oooo0`0000000`3oool000000?ooo`030?ooo`<0000000<0oooo0000
003oool00`0000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P000000
103oool000000000003oool3000002L0oooo000`0?ooo`050000003oool000000?ooo`0000001@3o
ool3000000D0oooo00@000000?ooo`3oool000001P3oool010000000oooo0000000000070?ooo`<0
0000203oool00`000000oooo0?ooo`03000000040?ooo`00000000000?ooo`H00000?03oool30000
00<0oooo0P0000020?ooo`L000001@3oool2000000030?ooo`000000oooo00T0oooo0`000000103o
ool000000000000000050?ooo`040000003oool0oooo0?ooo`D0000000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P00000W0?ooo`00;`3oool0
0`000000oooo0?ooo`0200000080oooo1P0000060?ooo`030000003oool0000000L0oooo0P000004
0?ooo`X000001P3oool:000000030?ooo`00000000000480oooo0P0000000`3oool000000?ooo`02
000000@0oooo0P0000000`3oool0000000000004000000040?ooo`0000000000000000D0oooo2000
00080?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`040000003oool0oooo0?ooo`800000
0`3oool010000000oooo00000000000U0?ooo`00;P3oool00`000000oooo00000005000000<0oooo
0P0000000`3oool000000000000200000080oooo0P0000030?ooo`/000000`3oool3000000@0oooo
2@0000000`3oool00000000000030?ooo`800000AP3oool300000080oooo0P0000020?ooo`030000
003oool0000000H0oooo2@0000060?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`@00000
1@3oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`00000000009@3oool0
02d0oooo0`0000000`3oool00000000000050?ooo`030000003oool0000000D0oooo1`0000040?oo
o`8000001`3oool00`000000oooo000000080?ooo`<000000`3oool200000080oooo0P00001:0?oo
o`L0000000@0oooo0000003oool000001`3oool2000000/0oooo0P0000000`3oool0000000000006
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`000000oooo0P0000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`00000U0?ooo`00;03oool200000080oooo00<0
00000?ooo`000000103oool00`000000oooo000000070?ooo`8000001`3oool00`000000oooo0000
00050?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`@000000P3oool3000000030?ooo`00
0000000004h0oooo0P0000000`3oool000000000000200000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0000000:0?ooo`030000003oool000000080oooo0P0000050?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000`3oool200000080oooo0P0000040?ooo`060000
003oool000000000003oool00000903oool002`0oooo0P0000020?ooo`030000003oool0000000<0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo000000060?ooo`030000003oool00000
00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000L0oooo0000003oool000000?oo
o`000000oooo00<00000D@3oool3000000<0oooo0P0000000`3oool00000000000040?ooo`040000
003oool0oooo000000T0oooo00@000000?ooo`3oool000000`3oool2000000<0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo100000050?ooo`<0000000<0oooo
0000003oool08`3oool002/0oooo0P0000020?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`00
000000000?ooo`06000005D0oooo0`0000020?ooo`<0000000<0oooo0000003oool00P3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3o
ool00`000000oooo000000050?ooo`030000003oool0oooo00@0oooo1@0000030?ooo`8000000P3o
ool00`000000oooo0?ooo`0Q0?ooo`00:P3oool01@000000oooo0000003oool000000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000`3oool2000000<0oooo00<000000?ooo`3oool00P0000040?ooo`040000003oool0oooo0?oo
o`80000000@0oooo0000003oool0oooo1@00001H0?ooo`030000003oool00000008000000P3oool0
0`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo0`0000000`3oool000000?ooo`050?ooo`030000003o
ool0oooo0080oooo100000020?ooo`D000000P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool2
000000030?ooo`000000000000<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000H0oooo00@000000?ooo`00000000000P3oool00`000000oooo00000002000000030?oo
o`000000oooo05X0oooo0P0000001@3oool00000000000000000oooo00<0000000<0oooo0000003o
ool0103oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`@0
00001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000001@3oool20000
0080oooo00<000000?ooo`3oool0803oool002T0oooo0P0000000`3oool00000000000030?ooo`80
00001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001@3oool3
000000H0oooo0`0000030?ooo`<0000000@0oooo0000000000000000GP3oool00`000000oooo0000
0003000000040?ooo`0000000000000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00D0oooo0P0000000`3oool000000000000200000080oooo0`0000040?ooo`03
0000003oool0000000@0oooo0`0000000`3oool000000?ooo`0Q0?ooo`00:03oool00`000000oooo
0?ooo`02000000030?ooo`0000000000008000001P3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0000000@0oooo4P000000103oool0000000000000001Q0?ooo`80000000<0oooo0000
003oool01@0000070?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000050?ooo`<000001P3oool00`000000oooo000000040?ooo`80000000@0oooo
00000000000000008@3oool002P0oooo00<000000?ooo`3oool00`0000020?ooo`040000003oool0
0000000000@0oooo00<000000?ooo`0000001P3oool2000000030?ooo`00000000000080000000<0
oooo0000000000001`3oool00`000000oooo0?ooo`020?ooo`80000000@0oooo0000000000000000
H`3oool2000000030?ooo`000000oooo0080oooo1P0000040?ooo`030000003oool0000000L0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000060?ooo`8000001@3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool07`3oool0
02L0oooo00<000000?ooo`3oool00P0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo000000050?ooo`D00000103oool2000000H0oooo0`0000030?ooo`030000003oool0
000000800000I`3oool00`000000oooo000000030?ooo`8000000`3oool4000000030?ooo`000000
000000P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@0
00000?ooo`00000000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool000000200oooo000W0?ooo`030000003oool00000008000000`3oool00`00
0000oooo0?ooo`030?ooo`@0000000<0oooo0000000000000`0000000`3oool00000000000050?oo
o`030000003oool0000000D0oooo00<000000?ooo`0000000`3oool00`000000oooo000000020000
06T0oooo00<000000?ooo`0000000P3oool00`000000oooo000000060?ooo`@00000203oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo0P0000030?ooo`040000003oool0oooo00000200oooo
000V0?ooo`060000003oool000000000003oool000000`3oool00`000000oooo0?ooo`050?ooo`<0
00001P3oool2000000@0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`000000
oooo008000000P3oool2000006/0oooo0`000000103oool000000?ooo`0000080?ooo`H000001@3o
ool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000030?ooo`<000000P3oool00`000000oooo0?ooo`02000001l0oooo
000V0?ooo`80000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`040?ooo`<00000
1`3oool00`000000oooo000000040?ooo`040000003oool0oooo000000<0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`800000K`3oool300000080oooo00<000000?ooo`3oool01@3oool3
000000<0oooo100000000`3oool00000000000070?ooo`050000003oool0oooo0?ooo`0000001@3o
ool3000000040?ooo`00000000000?ooo`8000000`3oool010000000oooo00000000000O0?ooo`00
9@3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000000000001P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool0oooo0P000000103oool0000000000000001a0?ooo`<00000
0P3oool00`000000oooo0?ooo`040?ooo`040000003oool00000000000H0oooo100000070?ooo`04
0000003oool0oooo000000H0oooo0`0000030?ooo`030000003oool000000080oooo00D000000?oo
o`000000oooo0000000N0?ooo`009@3oool00`000000oooo000000030?ooo`030000003oool00000
00<0oooo0P0000020?ooo`030000003oool0000000D0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`060000003oool0oooo0?ooo`000000oooo0P0000030?ooo`@0000000<0oooo0000003oool0
L`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`000000oooo0P0000050?oo
o`H000001@3oool00`000000oooo000000040?ooo`80000000<0oooo000000000000103oool01@00
0000oooo000000000000oooo0080000000<0oooo0000003oool07@3oool002@0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000001@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool2000000@0oooo
0`0000020?ooo`030000003oool0oooo07@0oooo0P0000020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool000000000
0080oooo0`0000020?ooo`030000003oool000000080oooo0P0000030?ooo`030000003oool00000
00<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`030000003oool0oooo01/0oooo000S0?oo
o`D000000`3oool2000000030?ooo`000000000000@0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`020?ooo`800000103oool200000080oooo100000030?ooo`030000003oool0
oooo07D0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`L000001@3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0
oooo01/0oooo000S0?ooo`80000000<0oooo0000003oool00P000000103oool00000000000000006
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`/000000P3o
ool200000080oooo00<000000?ooo`3oool0M`3oool00`000000oooo0000000200000080oooo00<0
00000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool010000000
oooo0?ooo`0000060?ooo`<000001P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3o
ool01@000000oooo0?ooo`3oool0000001`0oooo000R0?ooo`80000000<0oooo0000003oool00`3o
ool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`80000000<0
oooo0000003oool00`3oool2000000@0oooo00D000000?ooo`000000oooo0000001k0?ooo`030000
003oool0oooo0080000000<0oooo0000003oool0103oool01@000000oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`3oool0oooo000000050?ooo`D000001@3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000P3oool5000000030?ooo`000000oooo01/0oooo000R0?ooo`80000000<0oooo
0000003oool00P3oool4000000D0oooo00<000000?ooo`3oool00`3oool010000000oooo0000003o
ool200000080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00D000000?ooo`000000oooo
0000001m0?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`02000000<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0000000000080oooo0P0000030?oo
o`030000003oool0oooo0080oooo100000020?ooo`80000000@0oooo00000000000000006`3oool0
0240oooo00@000000?ooo`00000000000`3oool01@000000oooo0000003oool0000000D0oooo00<0
00000?ooo`3oool00`3oool4000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0
oooo0P0000000`3oool000000000001n0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`06
0000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
00000080oooo00<000000?ooo`0000000`3oool2000000040?ooo`000000oooo0?ooo`@00000103o
ool00`000000oooo000000020?ooo`030000003oool0oooo01T0oooo000Q0?ooo`050000003oool0
00000000003oool00P0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0`3oool3000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
000000<0oooo000000000000P03oool010000000oooo0?ooo`3oool5000000<0oooo0P0000020?oo
o`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo100000030?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo000001/0
oooo000P0?ooo`060000003oool000000000003oool000000`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000000000050?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01@0000220?ooo`030000003oool0oooo00<00000
0P3oool5000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000020?ooo`04
0000003oool0oooo000000D0oooo0P0000040?ooo`8000000`3oool01@000000oooo0?ooo`000000
oooo008000006P3oool001l0oooo00<000000?ooo`3oool00`0000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000P3oool200000080oooo00<000000?ooo`000000103oool01000
0000oooo0?ooo`0000030?ooo`030000003oool000000080000000<0oooo0000003oool0P`3oool0
0`000000oooo00000002000000D0oooo0P0000040?ooo`030000003oool0000000<0oooo00<00000
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`0000000`3o
ool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`<000006P3oool001l0oooo00<0
00000?ooo`3oool00P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P00
00040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000103oool300000080oooo
00<000000?ooo`3oool0P`3oool010000000oooo0000003oool2000000D0oooo0`0000030?ooo`80
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool010000000oooo0?oo
o`3oool3000001T0oooo000N0?ooo`030000003oool00000008000001@3oool00`000000oooo0?oo
o`040?ooo`8000001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`000000
103oool2000000040?ooo`000000oooo000008L0oooo0P000000103oool000000?ooo`0000040?oo
o`80000000@0oooo000000000000oooo0P0000000`3oool000000?ooo`030?ooo`040000003oool0
oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool000000080oooo
00@000000?ooo`3oool000000`3oool3000001T0oooo000N0?ooo`80000000<0oooo000000000000
103oool00`000000oooo0?ooo`030?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`040000
003oool00000000000<0oooo0`000000103oool000000?ooo`0000290?ooo`060000003oool0oooo
0000003oool000000`3oool2000000<0oooo1@0000050?ooo`030000003oool0000000@0oooo00<0
00000?ooo`0000001@3oool2000000<0oooo00<000000?ooo`000000103oool00`000000oooo0000
000H0?ooo`007@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
103oool010000000oooo0000000000050?ooo`030000003oool0oooo00<0oooo1`0000001`3oool0
00000000003oool000000?ooo`000000RP3oool00`000000oooo000000020?ooo`060000003oool0
oooo0000003oool00000103oool3000000D0oooo00<000000?ooo`0000001@3oool2000000D0oooo
0P0000030?ooo`030000003oool0000000<0oooo1000000H0?ooo`00703oool200000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`040?ooo`8000001@3oool3000000030?ooo`000000oooo08X0
oooo100000020?ooo`050000003oool000000?ooo`0000001@3oool00`000000oooo000000020000
00<0oooo0P0000050?ooo`80000000<0oooo0000000000000P000000103oool00000000000000002
0?ooo`80000000H0oooo000000000000oooo0000003oool2000001L0oooo000L0?ooo`80000000<0
oooo0000003oool00P3oool01@000000oooo0?ooo`000000oooo008000000`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`030000003oool000000080
0000S@3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool00P3oool2000000<0oooo1@0000030?ooo`D000001@3oool00`000000oooo0?ooo`05000000@0
oooo0`00000G0?ooo`006`3oool01@000000oooo0000003oool0000000<0oooo00D000000?ooo`00
0000oooo000000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0000000000040?ooo`030000003oool0000000800000SP3oool00`000000oooo0?oo
o`02000000030?ooo`00000000000080oooo00L000000?ooo`3oool0oooo0000003oool0000000H0
oooo1@0000030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool010000000
oooo00000000000F0?ooo`006P3oool00`000000oooo0?ooo`02000000D0oooo0`0000050?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00800000103oool010000000oooo00000000002@0?ooo`040000003oool000000?ooo`<000000`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00@000000?ooo`3oool0
00005P3oool001X0oooo00D000000?ooo`000000oooo000000040?ooo`<000001P3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool00000
00<0oooo00@000000?ooo`3oool00000T@3oool010000000oooo0000000000020?ooo`8000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`040000
003oool0oooo000000@0oooo00P000000?ooo`3oool000000?ooo`000000oooo000000<0oooo00@0
00000?ooo`3oool000005P3oool001T0oooo00<000000?ooo`3oool00P0000020?ooo`H000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000020?ooo`040000003oool0oooo000009<0oooo00<000000?ooo`000000
0P3oool300000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo0000
0080oooo00X000000?ooo`00000000000?ooo`000000oooo0000003oool000005@3oool001P0oooo
00@000000?ooo`3oool0oooo100000030?ooo`80000000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`030?ooo`80000000<0oooo0000003oool00`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool00000000009@0oooo0`000000103oool000000000003oool4000000@0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0000003oool0000000<0oooo00H000000?ooo`3oool0oooo0000003oool2
000000030?ooo`000000oooo01@0oooo000G0?ooo`040000003oool0oooo0?ooo`<00000103oool0
0`000000oooo000000020?ooo`040000003oool0oooo000000H0oooo0`0000050?ooo`050000003o
ool0oooo0000003oool01000002E0?ooo`<0000000<0oooo0000000000000`3oool3000000@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000001P3oool30000
00@0oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool04`3oool001L0
oooo1P0000050?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P3oool5000000H0
oooo00@000000?ooo`3oool0oooo0`0000020?ooo`030000003oool0oooo09@0oooo00@000000?oo
o`000000oooo0P0000030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`00000E0?ooo`005P3oool2000000<0oooo0P0000040?ooo`040000
003oool0oooo000000@0oooo100000030?ooo`<000001@3oool010000000oooo0?ooo`3oool20000
0080oooo00<000000?ooo`3oool0U@3oool3000000030?ooo`000000000000<0oooo0`0000040?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool3000000@0oooo00<0
00000?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool04P3oool001D0oooo0P000003
0?ooo`030000003oool0000000@0oooo00<000000?ooo`000000103oool2000000H0oooo0P000000
0`3oool000000?ooo`020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`2F0?ooo`0<0000003oool000000000003oool000000?ooo`000000oooo0000003oool000000`3o
ool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`00
0000oooo000000040?ooo`060000003oool0oooo0?ooo`000000oooo0P0000000`3oool000000?oo
o`0C0?ooo`00503oool00`000000oooo000000020?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo000000050?ooo`030000003oool000000080oooo
00D000000?ooo`3oool000000?ooo`02000000050?ooo`000000oooo0?ooo`000000V@3oool40000
00060?ooo`000000oooo0000003oool000000P3oool200000080oooo00<000000?ooo`0000001P3o
ool00`000000oooo000000020?ooo`8000000`3oool00`000000oooo000000030?ooo`060000003o
ool0oooo0?ooo`000000oooo0P0000000`3oool000000?ooo`0C0?ooo`004`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo100000020?ooo`800000
00<0oooo0000003oool0VP3oool02@000000oooo0000003oool000000?ooo`000000oooo00000004
0?ooo`040000003oool00000000000P0oooo0P0000000`3oool000000?ooo`040?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo00000000000D0?oo
o`004`3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`0000000`3oool0
0`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0VP3oool00`000000oooo00000003
000000<0oooo00<000000?ooo`3oool00P3oool3000000P0oooo0`0000060?ooo`070000003oool0
oooo0?ooo`000000oooo000000020?ooo`040000003oool0oooo00000080oooo0P00000C0?ooo`00
4P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00000`3oool2000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo0P0000030?ooo`040000003oool00000000009d0oooo0P0000020?ooo`8000000P3oool0
0`000000oooo0?ooo`040?ooo`/000001`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
0000000000@0oooo00@000000?ooo`3oool000004`3oool00140oooo00L000000?ooo`3oool0oooo
0000003oool0000000D0oooo0P0000030?ooo`8000001@3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0080oooo0P0000030?ooo`80000000<0oooo0000003oool0W03oool01000
0000oooo0000003oool200000080oooo00<000000?ooo`3oool00`3oool3000000P0oooo0`000005
0?ooo`030000003oool0oooo00<0oooo0`0000040?ooo`040000003oool0oooo000001<0oooo000@
0?ooo`8000000`3oool2000000H0oooo1@0000000`3oool00000000000030?ooo`040000003oool0
oooo000000@0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00@000000?ooo`00
00000000WP3oool02@000000oooo0000003oool000000?ooo`000000oooo000000050?ooo`<00000
203oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00`3oool3000000@0oooo
00@000000?ooo`00000000004`3oool000l0oooo0P000000103oool000000000003oool200000080
oooo1P0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`0000020?ooo`050000003oool0oooo0000003oool00P00002O0?ooo`800000
00L0oooo0000003oool0oooo0000003oool0000000<0oooo00D000000?ooo`000000oooo00000006
0?ooo`030000003oool0000000<0oooo0P0000020?ooo`030000003oool0oooo0080000000<0oooo
0000000000000P0000020?ooo`050000003oool000000?ooo`0000004P3oool000l0oooo0P000003
0?ooo`D00000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`0000001@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0000003o
ool00P00002O0?ooo`80000000L0oooo0000003oool0oooo0000003oool000000080oooo00H00000
0?ooo`3oool000000?ooo`0000060?ooo`030000003oool0000000D0oooo1@0000030?ooo`800000
0P3oool2000000050?ooo`000000oooo0?ooo`0000004P3oool000h0oooo0P0000020?ooo`@00000
1P3oool2000000@0oooo00H000000?ooo`3oool0oooo0000003oool2000000H0oooo00<000000?oo
o`0000000`3oool010000000oooo0000003oool200000:40oooo0`0000030?ooo`80000000<0oooo
0000003oool00P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`8000000P3oool00`000000oooo
0?ooo`0@0?ooo`003@3oool00`000000oooo0000000200000080oooo0P0000060?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool00`3oool3000000H0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0000000200000:80oooo0`0000040?ooo`<000000`3oool010000000oooo0?oo
o`0000050?ooo`040000003oool0oooo000000H0oooo0P0000040?ooo`030000003oool0000000@0
oooo0P0000000`3oool000000?ooo`0A0?ooo`00303oool010000000oooo0000000000030?ooo`03
0000003oool0000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?oo
o`8000001@3oool00`000000oooo000000040?ooo`80000000<0oooo000000000000XP3oool30000
00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool00000
0`3oool200000080oooo00<000000?ooo`3oool03`3oool000`0oooo0P0000000`3oool000000?oo
o`020?ooo`040000003oool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000050?oo
o`<0000000<0oooo0000000000000`3oool2000000D0oooo0`0000000`3oool000000?ooo`2R0?oo
o`8000000`3oool4000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01@000000oooo0000003oool000000140oooo000;0?ooo`800000
0P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo000000030?ooo`80000000<0oooo0000000000000`3oool2000000030?ooo`0000000000
00D0oooo0P0000020?ooo`030000003oool0oooo0:40oooo0P0000020?ooo`060000003oool0oooo
0000003oool000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000@0oooo00P000000?oo
o`3oool000000?ooo`000000oooo00000140oooo000;0?ooo`8000000P3oool00`000000oooo0000
00040?ooo`050000003oool0oooo0?ooo`000000103oool2000000030?ooo`00000000000080oooo
00<000000?ooo`0000001@3oool900000080oooo00<000000?ooo`3oool0X`3oool3000000<0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0
oooo00@000000?ooo`3oool00000103oool00`000000oooo000000040?ooo`030000003oool00000
00<0oooo0P00000A0?ooo`002P3oool020000000oooo0?ooo`000000oooo0000003oool00000103o
ool010000000oooo0?ooo`0000050?ooo`<00000103oool00`000000oooo000000050?ooo`800000
1@3oool200000080oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`030?ooo`060000
003oool0oooo0000003oool000001@3oool2000000H0oooo00<000000?ooo`0000001P3oool20000
00D0oooo0P0000040?ooo`800000403oool000X0oooo00D000000?ooo`3oool000000?ooo`020000
00D0oooo00@000000?ooo`3oool00000103oool2000000D0oooo00@000000?ooo`3oool000001@3o
ool2000000D0oooo0P0000020?ooo`030000003oool0oooo0:<0oooo0P0000040?ooo`040000003o
ool0oooo0?ooo`8000001@3oool2000000H0oooo00<000000?ooo`0000001P3oool2000000D0oooo
0P0000040?ooo`800000403oool000X0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000
003oool0000000<0oooo0P0000000`3oool000000?ooo`040?ooo`040000003oool0oooo000000@0
oooo0`0000040?ooo`<000000P3oool00`000000oooo0?ooo`2S0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`/00000103oool2000000<0oooo4P00000@0?ooo`002@3oool00`000000oooo
0?ooo`05000000H0oooo0P0000000`3oool00000000000030?ooo`8000000`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`0000000000103oool3000000030?ooo`000000oooo
0:D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool0oooo2@0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool2000000l0oooo00090?ooo`<000000P3oool2000000030?ooo`0000000000
008000000P3oool3000000D0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0000000000030?ooo`040000003oool000000?ooo`800000YP3oool00`000000oooo
000000030?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`8000001P3oool20000
00H0oooo00<000000?ooo`0000001@3oool2000000@0oooo0`00000>0?ooo`00203oool2000000@0
oooo0P0000050?ooo`<000001P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0000003oool000000080oooo00@000000?ooo`000000
0000YP3oool010000000oooo0?ooo`0000030?ooo`060000003oool0oooo0000003oool00000103o
ool00`000000oooo000000060?ooo`8000001P3oool00`000000oooo000000040?ooo`030000003o
ool0000000<0oooo00D000000?ooo`000000oooo0000000=0?ooo`00203oool00`000000oooo0000
00020?ooo`030000003oool0000000H0oooo0`0000050?ooo`060000003oool0oooo0000003oool0
0000103oool00`000000oooo000000030?ooo`050000003oool000000?ooo`0000000P3oool01000
0000oooo00000000002V0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool00000
103oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`0:0?ooo`001`3oool01P000000oooo0?ooo`000000oooo
00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0000000000050?ooo`040000003o
ool0oooo0?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool00P0000020?ooo`040000
003oool0oooo00000:L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool00000
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00T0oooo00070?ooo`04
0000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`050000003oool00000
0?ooo`000000103oool00`000000oooo0?ooo`02000000050?ooo`00000000000000003oool00P00
00030?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`00002W0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`000000oooo000000030?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00P0oooo00060?ooo`H00000103oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`02000000@0
oooo0P0000040?ooo`030000003oool0oooo008000000P3oool010000000oooo00000000002W0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`0000000000103oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo000000030?ooo`04
0000003oool0oooo000000X0oooo00070?ooo`040000003oool0oooo0?ooo`8000000`3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`000000oooo
000000040?ooo`<000000`3oool00`000000oooo0000000200000080oooo0P0000000`3oool00000
0?ooo`2W0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0000000D0oooo00<000000?ooo`00
0000103oool2000000@0oooo00D000000?ooo`000000oooo000000090?ooo`001`3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo000000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0000003oool0000000<0oooo00X000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0P0000000`3oool000000?ooo`0200000:T0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo00<000000?ooo`000000103oool010000000oooo0?oo
o`0000050?ooo`8000001P3oool00`000000oooo000000050?ooo`8000000`3oool01@000000oooo
0000003oool0000000T0oooo00080?ooo`040000003oool0oooo00000080oooo00D000000?ooo`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`0000020?ooo`030000003o
ool000000080000000<0oooo0000003oool0Z03oool00`000000oooo0?ooo`030?ooo`8000001@3o
ool00`000000oooo000000040?ooo`040000003oool0oooo000000H0oooo0P0000050?ooo`030000
003oool0000000@0oooo100000030?ooo`050000003oool0oooo0?ooo`000000203oool000T0oooo
0P0000040?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`<000000`3oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
0000008000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000@0oooo0`000000
0`3oool000000000000200000080oooo00<000000?ooo`0000000`000000103oool000000?ooo`3o
ool6000000030?ooo`000000oooo00L0oooo00090?ooo`8000000P3oool4000000D0oooo00<00000
0?ooo`3oool00`3oool3000000<0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2W0?ooo`060000
003oool0oooo0?ooo`000000oooo0P0000040?ooo`@000001@3oool00`000000oooo000000020?oo
o`8000000P3oool00`000000oooo0?ooo`030?ooo`@000001@3oool2000000@0oooo00<000000?oo
o`3oool00`0000070?ooo`002P3oool3000000<0oooo0`0000030?ooo`030000003oool0oooo00<0
oooo100000020?ooo`800000103oool01P000000oooo0?ooo`000000oooo00000080oooo00@00000
0?ooo`00000000000P3oool00`000000oooo0?ooo`2W0?ooo`040000003oool0oooo00000080oooo
0P0000050?ooo`80000000<0oooo0000000000000`3oool200000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`<000001@3oool2000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`050?ooo`002`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool0oooo0P000000103oool000000?ooo`3oool40000
00@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0000000000080oooo
00<000000?ooo`3oool0Y`3oool010000000oooo0?ooo`0000020?ooo`8000001@3oool2000000<0
oooo0`000000103oool000000000000000050?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`000000oooo000000040?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool0
oooo00H0oooo000;0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`<0000000<0
oooo0000000000000`3oool2000000<0oooo0P0000030?ooo`040000003oool0oooo00000080oooo
00T000000?ooo`000000oooo0000003oool000000?ooo`000000ZP3oool00`000000oooo00000002
0?ooo`030000003oool0000000@0oooo00<000000?ooo`0000001P3oool2000000L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool00000
0`3oool00`000000oooo000000020?ooo`030000003oool0oooo00H0oooo000<0?ooo`060000003o
ool0oooo0000003oool00000103oool2000000D0oooo0P0000030?ooo`8000000`3oool010000000
oooo0?ooo`0000020?ooo`090000003oool000000?ooo`000000oooo0000003oool000000:X0oooo
0P0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000001@3oool40000
00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo
000000020?ooo`030000003oool000000080oooo00<000000?ooo`0000002@3oool000`0oooo00H0
00000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`000000103oool2000000060?ooo`000000oooo
0000003oool00000ZP3oool2000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`3oool0000000D0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo000000030?oo
o`8000002@3oool000d0oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool00000
00@0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
000000@0oooo0`0000030?ooo`800000ZP3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0000000<0oooo
0P0000030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P3oool01P000000oooo
0?ooo`000000oooo00000080oooo0P00000:0?ooo`003@3oool2000000<0oooo00H000000?ooo`3o
ool000000?ooo`0000040?ooo`060000003oool0oooo0000003oool000000`3oool010000000oooo
0000000000050?ooo`<000000`3oool200000:X0oooo0P0000030?ooo`060000003oool0oooo0000
003oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00H00000
0?ooo`3oool000000?ooo`0000050?ooo`040000003oool0oooo0?ooo`@0000000<0oooo00000000
00000P0000000`3oool000000?ooo`090?ooo`003P3oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool000000`3oool01P000000oooo0?ooo`000000oooo000000@0oooo0`00
00060?ooo`030000003oool0oooo0080oooo0P00002Z0?ooo`8000000`3oool010000000oooo0?oo
o`3oool2000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo100000060?ooo`060000003oool0oooo0000003oool000000P3oool300000080oooo00<00000
0?ooo`3oool02@3oool000h0oooo0P0000020?ooo`030000003oool0000000<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0000000@0oooo0P0000030?ooo`H000000`3oool0
0`000000oooo0?ooo`2Y0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`800000
1P3oool00`000000oooo000000020?ooo`030000003oool0oooo008000000`3oool00`000000oooo
0?ooo`090?ooo`003`3oool4000000030?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo
000000020?ooo`8000001@3oool5000000@0oooo00H000000?ooo`00000000000?ooo`00002Z0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0100000030?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool01@3oool700000080oooo0P0000030?ooo`030000003o
ool0oooo00<000000P3oool00`000000oooo0?ooo`090?ooo`003`3oool00`000000oooo0?ooo`02
000000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo00000003000000030?ooo`00
0000oooo00D0oooo0P0000030?ooo`800000ZP3oool010000000oooo0?ooo`3oool200000080oooo
00<000000?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`00
0000oooo0?ooo`040?ooo`040000003oool00000000000@0oooo0`0000040?ooo`040000003oool0
00000?ooo`80000000<0oooo0000003oool02`3oool000l0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`8000001@3oool00`000000oooo
000000030?ooo`030000003oool0oooo0:P0oooo00@000000?ooo`3oool0oooo0P0000001@3oool0
00000?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P0000050?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`000000oooo000000040?ooo`@000000P3oool200000080oooo0P000000
0`3oool000000?ooo`0;0?ooo`003`3oool010000000oooo0?ooo`3oool3000000<0oooo00@00000
0?ooo`3oool000000P3oool2000000D0oooo00<000000?ooo`0000001@3oool00`000000oooo0000
00030?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<0
00000?ooo`3oool00P3oool4000000D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool4000000060?ooo`000000oooo0000
003oool00000303oool00100oooo00@000000?ooo`00000000000P3oool010000000oooo0?ooo`3o
ool200000080oooo00@000000?ooo`3oool00000103oool00`000000oooo000000050?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000
00040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02`3oool00100oooo00D0
00000?ooo`000000oooo000000020?ooo`80000000D0oooo000000000000oooo000000030?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool000000:T0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo100000040?ooo`040000003oool0oooo000000@0oooo00T000000?ooo`3oool0
oooo0000003oool000000?ooo`0000000`3oool3000000050?ooo`000000oooo0?ooo`0000003@3o
ool00100oooo00D000000?ooo`000000oooo000000040?ooo`@00000103oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0000002Y0?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool000000080oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool000000?ooo`@0
00003P3oool00100oooo00D000000?ooo`000000oooo000000060?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1P000000oooo0?ooo`000000oooo00000:T0oooo00<000000?ooo`3oool00P0000001@3oool00000
0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000000`3oool01P000000oooo0?ooo`000000
oooo000000D0oooo00@000000?ooo`3oool0oooo0P0000001@3oool000000?ooo`3oool000000080
oooo00<000000?ooo`3oool00`00000>0?ooo`004@3oool010000000oooo0?ooo`0000050?ooo`<0
00001@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00D00000
0?ooo`000000oooo0000002Y0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0000
00030?ooo`040000003oool0oooo000000D0oooo100000060?ooo`040000003oool0oooo00000080
oooo0P0000020?ooo`050000003oool0oooo0000003oool00`00000?0?ooo`004@3oool010000000
oooo0?ooo`0000040?ooo`040000003oool000000?ooo`8000000`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0000000@0oooo00D000000?ooo`000000oooo0000002Y0?ooo`050000
003oool000000?ooo`0000000P3oool00`000000oooo000000020?ooo`050000003oool0oooo0?oo
o`0000001`3oool2000000H0oooo00<000000?ooo`0000000`3oool2000000030?ooo`000000oooo
0080oooo00D000000?ooo`000000oooo0000000?0?ooo`004@3oool2000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool00P0000020?ooo`070000003oool0oooo0?ooo`000000oooo0000
00040?ooo`030000003oool0000000@0oooo00D000000?ooo`000000oooo0000002X0?ooo`030000
003oool000000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`030?ooo`03
0000003oool0oooo00@0oooo0P0000000`3oool000000000000200000080oooo0P0000050?ooo`80
0000103oool400000100oooo000B0?ooo`80000000@0oooo0000003oool000000`3oool2000000<0
oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0000000@0oooo00D00000
0?ooo`000000oooo0000002X0?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo
0`0000050?ooo`030000003oool0oooo00<0oooo00@000000?ooo`0000000000103oool<000000<0
oooo1000000@0?ooo`004P3oool00`000000oooo00000002000000<0oooo00<000000?ooo`000000
103oool4000000H0oooo00<000000?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool0
YP3oool200000080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0000003oool0000000D0oooo0P0000050?ooo`8000000P3oool600000140
oooo000B0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`0000001P3oool2000000<0
oooo1@0000050?ooo`050000003oool0oooo0?ooo`000000Y`3oool200000080oooo00<000000?oo
o`3oool00P3oool3000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
000000D0oooo0P0000050?ooo`800000103oool400000140oooo000B0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`0000001`3oool4000000<0oooo00<000000?ooo`0000000`000000
0`3oool000000?ooo`020?ooo`030000003oool0oooo0:D0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`000000103oool00`000000oooo000000040?ooo`030000003oool0000000@0
oooo0`00000B0?ooo`004`3oool010000000oooo0000000000030?ooo`040000003oool0oooo0000
00D0oooo0P0000060?ooo`800000103oool300000080oooo00<000000?ooo`3oool0Y@3oool20000
0080oooo00H000000?ooo`00000000000?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00L000000?ooo`3oool0oooo0000003oool0
000000@0oooo00<000000?ooo`0000000`3oool010000000oooo00000000000B0?ooo`004`3oool0
10000000oooo0000000000030?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`000000
00001@3oool2000000D0oooo00<000000?ooo`0000000P00002V0?ooo`<0000000@0oooo0000003o
ool000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`004`3oool20000
0080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo0P00
00050?ooo`030000003oool0000000<0oooo0`0000020?ooo`030000003oool0oooo0:@0oooo00<0
00000?ooo`3oool00`0000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo
000000040?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool00000
00@0oooo0P0000000`3oool000000000000D0?ooo`004`3oool200000080oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`000000103oool0
0`000000oooo000000030?ooo`<000000P3oool200000:@0oooo0P0000030?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`800000103oool0
0`000000oooo000000040?ooo`<0000000<0oooo0000003oool04`3oool001@0oooo00@000000?oo
o`3oool000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo
000000040?ooo`030000003oool0000000<0oooo00D000000?ooo`00000000000?ooo`0200000:@0
oooo0P0000020?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool0oooo0`0000040?ooo`800000103oool200000080oooo00<000000?oo
o`3oool04`3oool001@0oooo0P0000020?ooo`800000103oool2000000@0oooo00@000000?ooo`3o
ool000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000000`3oool000000000
002S0?ooo`030000003oool000000080oooo0`0000030?ooo`030000003oool0oooo00@0oooo1000
00030?ooo`030000003oool0oooo0080000000<0oooo0000003oool00`0000000`3oool000000000
0006000000030?ooo`000000oooo01D0oooo000D0?ooo`<0000000<0oooo0000000000000`3oool2
000000D0oooo00@000000?ooo`3oool000000P3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000P3oool2000000030?ooo`00000000000:<0oooo0P0000020?ooo`80000000<0oooo0000003o
ool00P3oool00`000000oooo0?ooo`030?ooo`<000000P3oool2000000040?ooo`00000000000000
0080oooo00<000000?ooo`3oool00`3oool3000000@0oooo00@000000?ooo`3oool000005P3oool0
01D0oooo00<000000?ooo`0000000P000000103oool000000000003oool2000000@0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000@0oooo00P000000?ooo`3oool0oooo0000003oool00000
0?ooo`800000X@3oool01`000000oooo0000003oool000000?ooo`0000000P3oool010000000oooo
0?ooo`0000040?ooo`040000003oool00000000000@0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo0`0000030?ooo`80000000<0oooo0000003oool05P3oool001D0oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`800000103oool01`000000oooo0?ooo`3oool000000?ooo`000000103o
ool020000000oooo0?ooo`3oool000000?ooo`000000oooo0P00002Q0?ooo`040000003oool00000
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02000000040?ooo`00
0000oooo000000@0oooo0P0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000
00000`3oool3000001P0oooo000F0?ooo`030000003oool0oooo008000000`3oool00`000000oooo
000000030?ooo`030000003oool0oooo0080oooo0P0000030?ooo`<000000P3oool00`000000oooo
0?ooo`0300000:00oooo00<000000?ooo`3oool00P0000020?ooo`090000003oool0oooo0?ooo`00
0000oooo0000003oool0000000<0oooo00<000000?ooo`000000103oool00`000000oooo00000003
0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`060000003oool000000000003o
ool00000603oool001H0oooo00<000000?ooo`3oool00P0000030?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool2000000090?ooo`00000000000?ooo`000000oooo0000
003oool000000080oooo0P0000000`3oool000000?ooo`2N0?ooo`040000003oool0000000000080
oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`000000oooo00<000006@3oool001H0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`800000103oool2
00000080oooo00<000000?ooo`3oool00`00002N0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00L000000?ooo`3oool0oooo0000003o
ool0000001X0oooo000G0?ooo`030000003oool00000008000000P3oool01`000000oooo0?ooo`3o
ool000000?ooo`000000103oool3000000@0oooo00D000000?ooo`000000oooo000000020?ooo`<0
0000WP3oool00`000000oooo0000000200000080oooo00<000000?ooo`3oool00P3oool2000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00D000000?oo
o`000000oooo000000040?ooo`030000003oool0oooo00@000006P3oool001L0oooo00H000000?oo
o`00000000000?ooo`0000020?ooo`040000003oool0oooo0?ooo`80000000D0oooo000000000000
00000?ooo`02000000@0oooo00<000000?ooo`3oool01P0000000`3oool000000?ooo`2K0?ooo`@0
000000D0oooo0000003oool0oooo000000020?ooo`D000000`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool010000000oooo0000000000050?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool06@3oool001L0oooo00@000000?ooo`00000000000P3o
ool00`000000oooo000000040?ooo`800000103oool3000000<0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0000009`0oooo00@000000?ooo`3oool000000P3oool200000003
0?ooo`00000000000080oooo0P000000103oool000000000000000040?ooo`030000003oool00000
00H0oooo0P0000060?ooo`030000003oool0000000800000703oool001P0oooo0`0000020?ooo`03
0000003oool0000000<0oooo0`0000040?ooo`80000000D0oooo0000003oool0oooo000000020?oo
o`<000000P3oool3000009/0oooo0P0000000`3oool000000?ooo`030?ooo`8000000`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool30000
00D0oooo00<000000?ooo`0000000P00000M0?ooo`00603oool3000000<0oooo0P000000103oool0
00000000003oool2000000@0oooo00L000000?ooo`000000oooo0000003oool000000080oooo0`00
00020?ooo`<00000VP3oool200000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`00000000000P3oool2000000<0oooo1@0000000`3o
ool0000000000002000000060?ooo`00000000000000003oool000007@3oool001T0oooo0P000003
0?ooo`<000000`3oool00`000000oooo000000030?ooo`030000003oool000000080oooo00P00000
0?ooo`00000000000?ooo`000000oooo00000080oooo0`00002I0?ooo`8000000P3oool01P000000
oooo0?ooo`000000oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo0?ooo`L000000`3oool2000000D0oooo0P0000020?ooo`030000003oool0oooo01`0oooo
000I0?ooo`030000003oool000000080oooo0P0000040?ooo`030000003oool0000000<0oooo00@0
00000?ooo`3oool000000P3oool3000000060?ooo`000000oooo0?ooo`000000oooo0`00002H0?oo
o`050000003oool000000?ooo`0000000P3oool00`000000oooo000000030?ooo`070000003oool0
oooo0?ooo`000000oooo000000060?ooo`8000001@3oool00`000000oooo000000050?ooo`800000
00<0oooo0000003oool07P3oool001T0oooo1@0000000`3oool00000000000030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000`3oool02`000000oooo0?ooo`3oool00000
0?ooo`000000oooo0000003oool0000009P0oooo00L000000?ooo`000000oooo0000003oool00000
0080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000040?ooo`<000001P3o
ool00`000000oooo000000040?ooo`80000000<0oooo0000003oool07`3oool001T0oooo0`000003
0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo
0P0000020?ooo`050000003oool0oooo0000003oool00`00002F0?ooo`030000003oool0oooo0080
000000<0oooo0000003oool00P3oool00`000000oooo000000040?ooo`030000003oool0000000<0
oooo0P0000000`3oool00000000000050?ooo`040000003oool0oooo000000<0oooo00D000000?oo
o`000000oooo0000000P0?ooo`006P3oool3000000<0oooo0P0000030?ooo`060000003oool0oooo
0000003oool000000`3oool00`000000oooo0?ooo`05000000<0oooo0P0000000`3oool000000?oo
o`2D0?ooo`040000003oool0oooo0?ooo`<00000103oool2000000D0oooo00<000000?ooo`000000
0P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool010000000oooo0?ooo`000003
0?ooo`80000000<0oooo0000003oool0803oool001X0oooo0`0000030?ooo`030000003oool00000
0080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`080000003oool0oooo0000003oool0
00000?ooo`0000030?ooo`030000003oool0000000800000U03oool010000000oooo0?ooo`3oool2
000000@0oooo00<000000?ooo`0000001@3oool2000000030?ooo`000000000000<0oooo00@00000
0?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`000000
00008P3oool001X0oooo100000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool0
oooo0P0000040?ooo`8000000P3oool00`000000oooo0000000200000080oooo1000002C0?ooo`03
0000003oool0oooo0080oooo0`0000030?ooo`8000001P3oool3000000D0oooo00@000000?ooo`3o
ool000000`3oool020000000oooo0?ooo`3oool000000?ooo`000000oooo0P00000S0?ooo`006P3o
ool3000000040?ooo`000000oooo00000080oooo00<000000?ooo`0000000`3oool2000000@0oooo
0P0000030?ooo`8000000P3oool2000000050?ooo`00000000000?ooo`000000TP3oool010000000
oooo0?ooo`3oool200000080oooo300000060?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`8000000P3oool2000002<0oooo000K0?ooo`80000000@0oooo0000
003oool000000`3oool2000000<0oooo100000030?ooo`040000003oool0oooo0?ooo`800000103o
ool300000080oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`03000000D0oooo0P00
00060?ooo`<000001@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
oooo0`0000000`3oool000000000000T0?ooo`006`3oool200000080oooo0P0000030?ooo`800000
00@0oooo000000000000oooo0P0000000`3oool0000000000003000000<0oooo0P0000040?ooo`80
00000P3oool00`000000oooo0?ooo`2=0?ooo`050000003oool0oooo0000003oool00P0000040?oo
o`8000001P3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00`3oool20000
0080oooo0`0000020?ooo`8000009@3oool001/0oooo00<000000?ooo`0000000P3oool200000080
oooo0`0000030?ooo`800000103oool7000000050?ooo`00000000000000003oool00P0000020?oo
o`030000003oool0oooo08`0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00<0
00000?ooo`0000001@3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000
1@3oool400000080oooo00@000000?ooo`3oool000009P3oool001/0oooo00D000000?ooo`000000
00000?ooo`04000000030?ooo`000000000000<0oooo00<000000?ooo`0000000`3oool2000000<0
oooo0`0000040?ooo`<0000000<0oooo0000003oool0S03oool300000080oooo00<000000?ooo`00
00000P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000001@3oool3000000<0oooo00<000000?ooo`3oool00P00000V0?ooo`00703oool2
000000040?ooo`0000000000000000<0oooo0P0000030?ooo`030000003oool0000000<0oooo00<0
00000?ooo`0000000`3oool2000000@0oooo00<000000?ooo`0000000`00002<0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool000000080oooo1@0000030?ooo`030000003oool0
oooo008000009`3oool001`0oooo00<000000?ooo`0000000P3oool2000000<0oooo0P0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00030?ooo`050000003oool0oooo0000003oool00P00002:0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000000000000`3oool2000000<0oooo00D000000?oo
o`000000oooo0000000W0?ooo`007@3oool200000080oooo0P0000030?ooo`050000003oool00000
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool0
00000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000R@3oool4000000040?ooo`000000
oooo0?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo
0`0000040?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo0000000X0?ooo`00
7@3oool00`000000oooo000000020?ooo`8000000P3oool00`000000oooo0?ooo`02000000<0oooo
00<000000?ooo`0000000`3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000270?ooo`8000000`3oool2000000030?ooo`0000000000
00D0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`3oool4000000@0oooo00@00000
0?ooo`3oool000000P3oool200000080oooo00<000000?ooo`3oool09P3oool001h0oooo0P000002
0?ooo`050000003oool000000?ooo`0000000P3oool2000000<0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`0000000000Q@3oool00`000000oooo000000020?ooo`030000003oool0oooo00<000001@3oool2
000000D0oooo00@000000?ooo`00000000000P3oool2000000<0oooo00H000000?ooo`3oool0oooo
0000003oool200000080oooo00<000000?ooo`3oool09`3oool001l0oooo0P000000103oool00000
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000030?ooo`030000003oool0000000@0oooo00@000000?ooo`0000000000P`3oool0
0`000000oooo000000020?ooo`030000003oool0oooo00<0000000D0oooo00000000000000000?oo
o`02000000D0oooo0`0000030?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0oooo
0`0000030?ooo`030000003oool0oooo02L0oooo000O0?ooo`80000000L0oooo0000003oool0oooo
0000003oool000000080oooo0`0000020?ooo`030000003oool0000000@0oooo0P0000030?ooo`03
0000003oool0000000@0oooo00D000000?ooo`000000oooo000000210?ooo`060000003oool0oooo
0000003oool000000P3oool00`000000oooo000000050?ooo`T00000103oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo02P0oooo
000P0?ooo`<000000P3oool020000000oooo0000003oool000000?ooo`000000oooo0P0000000`3o
ool00000000000040?ooo`800000103oool3000000@0oooo0P0000020?ooo`030000003oool0oooo
07d0oooo00L000000?ooo`3oool000000?ooo`000000oooo008000000P3oool00`000000oooo0?oo
o`020?ooo`<000001@3oool2000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0
oooo0`0000030?ooo`030000003oool0oooo02P0oooo000Q0?ooo`8000000`3oool2000000050?oo
o`000000oooo0?ooo`0000000P3oool300000080oooo2`0000050?ooo`8000000P3oool00`000000
oooo0?ooo`1k0?ooo`040000003oool0oooo0?ooo`@000000`3oool00`000000oooo0?ooo`020?oo
o`040000003oool00000000000D0oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000000P3o
ool5000000040?ooo`0000000000000002/0oooo000R0?ooo`8000000`3oool300000080oooo00<0
00000?ooo`3oool00P3oool3000000<0oooo0P0000040?ooo`D000000`3oool01@000000oooo0?oo
o`3oool0000007/0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`090000003oool0oooo0?oo
o`000000oooo0000003oool0000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`@000000P3oool2000000<0oooo00<000000?ooo`3oool0:P3oool00280oooo0`000002
0?ooo`800000103oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`0000000`3o
ool00`000000oooo000000020?ooo`D000000`3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo0080oooo0P0000050?ooo`030000003oool0oooo008000000P3oool00`000000oooo0000
00030?ooo`060000003oool0oooo0000003oool00000103oool3000000@0oooo0P0000020?ooo`03
0000003oool0oooo02/0oooo000S0?ooo`L000000`3oool01@000000oooo0?ooo`000000oooo0080
00000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000D0oooo0`0000030?oo
o`030000003oool0oooo07D0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0
000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo0P0000020?ooo`D00000
103oool200000080oooo00<000000?ooo`3oool0;03oool002<0oooo0P0000030?ooo`@000000P3o
ool01`000000oooo0000003oool000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000D0oooo1`00001e0?ooo`T00000103oool00`000000oooo00000004
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`@000000P3oool00`000000oooo
000000030?ooo`050000003oool000000?ooo`000000;`3oool002@0oooo0P0000030?ooo`800000
00<0oooo0000000000000P0000030?ooo`030000003oool000000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000008000000P3oool20000
07<0oooo0P0000020?ooo`<000000`3oool200000080oooo0P0000040?ooo`030000003oool0oooo
0080oooo0P0000000`3oool0000000000003000000@0oooo00<000000?ooo`0000000P3oool01P00
0000oooo0?ooo`000000oooo000002l0oooo000T0?ooo`8000000`3oool2000000<0oooo0P000003
0?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo000000030?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`0000000P3oool200000700oooo0P0000030?ooo`04
0000003oool0oooo000000D0oooo0P0000050?ooo`030000003oool0oooo0080oooo100000020?oo
o`800000103oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`000000<03o
ool002D0oooo0P0000030?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool00P000004
0?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool000000080oooo0`00
001]0?ooo`030000003oool000000080oooo00@000000?ooo`3oool000001@3oool2000000030?oo
o`000000oooo00<0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`030000
003oool0000000<0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`800000<@3oool002D0
oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool000000080
oooo00@000000?ooo`3oool0oooo2@0000020?ooo`800000103oool01`000000oooo0?ooo`000000
oooo0000003oool00P00001[0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool000000080oooo00D000000?ooo`3oool000000?ooo`0200000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`0000000P3oool200000380oooo000V0?ooo`050000003oool000000?ooo`0000000P3oool0
0`000000oooo000000020?ooo`040000003oool0oooo00000080oooo0P0000040?ooo`80000000<0
oooo0000000000000P0000050?ooo`030000003oool0oooo00<0000000<0oooo000000000000J03o
ool200000080oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo00<0oooo00@000000?ooo`0000000000103oool010000000oooo0?ooo`0000030?oo
o`030000003oool0000000@0oooo0P000000103oool0000000000000000c0?ooo`009P3oool01P00
0000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0000
00020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool3000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`02000006H0oooo00@000000?ooo`3oool0oooo
0`0000040?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000103oool40000
00030?ooo`000000oooo03<0oooo000W0?ooo`030000003oool0oooo008000000P3oool00`000000
oooo000000030?ooo`050000003oool000000?ooo`0000000P3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool010000000oooo0000000000020?ooo`030000003oool0oooo0080oooo
1P00001R0?ooo`8000000`3oool2000000D0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo000000040?ooo`040000
003oool000000?ooo`D000000P3oool00`000000oooo0?ooo`0c0?ooo`009`3oool01P000000oooo
0?ooo`000000oooo00000080oooo0P0000040?ooo`<00000103oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000<0oooo0P0000001P3oool000000?ooo`3oool000000?ooo`H0
000000<0oooo0000003oool0G@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000D0
oooo00<000000?ooo`3oool00P0000001@3oool000000?ooo`3oool000000080oooo00<000000?oo
o`0000001@3oool400000080oooo00@000000?ooo`000000oooo0P00000e0?ooo`00:03oool00`00
0000oooo0?ooo`02000000<0oooo100000020?ooo`800000103oool010000000oooo0?ooo`000003
0?ooo`030000003oool0000000D0oooo0P0000000`3oool000000?ooo`020?ooo`H00000GP3oool0
10000000oooo0?ooo`3oool;000000D0oooo00@000000?ooo`00000000000P3oool01@000000oooo
0?ooo`3oool000000080oooo0P0000040?ooo`@00000103oool01@000000oooo0000003oool00000
03H0oooo000X0?ooo`040000003oool0oooo0?ooo`@0000000@0oooo0000003oool0oooo1@000004
0?ooo`030000003oool0000000@0oooo0P0000060?ooo`<000001@3oool00`000000oooo00000003
000005T0oooo2@0000050?ooo`<0000000@0oooo00000000000000000P3oool2000000<0oooo00<0
00000?ooo`3oool00`3oool3000000030?ooo`00000000000080000000<0oooo000000000000103o
ool01@000000oooo0000003oool0000003L0oooo000Y0?ooo`H000000`3oool00`000000oooo0?oo
o`020?ooo`D000000P3oool00`000000oooo000000040?ooo`80000000<0oooo0000000000000P00
00000`3oool0000000000003000000<0oooo00<000000?ooo`3oool01000001F0?ooo`@0000000<0
oooo0000000000000P3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00@0oooo
0P0000050?ooo`030000003oool0oooo00<0oooo100000040?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool00P00000h0?ooo`00:P3oool00`000000oooo0?ooo`0300000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000020?ooo`D000000P3oool5000000D0oooo00<0
00000?ooo`0000000P3oool3000000040?ooo`00000000000?ooo`@00000D`3oool300000080oooo
0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`@000001@3oool00`000000oooo000000030?ooo`05
0000003oool0oooo0?ooo`000000>@3oool002/0oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`@000000`3o
ool2000000D0oooo00@000000?ooo`3oool00000103oool500000080oooo0`00001?0?ooo`800000
00<0oooo0000003oool00P0000040?ooo`030000003oool0oooo00800000103oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P000000103o
ool000000?ooo`0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P00
000j0?ooo`00:`3oool00`000000oooo0?ooo`02000000050?ooo`000000oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo0`0000040?ooo`<000000`3oool01@000000oooo
0?ooo`3oool0000000H0oooo100000020?ooo`<00000B`3oool200000080oooo0`0000050?ooo`04
0000003oool0oooo000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
00000080oooo0P0000030?ooo`030000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000
003oool000000080oooo00<000000?ooo`000000>P3oool002`0oooo00H000000?ooo`000000oooo
0000003oool2000000040?ooo`000000oooo000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0oooo0P00
00050?ooo`X00000A`3oool200000080oooo0`0000070?ooo`<000001P3oool00`000000oooo0?oo
o`02000000D0oooo100000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo00000002000000030?ooo`000000oooo03X0oooo000]0?ooo`040000003o
ool00000000000<0oooo0P0000000`3oool000000?ooo`040?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000001@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool500000480oooo0P00
00000`3oool000000000000200000080oooo100000020?ooo`800000203oool00`000000oooo0000
00060?ooo`<000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo
00D000000?ooo`00000000000?ooo`02000003`0oooo000^0?ooo`80000000<0oooo0000003oool0
0P3oool3000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`80000000<0oooo0000003o
ool00P3oool4000000D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000@00000?03oool500000080oooo00<000000?ooo`3oool01@3oool40000
00P0oooo0P0000030?ooo`D0000000<0oooo0000003oool00`3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000001@3oool6000003d0oooo000^0?ooo`8000000P3oool00`000000oooo0?ooo`02
0?ooo`8000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0000000<0oooo1P00
00030?ooo`8000001P3oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
00000002000003H0oooo0`0000050?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`D00000
0P3oool6000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`80
00000P3oool600000080oooo00<000000?ooo`3oool0?03oool002l0oooo0P0000020?ooo`040000
003oool0oooo0?ooo`@00000103oool010000000oooo0?ooo`0000050?ooo`80000000<0oooo0000
000000000P3oool010000000oooo0?ooo`3oool7000000H0oooo00@000000?ooo`3oool000001@3o
ool2000000<0oooo1@00000]0?ooo`@000001`3oool010000000oooo0?ooo`3oool300000080oooo
00<000000?ooo`0000001`3oool4000000H0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000030?ooo`D000000P3oool300000080oooo00<000000?ooo`3oool0?@3oool00300oooo
00@000000?ooo`3oool000000`3oool200000080oooo0P0000030?ooo`030000003oool0000000H0
oooo0`0000040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`000000oooo100000030?oo
o`040000003oool0oooo000000H0oooo0P0000030?ooo`030000003oool0oooo00@000009@3oool4
000000030?ooo`000000oooo008000001@3oool00`000000oooo0?ooo`02000000<0oooo0P000002
0?ooo`030000003oool0oooo00@0oooo100000060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000001P0000040?ooo`<0000000<0oooo000000000000@03oool00340oooo0P0000001`3o
ool000000?ooo`3oool000000?ooo`0000000`3oool3000000030?ooo`000000000000@0oooo0P00
00020?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo
1`0000080?ooo`80000000<0oooo0000003oool01@3oool4000001d0oooo100000040?ooo`030000
003oool0oooo0080oooo0P0000020?ooo`@00000103oool01@000000oooo0?ooo`3oool0000000D0
oooo0P0000001@3oool000000?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool30000
00<0oooo00<000000?ooo`0000000`3oool2000000030?ooo`00000000000480oooo000a0?ooo`04
0000003oool000000?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`@0000000<0oooo0000
000000001@3oool00`000000oooo00000002000000050?ooo`000000oooo0?ooo`000000103oool0
0`000000oooo0?ooo`050?ooob0000004P3oool4000000H0oooo0P0000070?ooo`<000001P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo
00D000000?ooo`3oool000000?ooo`03000000030?ooo`000000000004<0oooo000b0?ooo`030000
003oool00000008000000`3oool00`000000oooo0?ooo`050?ooo`<000001`3oool00`000000oooo
0?ooo`020?ooo`<0000000<0oooo0000003oool0103oool00`000000oooo0?ooo`030?ooo`800000
00<0oooo0000003oool00P0000080?ooo`030000003oool0000000<000001`3oool00`000000oooo
0?ooo`020?ooo`P00000103oool00`000000oooo00000003000000T0oooo00<000000?ooo`3oool0
0`3oool500000080oooo0`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`000000
00000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool30000
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`80000000D0oooo0000003oool0oooo0000
00140?ooo`00<`3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool0103oool5
000000H0oooo00<000000?ooo`3oool00`3oool6000000<0oooo00<000000?ooo`3oool00P000004
0?ooo`030000003oool0oooo00<000001@3oool00`000000oooo0?ooo`030?ooo`<00000103oool0
0`000000oooo0?ooo`0:0?ooo`L000002`3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool00`3oool:000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`000000oooo008000001@3oool010000000oooo0000000000030?ooo`80000000<0oooo0000003o
ool00P0000150?ooo`00=03oool00`000000oooo0000000200000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`02000000030?ooo`000000000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000030?ooo`H000001P3oool00`000000oooo0?ooo`030?ooo`<00000
0`3oool00`000000oooo0?ooo`050?ooo`@0000000<0oooo0000003oool00P3oool8000000@0oooo
00<000000?ooo`3oool01P0000030?ooo`H000001P3oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo0000003oool00`3oool3000000@0oooo00<000000?ooo`3oool01@3oool4000000H0oooo
00<000000?ooo`0000000`3oool2000000030?ooo`000000000000<00000AP3oool003@0oooo00<0
00000?ooo`3oool00`0000020?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`<000000`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000050?oo
o`040000003oool00000000000D0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000
oooo00D0oooo2P00000;0?ooo`030000003oool0oooo00L0oooo1P0000080?ooo`030000003oool0
oooo00<000000`3oool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`3oool000001P3o
ool4000000P0oooo0P0000020?ooo`8000000P3oool3000000030?ooo`000000oooo04H0oooo000e
0?ooo`040000003oool000000?ooo`<0000000D0oooo0000003oool0oooo000000040?ooo`030000
003oool0000000@0oooo0P0000001@3oool000000?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`3oool300000080oooo00<000000?ooo`3oool01P3oool90000
00H0oooo00@000000?ooo`00000000002`3oool00`000000oooo0?ooo`060?ooo`<0000000@0oooo
0000003oool0oooo1@0000030?ooo`<000001@3oool010000000oooo0?ooo`0000050?ooo`040000
003oool000000?ooo`T0000000<0oooo0000000000001@3oool2000000030?ooo`00000000000080
oooo0`0000020?ooo`030000003oool0oooo04H0oooo000f0?ooo`8000000P3oool01P000000oooo
000000000000oooo000000D0oooo00<000000?ooo`3oool00P0000040?ooo`D000001P3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P000000103oool000000?ooo`3oool500000080oooo00@0
00000?ooo`0000000000203oool00`000000oooo0?ooo`020?ooo`<000001`3oool00`000000oooo
0?ooo`040?ooo`<000000`3oool00`000000oooo0?ooo`060?ooo`L00000103oool300000080oooo
200000050?ooo`030000003oool0000000@0oooo0`0000020?ooo`L0000000<0oooo0000003oool0
0P0000190?ooo`00=`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000D0oooo100000060?ooo`050000003oool0oooo0?oo
o`0000001`3oool4000000L0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0
oooo00D0oooo0`0000040?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?oo
o`050?ooo`80000000<0oooo0000003oool00`3oool9000000<0oooo0`0000050?ooo`8000000P3o
ool00`000000oooo0?ooo`050?ooo`@00000103oool4000004/0oooo000g0?ooo`8000000P3oool0
0`000000oooo0?ooo`03000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool000000?ooo`@000000`3oool2000000030?ooo`000000oooo00<0oooo0`00
00000`3oool000000?ooo`02000000H0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<0
00000?ooo`3oool0203oool2000000030?ooo`000000oooo00<000002@3oool00`000000oooo0?oo
o`020?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`<000001@3oool2000000030?ooo`00
0000oooo00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`@000001@3oool010000000oooo
00000000001<0?ooo`00>03oool200000080oooo00D000000?ooo`3oool000000?ooo`02000000@0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool4000000040?ooo`00000000000?ooo`<000001@3oool00`000000oooo0?ooo`03
000000<0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000oooo00H0oooo2`00000:
0?ooo`030000003oool0oooo008000001P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo0P000000103oool000000?ooo`0000040?ooo`040000
003oool00000000004d0oooo000i0?ooo`8000000P3oool010000000oooo0000000000020?ooo`80
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool01@3oool4000000P0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo00@0
oooo3@0000050?ooo`<000000`3oool6000000<0oooo00@000000?ooo`00000000001`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000040?oo
o`030000003oool0oooo00800000103oool010000000oooo0?ooo`3oool200000080oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`00001>0?ooo`00>P3oool3000000050?ooo`00
000000000?ooo`0000000`3oool2000000040?ooo`000000oooo0?ooo`D000001@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0000000@000001@3oool00`000000oooo0?ooo`040?ooo`L0
0000103oool00`000000oooo0000000:0?ooo`050000003oool0oooo0?ooo`000000203oool60000
00P0oooo00<000000?ooo`3oool00P0000050?ooo`<000001P3oool00`000000oooo000000060?oo
o`040000003oool00000000000<0oooo00H000000?ooo`3oool0oooo0000003oool2000000030?oo
o`000000000004l0oooo000j0?ooo`030000003oool0oooo00@0000000<0oooo0000003oool00`3o
ool4000000@0oooo100000030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`@0000000@0oooo0000003oool0oooo100000020?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000070?ooo`800000103oool00`000000oooo0?ooo`060?oo
o`80000000@0oooo0000003oool0oooo1P0000020?ooo`<000000P3oool9000000@0oooo0`000006
0?ooo`<000000`3oool2000000@0oooo1P00001@0?ooo`00>`3oool010000000oooo0?ooo`3oool4
00000080oooo0P000000103oool000000000000000050?ooo`030000003oool0oooo008000000P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103oool4000000L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo00H0oooo
1`0000040?ooo`030000003oool0oooo0080oooo3P0000040?ooo`030000003oool0oooo00<0oooo
1@00001B0?ooo`00?03oool010000000oooo0?ooo`3oool5000000@0oooo00@000000?ooo`000000
00000`3oool00`000000oooo0?ooo`020?ooo`@0000000<0oooo0000003oool01@3oool00`000000
oooo0?ooo`040?ooo`<0000000<0oooo0000000000000P0000040?ooo`050000003oool0oooo0?oo
o`000000203oool010000000oooo0000000000070?ooo`030000003oool0oooo0080oooo0P000005
0?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool5000000H0oooo0`0000030?ooo`040000003oool0oooo0?ooo`@0000000<0
oooo0000003oool0D`3oool003d0oooo00D000000?ooo`3oool000000?ooo`04000000<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo100000060?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`@0000000@0oooo0000003o
ool00000103oool<000000D0oooo00@000000?ooo`0000000000203oool00`000000oooo0?ooo`02
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`8000000`3oool300000080oooo00<00000
0?ooo`0000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo008000000P3o
ool3000005D0oooo000n0?ooo`030000003oool000000080oooo00@000000?ooo`00000000000P3o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000L0000000<0oooo0000003oool00P0000040?ooo`030000003oool0oooo00H0oooo2000
00060?ooo`030000003oool0oooo00<0oooo200000090?ooo`030000003oool0oooo008000001`3o
ool010000000oooo0?ooo`0000020?ooo`<00000103oool010000000oooo0?ooo`0000030?ooo`80
0000103oool5000000<0oooo0P00001G0?ooo`00?P3oool00`000000oooo000000030?ooo`060000
003oool000000000003oool000001P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool5000000D0oooo00<000000?ooo`3oool00`3oool3
000000030?ooo`000000oooo00800000203oool00`000000oooo0?ooo`050?ooo`80000000@0oooo
0000003oool0oooo1P0000030?ooo`<000002@3oool00`000000oooo00000003000000H0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`T00000F@3oool003l0oooo0P00
00030?ooo`040000003oool0oooo0?ooo`<000001P3oool3000000<0oooo00<000000?ooo`3oool0
0`3oool2000000D0oooo0P0000000`3oool0000000000002000000040?ooo`00000000000?ooo`<0
00000`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`<0
00000`3oool00`000000oooo0?ooo`060?oooa800000203oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool01@0000050?ooo`800000FP3oool00400oooo0P0000030?ooo`03
0000003oool0oooo0080oooo1P0000030?ooo`80000000<0oooo0000003oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000@0oooo100000060?ooo`030000003oool0oooo00@0
oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`060?oo
o`80000000<0oooo0000003oool02@3oool3000000030?ooo`0000000000008000000P3oool20000
00@0oooo1P0000001@3oool000000000003oool0000000<0oooo0P00001L0?ooo`00@@3oool30000
0080oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`P00000203oool200000080oooo00<0
00000?ooo`3oool00P0000030?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool0
1`3oool2000000030?ooo`000000oooo008000002@3oool00`000000oooo0?ooo`030?ooo`800000
0`3oool00`000000oooo0?ooo`060?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`X00000
0`3oool200000080oooo00<000000?ooo`3oool00P00001N0?ooo`00@P3oool00`000000oooo0000
0003000000050?ooo`000000oooo0?ooo`000000203oool2000000030?ooo`000000000000<00000
1@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`L000002@3oool010000000oooo0?ooo`3oool2000000D0oooo00<00000
0?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`000004
0?ooo`060000003oool0oooo0?ooo`000000oooo0P00001P0?ooo`00@`3oool010000000oooo0?oo
o`3oool3000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000050?ooo`T0
00000P3oool700000080oooo0`0000030?ooo`L000000P3oool00`000000oooo000000020?ooo`H0
00000`3oool010000000oooo0000000000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo0`0000020?ooo`030000003oool0
oooo00800000103oool200000680oooo00140?ooo`040000003oool0oooo0?ooo`@000000P3oool2
000000@0oooo00D000000?ooo`3oool0oooo0000000:0?oooa@00000203oool010000000oooo0?oo
o`0000080?ooo`H000002@3oool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool0
100000040?ooo`040000003oool00000000000<0oooo0`00001T0?ooo`00A@3oool01@000000oooo
0?ooo`000000oooo00D0000000D0oooo0000003oool0oooo000000050?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`0000000P00000:0?ooo`<00000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo0P000000103oool000000?ooo`3oool6000000<0oooo0`00000:
0?ooo`@000001`3oool9000006D0oooo00160?ooo`800000103oool00`000000oooo0?ooo`050000
00H0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?ooo`800000203oool0
0`000000oooo0?ooo`02000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`8000000`3oool00`000000oooo0?ooo`060?oooad00000103oool00`000000oooo0?ooo`1U
0?ooo`00A`3oool2000000@0oooo00@000000?ooo`3oool0oooo0`0000070?ooo`030000003oool0
oooo00<0oooo0P0000040?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000000000001`3oool00`000000oooo0?ooo`02000000D0oooo00<0
00000?ooo`3oool01P3oool2000000030?ooo`000000oooo00P0oooo0P0000000`3oool000000?oo
o`050?ooo`@00000103oool2000006P0oooo00190?ooo`<000000P3oool200000080oooo1P000004
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool00`000000oooo0?ooo`040?ooo`h000001P3oool00`000000oooo0?ooo`040?ooo`<000000`3o
ool00`000000oooo0?ooo`040?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`D0000000<0
oooo0000003oool00P3oool00`000000oooo0?ooo`1X0?ooo`00C03oool600000080oooo00@00000
0?ooo`3oool0oooo10000000103oool000000?ooo`0000080?ooo`030000003oool0oooo00@0oooo
0P000000103oool000000?ooo`3oool4000000<0oooo00<000000?ooo`3oool0103oool200000080
oooo0P0000040?ooo`040000003oool0oooo0?ooo`<000001`3oool010000000oooo0?ooo`3oool2
000000D0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo0080oooo0`00001[
0?ooo`00D03oool300000080oooo00<000000?ooo`3oool0103oool5000000P0oooo00<000000?oo
o`3oool0103oool6000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`<0000000<0oooo0000003oool00P00000:0?ooo`040000003oool00000000000H0oooo00@00000
0?ooo`00000000000`3oool00`000000oooo0?ooo`020?ooo`800000K@3oool005<0oooo10000002
0?ooo`@0000000<0oooo0000000000001`0000020?ooo`030000003oool0oooo00@000000`3oool0
0`000000oooo0?ooo`0600000080oooo00@000000?ooo`0000000000103ooolQ000000@0oooo00<0
00000?ooo`3oool00`00001_0?ooo`00E@3oool4000000D0oooo00<000000?ooo`3oool00P000004
0?ooo`D000001`3oool00`000000oooo0?ooo`060?ooo`X000001@3oool2000000030?ooo`000000
oooo00T0oooo0`0000070?ooo`80000000@0oooo0000003oool0oooo0P0000000`3oool000000000
001b0?ooo`00E`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool00000008000001@3oool00`000000oooo0?ooo`050?ooo`8000000P3oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000203oool200000080oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`0000000`00001d0?ooo`00F@3oool3
00000080oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3
000000<0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool01@3oool2
000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00800000103oool4000007L0oooo001K0?ooo`@000001`3oool200000080oooo00<000000?oo
o`3oool01@3oool5000000030?ooo`000000000000L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`8000001P3oool;000007T0oooo001M0?oo
o`L00000103oool3000000D0oooo2P0000080?ooo`050000003oool0oooo0?ooo`0000002@3oool0
10000000oooo0000000000030?ooo`P00000103oool2000007/0oooo001O0?ooo`8000000`3oool<
000000H0oooo00@000000?ooo`3oool0oooo1P0000020?ooo`040000003oool00000000000@0oooo
3@0000030?ooo`80000000<0oooo0000003oool00P3oool2000007d0oooo001Q0?ooo`8000001P3o
ool00`000000oooo00000003000000L0oooo00<000000?ooo`3oool01`3oool:000000D0oooo0P00
00000`3oool000000?ooo`040?ooo`8000000`3oool010000000oooo00000000001o0?ooo`00H`3o
ool2000000@0oooo00@000000?ooo`3oool000000P3oool4000000@0oooo00<000000?ooo`3oool0
0`3oool400000080oooo0`0000080?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`<00000P@3oool006D0oooo0P0000000`3oool000000?ooo`030?ooo`030000
003oool0oooo00<0oooo0`0000000`3oool000000?ooo`04000000D0oooo00@000000?ooo`3oool0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001P0000240?ooo`00
I`3oool2000000@0oooo00<000000?ooo`3oool01P3oool3000000T0oooo00<000000?ooo`3oool0
0`3oool2000000030?ooo`00000000000080oooo200000290?ooo`00J@3oool300000080oooo00<0
00000?ooo`3oool00`3oool2000000030?ooo`000000oooo00<000001P3oool00`000000oooo0?oo
o`030?ooo`L000000P3oool2000008d0oooo001/0?ooo`@000000P3oool2000000<0oooo00<00000
0?ooo`3oool00P3oool4000000040?ooo`000000oooo0?ooo`@000000P3oool00`000000oooo0?oo
o`020?ooo`800000S`3oool006l0oooo0`0000050?ooo`030000003oool0oooo00H0oooo1P000005
0?ooo`040000003oool0000000000940oooo001a0?ooo`<00000103oool00`000000oooo0?ooo`02
0?ooo`@000001@3oool7000009<0oooo001b0?ooo`030000003oool000000080000000<0oooo0000
003oool00`0000000`3oool000000000002P0?ooo`00LP3oool00`000000oooo0?ooo`020?ooo`<0
00000`3oool00`000000oooo0?ooo`2P0?ooo`00L`3oool01P000000oooo0?ooo`3oool000000?oo
o`80000000<0oooo0000003oool0XP3oool007@0oooo00@000000?ooo`000000oooo1000002T0?oo
o`00M@3oool300000:P0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
    ImageRangeCache->{{{0, 287}, {287, 0}} -> {0, 0, 0, 0}}],
  "\n",
  Cell[BoxData[
      InterpretationBox[\("\<after prolongation\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]0\[InvisibleSpace]"\< with \>"\[InvisibleSpace]936\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]5328\[InvisibleSpace]"\<edges\>"\),
        SequenceForm[ 
        "after prolongation", " level ", 0, " with ", 936, "vertices and ", 
          5328, "edges"],
        Editable->False]], "Print"],
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.498809 0.705789 0.498464 0.693445 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.46233 .97619 m
.47765 .97054 L
s
.46233 .97619 m
.46256 .96782 L
s
.46233 .97619 m
.44718 .97119 L
s
.47765 .97054 m
.46233 .97619 L
s
.47765 .97054 m
.49785 .96266 L
s
.47765 .97054 m
.46256 .96782 L
s
.47765 .97054 m
.48234 .9616 L
s
.49785 .96266 m
.47765 .97054 L
s
.49785 .96266 m
.5211 .95308 L
s
.49785 .96266 m
.48234 .9616 L
s
.49785 .96266 m
.50495 .95312 L
s
.5211 .95308 m
.49785 .96266 L
s
.5211 .95308 m
.54619 .94158 L
s
.5211 .95308 m
.50495 .95312 L
s
.5211 .95308 m
.52974 .94305 L
s
.54619 .94158 m
.5211 .95308 L
s
.54619 .94158 m
.57267 .92849 L
s
.54619 .94158 m
.52974 .94305 L
s
.54619 .94158 m
.55595 .9312 L
s
.57267 .92849 m
.54619 .94158 L
s
.57267 .92849 m
.60025 .91418 L
s
.57267 .92849 m
.55595 .9312 L
s
.57267 .92849 m
.58325 .91778 L
s
.60025 .91418 m
.57267 .92849 L
s
.60025 .91418 m
.62844 .89842 L
s
.60025 .91418 m
.58325 .91778 L
s
.60025 .91418 m
.61128 .90287 L
s
.62844 .89842 m
.60025 .91418 L
s
.62844 .89842 m
.65674 .88105 L
s
.62844 .89842 m
.61128 .90287 L
s
.62844 .89842 m
.63968 .88652 L
s
.65674 .88105 m
.62844 .89842 L
s
.65674 .88105 m
.68494 .86208 L
s
.65674 .88105 m
.63968 .88652 L
s
.65674 .88105 m
.66808 .8686 L
s
.68494 .86208 m
.65674 .88105 L
s
.68494 .86208 m
.71302 .84182 L
s
.68494 .86208 m
.66808 .8686 L
s
.68494 .86208 m
.69636 .84917 L
s
.71302 .84182 m
.68494 .86208 L
s
.71302 .84182 m
.74042 .81997 L
s
.71302 .84182 m
.69636 .84917 L
s
.71302 .84182 m
.72413 .82818 L
s
.74042 .81997 m
.71302 .84182 L
s
.74042 .81997 m
.76707 .797 L
s
.74042 .81997 m
.75103 .80564 L
s
.74042 .81997 m
.72413 .82818 L
s
.76707 .797 m
.74042 .81997 L
s
.76707 .797 m
.75103 .80564 L
s
.76707 .797 m
.77724 .78221 L
s
.76707 .797 m
.79269 .77283 L
s
.75103 .80564 m
.74042 .81997 L
s
.75103 .80564 m
.76707 .797 L
s
.75103 .80564 m
.73283 .81192 L
s
.75103 .80564 m
.72413 .82818 L
s
.75103 .80564 m
.77724 .78221 L
s
.75103 .80564 m
.75943 .78903 L
s
.73283 .81192 m
.75103 .80564 L
s
.73283 .81192 m
.71272 .81604 L
s
.73283 .81192 m
.72413 .82818 L
s
.73283 .81192 m
.70538 .83358 L
s
.73283 .81192 m
.75943 .78903 L
s
.73283 .81192 m
.73986 .79392 L
s
.71272 .81604 m
.73283 .81192 L
s
.71272 .81604 m
.69106 .81837 L
s
.71272 .81604 m
.70538 .83358 L
s
.71272 .81604 m
.68476 .83667 L
s
.71272 .81604 m
.73986 .79392 L
s
.71272 .81604 m
.71886 .79723 L
s
.69106 .81837 m
.71272 .81604 L
s
.69106 .81837 m
.66811 .81916 L
s
.69106 .81837 m
.68476 .83667 L
s
.69106 .81837 m
.66254 .83785 L
s
.69106 .81837 m
.71886 .79723 L
s
.69106 .81837 m
.69662 .79915 L
s
.66811 .81916 m
.69106 .81837 L
s
.66811 .81916 m
.64406 .81861 L
s
.66811 .81916 m
.66254 .83785 L
s
.66811 .81916 m
.63897 .83735 L
s
.66811 .81916 m
.69662 .79915 L
s
.66811 .81916 m
.67341 .79997 L
s
.64406 .81861 m
.66811 .81916 L
s
.64406 .81861 m
.61907 .81702 L
s
.64406 .81861 m
.63897 .83735 L
s
.64406 .81861 m
.61417 .83546 L
s
.64406 .81861 m
.67341 .79997 L
s
.64406 .81861 m
.64935 .79977 L
s
.61907 .81702 m
.64406 .81861 L
s
.61907 .81702 m
.59316 .81445 L
s
.61907 .81702 m
.61417 .83546 L
s
.61907 .81702 m
.58825 .83229 L
s
.61907 .81702 m
.64935 .79977 L
s
.61907 .81702 m
.6246 .79888 L
s
.59316 .81445 m
.61907 .81702 L
s
.59316 .81445 m
.56624 .81106 L
s
.59316 .81445 m
.58825 .83229 L
s
.59316 .81445 m
.56139 .82805 L
s
.59316 .81445 m
.6246 .79888 L
s
.59316 .81445 m
.59918 .7974 L
s
.56624 .81106 m
.59316 .81445 L
s
.56624 .81106 m
.53812 .80692 L
s
.56624 .81106 m
.56139 .82805 L
s
.56624 .81106 m
.53335 .82275 L
s
.56624 .81106 m
.59918 .7974 L
s
.56624 .81106 m
.57313 .7956 L
s
.53812 .80692 m
.56624 .81106 L
s
.53812 .80692 m
.50799 .80216 L
s
.53812 .80692 m
.53335 .82275 L
s
.53812 .80692 m
.50382 .81645 L
s
.53812 .80692 m
.57313 .7956 L
s
.53812 .80692 m
.54659 .79385 L
s
.50799 .80216 m
.53812 .80692 L
s
.50799 .80216 m
.47292 .79697 L
s
.50799 .80216 m
.47211 .80908 L
s
.50799 .80216 m
.50382 .81645 L
s
.50799 .80216 m
.51997 .79316 L
s
.50799 .80216 m
.54659 .79385 L
s
.47292 .79697 m
.50799 .80216 L
s
.47292 .79697 m
.47211 .80908 L
s
.47292 .79697 m
.43731 .80036 L
s
.47292 .79697 m
.51997 .79316 L
s
.47292 .79697 m
.42652 .79068 L
s
.47211 .80908 m
.50799 .80216 L
s
.47211 .80908 m
.47292 .79697 L
s
.47211 .80908 m
.47115 .82452 L
s
.47211 .80908 m
.50382 .81645 L
s
.47211 .80908 m
.43731 .80036 L
s
.47211 .80908 m
.43963 .81487 L
s
.47115 .82452 m
.47211 .80908 L
s
.47115 .82452 m
.47006 .84154 L
s
.47115 .82452 m
.50119 .83285 L
s
.47115 .82452 m
.50382 .81645 L
s
.47115 .82452 m
.44016 .8314 L
s
.47115 .82452 m
.43963 .81487 L
s
.47006 .84154 m
.47115 .82452 L
s
.47006 .84154 m
.46893 .85928 L
s
.47006 .84154 m
.499 .85029 L
s
.47006 .84154 m
.50119 .83285 L
s
.47006 .84154 m
.44008 .84896 L
s
.47006 .84154 m
.44016 .8314 L
s
.46893 .85928 m
.47006 .84154 L
s
.46893 .85928 m
.46777 .87725 L
s
.46893 .85928 m
.49695 .86819 L
s
.46893 .85928 m
.499 .85029 L
s
.46893 .85928 m
.43981 .86694 L
s
.46893 .85928 m
.44008 .84896 L
s
.46777 .87725 m
.46893 .85928 L
s
.46777 .87725 m
.46665 .89502 L
s
.46777 .87725 m
.49495 .88605 L
s
.46777 .87725 m
.49695 .86819 L
s
.46777 .87725 m
.4395 .88494 L
s
.46777 .87725 m
.43981 .86694 L
s
.46665 .89502 m
.46777 .87725 L
s
.46665 .89502 m
.46566 .91224 L
s
.46665 .89502 m
.49294 .90353 L
s
.46665 .89502 m
.49495 .88605 L
s
.46665 .89502 m
.43945 .90256 L
s
.46665 .89502 m
.4395 .88494 L
s
.46566 .91224 m
.46665 .89502 L
s
.46566 .91224 m
.46468 .92848 L
s
.46566 .91224 m
.49078 .92022 L
s
.46566 .91224 m
.49294 .90353 L
s
.46566 .91224 m
.43966 .9194 L
s
.46566 .91224 m
.43945 .90256 L
s
.46468 .92848 m
.46566 .91224 L
s
.46468 .92848 m
.46386 .94349 L
s
.46468 .92848 m
.4884 .93575 L
s
.46468 .92848 m
.49078 .92022 L
s
.46468 .92848 m
.44023 .93515 L
s
.46468 .92848 m
.43966 .9194 L
s
.46386 .94349 m
.46468 .92848 L
s
.46386 .94349 m
.46312 .9567 L
s
.46386 .94349 m
.48565 .94967 L
s
.46386 .94349 m
.4884 .93575 L
s
.46386 .94349 m
.44142 .94939 L
s
.46386 .94349 m
.44023 .93515 L
s
.46312 .9567 m
.46386 .94349 L
s
.46312 .9567 m
.46256 .96782 L
s
.46312 .9567 m
.48234 .9616 L
s
.46312 .9567 m
.48565 .94967 L
s
.46312 .9567 m
.44345 .96167 L
s
.46312 .9567 m
.44142 .94939 L
s
.46256 .96782 m
.46233 .97619 L
s
.46256 .96782 m
.47765 .97054 L
s
.46256 .96782 m
.46312 .9567 L
s
.46256 .96782 m
.48234 .9616 L
s
.46256 .96782 m
.44718 .97119 L
s
.46256 .96782 m
.44345 .96167 L
s
.48234 .9616 m
.47765 .97054 L
s
.48234 .9616 m
.49785 .96266 L
s
.48234 .9616 m
.46312 .9567 L
s
.48234 .9616 m
.46256 .96782 L
s
.48234 .9616 m
.50495 .95312 L
s
.48234 .9616 m
.48565 .94967 L
s
.50495 .95312 m
.49785 .96266 L
s
.50495 .95312 m
.5211 .95308 L
s
.50495 .95312 m
.48234 .9616 L
s
.50495 .95312 m
.52974 .94305 L
s
.50495 .95312 m
.48565 .94967 L
s
.50495 .95312 m
.51024 .94072 L
s
.52974 .94305 m
.5211 .95308 L
s
.52974 .94305 m
.54619 .94158 L
s
.52974 .94305 m
.50495 .95312 L
s
.52974 .94305 m
.55595 .9312 L
s
.52974 .94305 m
.51024 .94072 L
s
.52974 .94305 m
.53632 .93008 L
s
.55595 .9312 m
.54619 .94158 L
s
.55595 .9312 m
.57267 .92849 L
s
.55595 .9312 m
.52974 .94305 L
s
.55595 .9312 m
.58325 .91778 L
s
.55595 .9312 m
.53632 .93008 L
s
.55595 .9312 m
.56351 .9178 L
s
.58325 .91778 m
.57267 .92849 L
s
.58325 .91778 m
.60025 .91418 L
s
.58325 .91778 m
.55595 .9312 L
s
.58325 .91778 m
.61128 .90287 L
s
.58325 .91778 m
.56351 .9178 L
s
.58325 .91778 m
.59153 .90403 L
s
.61128 .90287 m
.60025 .91418 L
s
.61128 .90287 m
.62844 .89842 L
s
.61128 .90287 m
.58325 .91778 L
s
.61128 .90287 m
.63968 .88652 L
s
.61128 .90287 m
.59153 .90403 L
s
.61128 .90287 m
.62003 .88874 L
s
.63968 .88652 m
.62844 .89842 L
s
.63968 .88652 m
.65674 .88105 L
s
.63968 .88652 m
.61128 .90287 L
s
.63968 .88652 m
.66808 .8686 L
s
.63968 .88652 m
.62003 .88874 L
s
.63968 .88652 m
.6487 .87194 L
s
.66808 .8686 m
.65674 .88105 L
s
.66808 .8686 m
.68494 .86208 L
s
.66808 .8686 m
.63968 .88652 L
s
.66808 .8686 m
.69636 .84917 L
s
.66808 .8686 m
.6487 .87194 L
s
.66808 .8686 m
.67724 .85359 L
s
.69636 .84917 m
.68494 .86208 L
s
.69636 .84917 m
.71302 .84182 L
s
.69636 .84917 m
.66808 .8686 L
s
.69636 .84917 m
.72413 .82818 L
s
.69636 .84917 m
.67724 .85359 L
s
.69636 .84917 m
.70538 .83358 L
s
.72413 .82818 m
.71302 .84182 L
s
.72413 .82818 m
.74042 .81997 L
s
.72413 .82818 m
.75103 .80564 L
s
.72413 .82818 m
.73283 .81192 L
s
.72413 .82818 m
.69636 .84917 L
s
.72413 .82818 m
.70538 .83358 L
s
.48565 .94967 m
.46386 .94349 L
s
.48565 .94967 m
.46312 .9567 L
s
.48565 .94967 m
.48234 .9616 L
s
.48565 .94967 m
.50495 .95312 L
s
.48565 .94967 m
.51024 .94072 L
s
.48565 .94967 m
.4884 .93575 L
s
.51024 .94072 m
.50495 .95312 L
s
.51024 .94072 m
.52974 .94305 L
s
.51024 .94072 m
.48565 .94967 L
s
.51024 .94072 m
.53632 .93008 L
s
.51024 .94072 m
.4884 .93575 L
s
.51024 .94072 m
.51445 .92625 L
s
.53632 .93008 m
.52974 .94305 L
s
.53632 .93008 m
.55595 .9312 L
s
.53632 .93008 m
.51024 .94072 L
s
.53632 .93008 m
.56351 .9178 L
s
.53632 .93008 m
.51445 .92625 L
s
.53632 .93008 m
.54166 .91516 L
s
.56351 .9178 m
.55595 .9312 L
s
.56351 .9178 m
.58325 .91778 L
s
.56351 .9178 m
.53632 .93008 L
s
.56351 .9178 m
.59153 .90403 L
s
.56351 .9178 m
.54166 .91516 L
s
.56351 .9178 m
.56974 .90255 L
s
.59153 .90403 m
.58325 .91778 L
s
.59153 .90403 m
.61128 .90287 L
s
.59153 .90403 m
.56351 .9178 L
s
.59153 .90403 m
.62003 .88874 L
s
.59153 .90403 m
.56974 .90255 L
s
.59153 .90403 m
.59838 .88845 L
s
.62003 .88874 m
.61128 .90287 L
s
.62003 .88874 m
.63968 .88652 L
s
.62003 .88874 m
.59153 .90403 L
s
.62003 .88874 m
.6487 .87194 L
s
.62003 .88874 m
.59838 .88845 L
s
.62003 .88874 m
.62729 .8728 L
s
.6487 .87194 m
.63968 .88652 L
s
.6487 .87194 m
.66808 .8686 L
s
.6487 .87194 m
.62003 .88874 L
s
.6487 .87194 m
.67724 .85359 L
s
.6487 .87194 m
.62729 .8728 L
s
.6487 .87194 m
.65617 .85558 L
s
.67724 .85359 m
.66808 .8686 L
s
.67724 .85359 m
.69636 .84917 L
s
.67724 .85359 m
.6487 .87194 L
s
.67724 .85359 m
.70538 .83358 L
s
.67724 .85359 m
.65617 .85558 L
s
.67724 .85359 m
.68476 .83667 L
s
.70538 .83358 m
.73283 .81192 L
s
.70538 .83358 m
.71272 .81604 L
s
.70538 .83358 m
.69636 .84917 L
s
.70538 .83358 m
.72413 .82818 L
s
.70538 .83358 m
.67724 .85359 L
s
.70538 .83358 m
.68476 .83667 L
s
.4884 .93575 m
.46468 .92848 L
s
.4884 .93575 m
.46386 .94349 L
s
.4884 .93575 m
.48565 .94967 L
s
.4884 .93575 m
.51024 .94072 L
s
.4884 .93575 m
.51445 .92625 L
s
.4884 .93575 m
.49078 .92022 L
s
.51445 .92625 m
.51024 .94072 L
s
.51445 .92625 m
.53632 .93008 L
s
.51445 .92625 m
.4884 .93575 L
s
.51445 .92625 m
.54166 .91516 L
s
.51445 .92625 m
.49078 .92022 L
s
.51445 .92625 m
.51802 .9103 L
s
.54166 .91516 m
.53632 .93008 L
s
.54166 .91516 m
.56351 .9178 L
s
.54166 .91516 m
.51445 .92625 L
s
.54166 .91516 m
.56974 .90255 L
s
.54166 .91516 m
.51802 .9103 L
s
.54166 .91516 m
.54619 .89886 L
s
.56974 .90255 m
.56351 .9178 L
s
.56974 .90255 m
.59153 .90403 L
s
.56974 .90255 m
.54166 .91516 L
s
.56974 .90255 m
.59838 .88845 L
s
.56974 .90255 m
.54619 .89886 L
s
.56974 .90255 m
.57501 .88596 L
s
.59838 .88845 m
.59153 .90403 L
s
.59838 .88845 m
.62003 .88874 L
s
.59838 .88845 m
.56974 .90255 L
s
.59838 .88845 m
.62729 .8728 L
s
.59838 .88845 m
.57501 .88596 L
s
.59838 .88845 m
.60421 .87154 L
s
.62729 .8728 m
.62003 .88874 L
s
.62729 .8728 m
.6487 .87194 L
s
.62729 .8728 m
.59838 .88845 L
s
.62729 .8728 m
.65617 .85558 L
s
.62729 .8728 m
.60421 .87154 L
s
.62729 .8728 m
.63348 .85552 L
s
.65617 .85558 m
.6487 .87194 L
s
.65617 .85558 m
.67724 .85359 L
s
.65617 .85558 m
.62729 .8728 L
s
.65617 .85558 m
.68476 .83667 L
s
.65617 .85558 m
.63348 .85552 L
s
.65617 .85558 m
.66254 .83785 L
s
.68476 .83667 m
.71272 .81604 L
s
.68476 .83667 m
.69106 .81837 L
s
.68476 .83667 m
.67724 .85359 L
s
.68476 .83667 m
.70538 .83358 L
s
.68476 .83667 m
.65617 .85558 L
s
.68476 .83667 m
.66254 .83785 L
s
.49078 .92022 m
.46566 .91224 L
s
.49078 .92022 m
.46468 .92848 L
s
.49078 .92022 m
.4884 .93575 L
s
.49078 .92022 m
.51445 .92625 L
s
.49078 .92022 m
.51802 .9103 L
s
.49078 .92022 m
.49294 .90353 L
s
.51802 .9103 m
.51445 .92625 L
s
.51802 .9103 m
.54166 .91516 L
s
.51802 .9103 m
.49078 .92022 L
s
.51802 .9103 m
.54619 .89886 L
s
.51802 .9103 m
.49294 .90353 L
s
.51802 .9103 m
.52118 .89331 L
s
.54619 .89886 m
.54166 .91516 L
s
.54619 .89886 m
.56974 .90255 L
s
.54619 .89886 m
.51802 .9103 L
s
.54619 .89886 m
.57501 .88596 L
s
.54619 .89886 m
.52118 .89331 L
s
.54619 .89886 m
.55014 .88161 L
s
.57501 .88596 m
.56974 .90255 L
s
.57501 .88596 m
.59838 .88845 L
s
.57501 .88596 m
.54619 .89886 L
s
.57501 .88596 m
.60421 .87154 L
s
.57501 .88596 m
.55014 .88161 L
s
.57501 .88596 m
.57964 .86846 L
s
.60421 .87154 m
.59838 .88845 L
s
.60421 .87154 m
.62729 .8728 L
s
.60421 .87154 m
.57501 .88596 L
s
.60421 .87154 m
.63348 .85552 L
s
.60421 .87154 m
.57964 .86846 L
s
.60421 .87154 m
.60935 .85378 L
s
.63348 .85552 m
.62729 .8728 L
s
.63348 .85552 m
.65617 .85558 L
s
.63348 .85552 m
.60421 .87154 L
s
.63348 .85552 m
.66254 .83785 L
s
.63348 .85552 m
.60935 .85378 L
s
.63348 .85552 m
.63897 .83735 L
s
.66254 .83785 m
.69106 .81837 L
s
.66254 .83785 m
.66811 .81916 L
s
.66254 .83785 m
.65617 .85558 L
s
.66254 .83785 m
.68476 .83667 L
s
.66254 .83785 m
.63348 .85552 L
s
.66254 .83785 m
.63897 .83735 L
s
.49294 .90353 m
.46665 .89502 L
s
.49294 .90353 m
.46566 .91224 L
s
.49294 .90353 m
.49078 .92022 L
s
.49294 .90353 m
.51802 .9103 L
s
.49294 .90353 m
.52118 .89331 L
s
.49294 .90353 m
.49495 .88605 L
s
.52118 .89331 m
.51802 .9103 L
s
.52118 .89331 m
.54619 .89886 L
s
.52118 .89331 m
.49294 .90353 L
s
.52118 .89331 m
.55014 .88161 L
s
.52118 .89331 m
.49495 .88605 L
s
.52118 .89331 m
.52406 .87565 L
s
.55014 .88161 m
.54619 .89886 L
s
.55014 .88161 m
.57501 .88596 L
s
.55014 .88161 m
.52118 .89331 L
s
.55014 .88161 m
.57964 .86846 L
s
.55014 .88161 m
.52406 .87565 L
s
.55014 .88161 m
.55379 .86379 L
s
.57964 .86846 m
.57501 .88596 L
s
.57964 .86846 m
.60421 .87154 L
s
.57964 .86846 m
.55014 .88161 L
s
.57964 .86846 m
.60935 .85378 L
s
.57964 .86846 m
.55379 .86379 L
s
.57964 .86846 m
.58393 .85046 L
s
.60935 .85378 m
.60421 .87154 L
s
.60935 .85378 m
.63348 .85552 L
s
.60935 .85378 m
.57964 .86846 L
s
.60935 .85378 m
.63897 .83735 L
s
.60935 .85378 m
.58393 .85046 L
s
.60935 .85378 m
.61417 .83546 L
s
.63897 .83735 m
.66811 .81916 L
s
.63897 .83735 m
.64406 .81861 L
s
.63897 .83735 m
.63348 .85552 L
s
.63897 .83735 m
.66254 .83785 L
s
.63897 .83735 m
.60935 .85378 L
s
.63897 .83735 m
.61417 .83546 L
s
.49495 .88605 m
.46777 .87725 L
s
.49495 .88605 m
.46665 .89502 L
s
.49495 .88605 m
.49294 .90353 L
s
.49495 .88605 m
.52118 .89331 L
s
.49495 .88605 m
.52406 .87565 L
s
.49495 .88605 m
.49695 .86819 L
s
.52406 .87565 m
.52118 .89331 L
s
.52406 .87565 m
.55014 .88161 L
s
.52406 .87565 m
.49495 .88605 L
s
.52406 .87565 m
.55379 .86379 L
s
.52406 .87565 m
.49695 .86819 L
s
.52406 .87565 m
.52688 .85771 L
s
.55379 .86379 m
.55014 .88161 L
s
.55379 .86379 m
.57964 .86846 L
s
.55379 .86379 m
.52406 .87565 L
s
.55379 .86379 m
.58393 .85046 L
s
.55379 .86379 m
.52688 .85771 L
s
.55379 .86379 m
.55741 .8458 L
s
.58393 .85046 m
.57964 .86846 L
s
.58393 .85046 m
.60935 .85378 L
s
.58393 .85046 m
.55379 .86379 L
s
.58393 .85046 m
.61417 .83546 L
s
.58393 .85046 m
.55741 .8458 L
s
.58393 .85046 m
.58825 .83229 L
s
.61417 .83546 m
.64406 .81861 L
s
.61417 .83546 m
.61907 .81702 L
s
.61417 .83546 m
.60935 .85378 L
s
.61417 .83546 m
.63897 .83735 L
s
.61417 .83546 m
.58393 .85046 L
s
.61417 .83546 m
.58825 .83229 L
s
.49695 .86819 m
.46893 .85928 L
s
.49695 .86819 m
.46777 .87725 L
s
.49695 .86819 m
.49495 .88605 L
s
.49695 .86819 m
.52406 .87565 L
s
.49695 .86819 m
.52688 .85771 L
s
.49695 .86819 m
.499 .85029 L
s
.52688 .85771 m
.52406 .87565 L
s
.52688 .85771 m
.55379 .86379 L
s
.52688 .85771 m
.49695 .86819 L
s
.52688 .85771 m
.55741 .8458 L
s
.52688 .85771 m
.499 .85029 L
s
.52688 .85771 m
.52988 .83992 L
s
.55741 .8458 m
.55379 .86379 L
s
.55741 .8458 m
.58393 .85046 L
s
.55741 .8458 m
.52688 .85771 L
s
.55741 .8458 m
.58825 .83229 L
s
.55741 .8458 m
.52988 .83992 L
s
.55741 .8458 m
.56139 .82805 L
s
.58825 .83229 m
.61907 .81702 L
s
.58825 .83229 m
.59316 .81445 L
s
.58825 .83229 m
.58393 .85046 L
s
.58825 .83229 m
.61417 .83546 L
s
.58825 .83229 m
.55741 .8458 L
s
.58825 .83229 m
.56139 .82805 L
s
.499 .85029 m
.47006 .84154 L
s
.499 .85029 m
.46893 .85928 L
s
.499 .85029 m
.49695 .86819 L
s
.499 .85029 m
.52688 .85771 L
s
.499 .85029 m
.52988 .83992 L
s
.499 .85029 m
.50119 .83285 L
s
.52988 .83992 m
.52688 .85771 L
s
.52988 .83992 m
.55741 .8458 L
s
.52988 .83992 m
.499 .85029 L
s
.52988 .83992 m
.56139 .82805 L
s
.52988 .83992 m
.50119 .83285 L
s
.52988 .83992 m
.53335 .82275 L
s
.56139 .82805 m
.59316 .81445 L
s
.56139 .82805 m
.56624 .81106 L
s
.56139 .82805 m
.55741 .8458 L
s
.56139 .82805 m
.58825 .83229 L
s
.56139 .82805 m
.52988 .83992 L
s
.56139 .82805 m
.53335 .82275 L
s
.50119 .83285 m
.47115 .82452 L
s
.50119 .83285 m
.47006 .84154 L
s
.50119 .83285 m
.499 .85029 L
s
.50119 .83285 m
.52988 .83992 L
s
.50119 .83285 m
.53335 .82275 L
s
.50119 .83285 m
.50382 .81645 L
s
.53335 .82275 m
.56624 .81106 L
s
.53335 .82275 m
.53812 .80692 L
s
.53335 .82275 m
.52988 .83992 L
s
.53335 .82275 m
.56139 .82805 L
s
.53335 .82275 m
.50119 .83285 L
s
.53335 .82275 m
.50382 .81645 L
s
.50382 .81645 m
.53812 .80692 L
s
.50382 .81645 m
.50799 .80216 L
s
.50382 .81645 m
.47211 .80908 L
s
.50382 .81645 m
.47115 .82452 L
s
.50382 .81645 m
.50119 .83285 L
s
.50382 .81645 m
.53335 .82275 L
s
.43731 .80036 m
.47292 .79697 L
s
.43731 .80036 m
.47211 .80908 L
s
.43731 .80036 m
.40661 .80363 L
s
.43731 .80036 m
.43963 .81487 L
s
.43731 .80036 m
.42652 .79068 L
s
.43731 .80036 m
.39996 .78996 L
s
.40661 .80363 m
.43731 .80036 L
s
.40661 .80363 m
.37806 .80623 L
s
.40661 .80363 m
.43963 .81487 L
s
.40661 .80363 m
.40936 .81972 L
s
.40661 .80363 m
.37327 .79027 L
s
.40661 .80363 m
.39996 .78996 L
s
.37806 .80623 m
.40661 .80363 L
s
.37806 .80623 m
.35082 .80801 L
s
.37806 .80623 m
.40936 .81972 L
s
.37806 .80623 m
.38068 .82353 L
s
.37806 .80623 m
.34716 .79049 L
s
.37806 .80623 m
.37327 .79027 L
s
.35082 .80801 m
.37806 .80623 L
s
.35082 .80801 m
.3246 .8089 L
s
.35082 .80801 m
.38068 .82353 L
s
.35082 .80801 m
.35329 .82622 L
s
.35082 .80801 m
.32166 .79029 L
s
.35082 .80801 m
.34716 .79049 L
s
.3246 .8089 m
.35082 .80801 L
s
.3246 .8089 m
.29942 .80867 L
s
.3246 .8089 m
.35329 .82622 L
s
.3246 .8089 m
.32708 .82773 L
s
.3246 .8089 m
.29685 .78931 L
s
.3246 .8089 m
.32166 .79029 L
s
.29942 .80867 m
.3246 .8089 L
s
.29942 .80867 m
.27532 .80731 L
s
.29942 .80867 m
.32708 .82773 L
s
.29942 .80867 m
.30205 .82787 L
s
.29942 .80867 m
.27285 .7875 L
s
.29942 .80867 m
.29685 .78931 L
s
.27532 .80731 m
.29942 .80867 L
s
.27532 .80731 m
.25243 .80477 L
s
.27532 .80731 m
.30205 .82787 L
s
.27532 .80731 m
.27833 .82663 L
s
.27532 .80731 m
.24977 .7848 L
s
.27532 .80731 m
.27285 .7875 L
s
.25243 .80477 m
.27532 .80731 L
s
.25243 .80477 m
.23094 .80083 L
s
.25243 .80477 m
.27833 .82663 L
s
.25243 .80477 m
.25609 .82386 L
s
.25243 .80477 m
.22776 .78112 L
s
.25243 .80477 m
.24977 .7848 L
s
.23094 .80083 m
.25243 .80477 L
s
.23094 .80083 m
.21119 .79522 L
s
.23094 .80083 m
.25609 .82386 L
s
.23094 .80083 m
.23565 .81929 L
s
.23094 .80083 m
.20709 .77615 L
s
.23094 .80083 m
.22776 .78112 L
s
.21119 .79522 m
.23094 .80083 L
s
.21119 .79522 m
.1936 .78758 L
s
.21119 .79522 m
.23565 .81929 L
s
.21119 .79522 m
.21741 .81255 L
s
.21119 .79522 m
.18808 .76965 L
s
.21119 .79522 m
.20709 .77615 L
s
.1936 .78758 m
.21119 .79522 L
s
.1936 .78758 m
.17879 .77743 L
s
.1936 .78758 m
.20198 .80316 L
s
.1936 .78758 m
.21741 .81255 L
s
.1936 .78758 m
.17106 .76135 L
s
.1936 .78758 m
.18808 .76965 L
s
.17879 .77743 m
.1936 .78758 L
s
.17879 .77743 m
.20198 .80316 L
s
.17879 .77743 m
.17106 .76135 L
s
.17879 .77743 m
.15687 .75061 L
s
.20198 .80316 m
.1936 .78758 L
s
.20198 .80316 m
.17879 .77743 L
s
.20198 .80316 m
.22637 .82753 L
s
.20198 .80316 m
.21741 .81255 L
s
.22637 .82753 m
.20198 .80316 L
s
.22637 .82753 m
.25164 .85047 L
s
.22637 .82753 m
.2423 .8361 L
s
.22637 .82753 m
.21741 .81255 L
s
.25164 .85047 m
.22637 .82753 L
s
.25164 .85047 m
.27755 .87185 L
s
.25164 .85047 m
.26799 .85807 L
s
.25164 .85047 m
.2423 .8361 L
s
.27755 .87185 m
.25164 .85047 L
s
.27755 .87185 m
.3039 .89151 L
s
.27755 .87185 m
.29425 .87836 L
s
.27755 .87185 m
.26799 .85807 L
s
.3039 .89151 m
.27755 .87185 L
s
.3039 .89151 m
.33023 .90949 L
s
.3039 .89151 m
.32076 .89691 L
s
.3039 .89151 m
.29425 .87836 L
s
.33023 .90949 m
.3039 .89151 L
s
.33023 .90949 m
.35622 .92569 L
s
.33023 .90949 m
.34712 .91372 L
s
.33023 .90949 m
.32076 .89691 L
s
.35622 .92569 m
.33023 .90949 L
s
.35622 .92569 m
.38146 .94007 L
s
.35622 .92569 m
.37299 .92868 L
s
.35622 .92569 m
.34712 .91372 L
s
.38146 .94007 m
.35622 .92569 L
s
.38146 .94007 m
.40544 .95258 L
s
.38146 .94007 m
.39795 .94174 L
s
.38146 .94007 m
.37299 .92868 L
s
.40544 .95258 m
.38146 .94007 L
s
.40544 .95258 m
.42761 .96307 L
s
.40544 .95258 m
.42163 .95281 L
s
.40544 .95258 m
.39795 .94174 L
s
.42761 .96307 m
.40544 .95258 L
s
.42761 .96307 m
.44718 .97119 L
s
.42761 .96307 m
.44345 .96167 L
s
.42761 .96307 m
.42163 .95281 L
s
.44718 .97119 m
.46233 .97619 L
s
.44718 .97119 m
.46256 .96782 L
s
.44718 .97119 m
.42761 .96307 L
s
.44718 .97119 m
.44345 .96167 L
s
.44345 .96167 m
.46312 .9567 L
s
.44345 .96167 m
.46256 .96782 L
s
.44345 .96167 m
.42761 .96307 L
s
.44345 .96167 m
.44718 .97119 L
s
.44345 .96167 m
.44142 .94939 L
s
.44345 .96167 m
.42163 .95281 L
s
.44142 .94939 m
.46386 .94349 L
s
.44142 .94939 m
.46312 .9567 L
s
.44142 .94939 m
.44345 .96167 L
s
.44142 .94939 m
.44023 .93515 L
s
.44142 .94939 m
.42163 .95281 L
s
.44142 .94939 m
.41781 .93974 L
s
.44023 .93515 m
.46468 .92848 L
s
.44023 .93515 m
.46386 .94349 L
s
.44023 .93515 m
.44142 .94939 L
s
.44023 .93515 m
.43966 .9194 L
s
.44023 .93515 m
.41781 .93974 L
s
.44023 .93515 m
.41529 .92477 L
s
.43966 .9194 m
.46566 .91224 L
s
.43966 .9194 m
.46468 .92848 L
s
.43966 .9194 m
.44023 .93515 L
s
.43966 .9194 m
.43945 .90256 L
s
.43966 .9194 m
.41529 .92477 L
s
.43966 .9194 m
.4136 .90846 L
s
.43945 .90256 m
.46665 .89502 L
s
.43945 .90256 m
.46566 .91224 L
s
.43945 .90256 m
.43966 .9194 L
s
.43945 .90256 m
.4395 .88494 L
s
.43945 .90256 m
.4136 .90846 L
s
.43945 .90256 m
.41249 .89116 L
s
.4395 .88494 m
.46777 .87725 L
s
.4395 .88494 m
.46665 .89502 L
s
.4395 .88494 m
.43945 .90256 L
s
.4395 .88494 m
.43981 .86694 L
s
.4395 .88494 m
.41249 .89116 L
s
.4395 .88494 m
.41178 .87325 L
s
.43981 .86694 m
.46893 .85928 L
s
.43981 .86694 m
.46777 .87725 L
s
.43981 .86694 m
.4395 .88494 L
s
.43981 .86694 m
.44008 .84896 L
s
.43981 .86694 m
.41178 .87325 L
s
.43981 .86694 m
.41121 .85512 L
s
.44008 .84896 m
.47006 .84154 L
s
.44008 .84896 m
.46893 .85928 L
s
.44008 .84896 m
.43981 .86694 L
s
.44008 .84896 m
.44016 .8314 L
s
.44008 .84896 m
.41121 .85512 L
s
.44008 .84896 m
.41057 .83711 L
s
.44016 .8314 m
.47115 .82452 L
s
.44016 .8314 m
.47006 .84154 L
s
.44016 .8314 m
.44008 .84896 L
s
.44016 .8314 m
.43963 .81487 L
s
.44016 .8314 m
.41057 .83711 L
s
.44016 .8314 m
.40936 .81972 L
s
.43963 .81487 m
.47211 .80908 L
s
.43963 .81487 m
.47115 .82452 L
s
.43963 .81487 m
.43731 .80036 L
s
.43963 .81487 m
.40661 .80363 L
s
.43963 .81487 m
.44016 .8314 L
s
.43963 .81487 m
.40936 .81972 L
s
.42163 .95281 m
.40544 .95258 L
s
.42163 .95281 m
.42761 .96307 L
s
.42163 .95281 m
.44345 .96167 L
s
.42163 .95281 m
.44142 .94939 L
s
.42163 .95281 m
.41781 .93974 L
s
.42163 .95281 m
.39795 .94174 L
s
.41781 .93974 m
.44142 .94939 L
s
.41781 .93974 m
.44023 .93515 L
s
.41781 .93974 m
.42163 .95281 L
s
.41781 .93974 m
.41529 .92477 L
s
.41781 .93974 m
.39795 .94174 L
s
.41781 .93974 m
.39288 .92805 L
s
.41529 .92477 m
.44023 .93515 L
s
.41529 .92477 m
.43966 .9194 L
s
.41529 .92477 m
.41781 .93974 L
s
.41529 .92477 m
.4136 .90846 L
s
.41529 .92477 m
.39288 .92805 L
s
.41529 .92477 m
.38933 .91253 L
s
.4136 .90846 m
.43966 .9194 L
s
.4136 .90846 m
.43945 .90256 L
s
.4136 .90846 m
.41529 .92477 L
s
.4136 .90846 m
.41249 .89116 L
s
.4136 .90846 m
.38933 .91253 L
s
.4136 .90846 m
.38684 .89571 L
s
.41249 .89116 m
.43945 .90256 L
s
.41249 .89116 m
.4395 .88494 L
s
.41249 .89116 m
.4136 .90846 L
s
.41249 .89116 m
.41178 .87325 L
s
.41249 .89116 m
.38684 .89571 L
s
.41249 .89116 m
.38503 .87805 L
s
.41178 .87325 m
.4395 .88494 L
s
.41178 .87325 m
.43981 .86694 L
s
.41178 .87325 m
.41249 .89116 L
s
.41178 .87325 m
.41121 .85512 L
s
.41178 .87325 m
.38503 .87805 L
s
.41178 .87325 m
.38359 .85989 L
s
.41121 .85512 m
.43981 .86694 L
s
.41121 .85512 m
.44008 .84896 L
s
.41121 .85512 m
.41178 .87325 L
s
.41121 .85512 m
.41057 .83711 L
s
.41121 .85512 m
.38359 .85989 L
s
.41121 .85512 m
.38224 .84161 L
s
.41057 .83711 m
.44008 .84896 L
s
.41057 .83711 m
.44016 .8314 L
s
.41057 .83711 m
.41121 .85512 L
s
.41057 .83711 m
.40936 .81972 L
s
.41057 .83711 m
.38224 .84161 L
s
.41057 .83711 m
.38068 .82353 L
s
.40936 .81972 m
.40661 .80363 L
s
.40936 .81972 m
.37806 .80623 L
s
.40936 .81972 m
.44016 .8314 L
s
.40936 .81972 m
.43963 .81487 L
s
.40936 .81972 m
.41057 .83711 L
s
.40936 .81972 m
.38068 .82353 L
s
.39795 .94174 m
.38146 .94007 L
s
.39795 .94174 m
.40544 .95258 L
s
.39795 .94174 m
.42163 .95281 L
s
.39795 .94174 m
.41781 .93974 L
s
.39795 .94174 m
.39288 .92805 L
s
.39795 .94174 m
.37299 .92868 L
s
.39288 .92805 m
.41781 .93974 L
s
.39288 .92805 m
.41529 .92477 L
s
.39288 .92805 m
.39795 .94174 L
s
.39288 .92805 m
.38933 .91253 L
s
.39288 .92805 m
.37299 .92868 L
s
.39288 .92805 m
.36704 .91445 L
s
.38933 .91253 m
.41529 .92477 L
s
.38933 .91253 m
.4136 .90846 L
s
.38933 .91253 m
.39288 .92805 L
s
.38933 .91253 m
.38684 .89571 L
s
.38933 .91253 m
.36704 .91445 L
s
.38933 .91253 m
.36278 .89842 L
s
.38684 .89571 m
.4136 .90846 L
s
.38684 .89571 m
.41249 .89116 L
s
.38684 .89571 m
.38933 .91253 L
s
.38684 .89571 m
.38503 .87805 L
s
.38684 .89571 m
.36278 .89842 L
s
.38684 .89571 m
.35967 .88122 L
s
.38503 .87805 m
.41249 .89116 L
s
.38503 .87805 m
.41178 .87325 L
s
.38503 .87805 m
.38684 .89571 L
s
.38503 .87805 m
.38359 .85989 L
s
.38503 .87805 m
.35967 .88122 L
s
.38503 .87805 m
.3573 .8632 L
s
.38359 .85989 m
.41178 .87325 L
s
.38359 .85989 m
.41121 .85512 L
s
.38359 .85989 m
.38503 .87805 L
s
.38359 .85989 m
.38224 .84161 L
s
.38359 .85989 m
.3573 .8632 L
s
.38359 .85989 m
.35525 .84475 L
s
.38224 .84161 m
.41121 .85512 L
s
.38224 .84161 m
.41057 .83711 L
s
.38224 .84161 m
.38359 .85989 L
s
.38224 .84161 m
.38068 .82353 L
s
.38224 .84161 m
.35525 .84475 L
s
.38224 .84161 m
.35329 .82622 L
s
.38068 .82353 m
.37806 .80623 L
s
.38068 .82353 m
.35082 .80801 L
s
.38068 .82353 m
.41057 .83711 L
s
.38068 .82353 m
.40936 .81972 L
s
.38068 .82353 m
.38224 .84161 L
s
.38068 .82353 m
.35329 .82622 L
s
.37299 .92868 m
.35622 .92569 L
s
.37299 .92868 m
.38146 .94007 L
s
.37299 .92868 m
.39795 .94174 L
s
.37299 .92868 m
.39288 .92805 L
s
.37299 .92868 m
.36704 .91445 L
s
.37299 .92868 m
.34712 .91372 L
s
.36704 .91445 m
.39288 .92805 L
s
.36704 .91445 m
.38933 .91253 L
s
.36704 .91445 m
.37299 .92868 L
s
.36704 .91445 m
.36278 .89842 L
s
.36704 .91445 m
.34712 .91372 L
s
.36704 .91445 m
.34061 .89897 L
s
.36278 .89842 m
.38933 .91253 L
s
.36278 .89842 m
.38684 .89571 L
s
.36278 .89842 m
.36704 .91445 L
s
.36278 .89842 m
.35967 .88122 L
s
.36278 .89842 m
.34061 .89897 L
s
.36278 .89842 m
.33584 .8825 L
s
.35967 .88122 m
.38684 .89571 L
s
.35967 .88122 m
.38503 .87805 L
s
.35967 .88122 m
.36278 .89842 L
s
.35967 .88122 m
.3573 .8632 L
s
.35967 .88122 m
.33584 .8825 L
s
.35967 .88122 m
.33228 .86487 L
s
.3573 .8632 m
.38503 .87805 L
s
.3573 .8632 m
.38359 .85989 L
s
.3573 .8632 m
.35967 .88122 L
s
.3573 .8632 m
.35525 .84475 L
s
.3573 .8632 m
.33228 .86487 L
s
.3573 .8632 m
.3295 .84651 L
s
.35525 .84475 m
.38359 .85989 L
s
.35525 .84475 m
.38224 .84161 L
s
.35525 .84475 m
.3573 .8632 L
s
.35525 .84475 m
.35329 .82622 L
s
.35525 .84475 m
.3295 .84651 L
s
.35525 .84475 m
.32708 .82773 L
s
.35329 .82622 m
.35082 .80801 L
s
.35329 .82622 m
.3246 .8089 L
s
.35329 .82622 m
.38224 .84161 L
s
.35329 .82622 m
.38068 .82353 L
s
.35329 .82622 m
.35525 .84475 L
s
.35329 .82622 m
.32708 .82773 L
s
.34712 .91372 m
.33023 .90949 L
s
.34712 .91372 m
.35622 .92569 L
s
.34712 .91372 m
.37299 .92868 L
s
.34712 .91372 m
.36704 .91445 L
s
.34712 .91372 m
.34061 .89897 L
s
.34712 .91372 m
.32076 .89691 L
s
.34061 .89897 m
.36704 .91445 L
s
.34061 .89897 m
.36278 .89842 L
s
.34061 .89897 m
.34712 .91372 L
s
.34061 .89897 m
.33584 .8825 L
s
.34061 .89897 m
.32076 .89691 L
s
.34061 .89897 m
.3139 .88169 L
s
.33584 .8825 m
.36278 .89842 L
s
.33584 .8825 m
.35967 .88122 L
s
.33584 .8825 m
.34061 .89897 L
s
.33584 .8825 m
.33228 .86487 L
s
.33584 .8825 m
.3139 .88169 L
s
.33584 .8825 m
.30885 .86476 L
s
.33228 .86487 m
.35967 .88122 L
s
.33228 .86487 m
.3573 .8632 L
s
.33228 .86487 m
.33584 .8825 L
s
.33228 .86487 m
.3295 .84651 L
s
.33228 .86487 m
.30885 .86476 L
s
.33228 .86487 m
.30505 .84668 L
s
.3295 .84651 m
.3573 .8632 L
s
.3295 .84651 m
.35525 .84475 L
s
.3295 .84651 m
.33228 .86487 L
s
.3295 .84651 m
.32708 .82773 L
s
.3295 .84651 m
.30505 .84668 L
s
.3295 .84651 m
.30205 .82787 L
s
.32708 .82773 m
.3246 .8089 L
s
.32708 .82773 m
.29942 .80867 L
s
.32708 .82773 m
.35525 .84475 L
s
.32708 .82773 m
.35329 .82622 L
s
.32708 .82773 m
.3295 .84651 L
s
.32708 .82773 m
.30205 .82787 L
s
.32076 .89691 m
.3039 .89151 L
s
.32076 .89691 m
.33023 .90949 L
s
.32076 .89691 m
.34712 .91372 L
s
.32076 .89691 m
.34061 .89897 L
s
.32076 .89691 m
.3139 .88169 L
s
.32076 .89691 m
.29425 .87836 L
s
.3139 .88169 m
.34061 .89897 L
s
.3139 .88169 m
.33584 .8825 L
s
.3139 .88169 m
.32076 .89691 L
s
.3139 .88169 m
.30885 .86476 L
s
.3139 .88169 m
.29425 .87836 L
s
.3139 .88169 m
.28728 .86262 L
s
.30885 .86476 m
.33584 .8825 L
s
.30885 .86476 m
.33228 .86487 L
s
.30885 .86476 m
.3139 .88169 L
s
.30885 .86476 m
.30505 .84668 L
s
.30885 .86476 m
.28728 .86262 L
s
.30885 .86476 m
.28215 .84521 L
s
.30505 .84668 m
.33228 .86487 L
s
.30505 .84668 m
.3295 .84651 L
s
.30505 .84668 m
.30885 .86476 L
s
.30505 .84668 m
.30205 .82787 L
s
.30505 .84668 m
.28215 .84521 L
s
.30505 .84668 m
.27833 .82663 L
s
.30205 .82787 m
.29942 .80867 L
s
.30205 .82787 m
.27532 .80731 L
s
.30205 .82787 m
.3295 .84651 L
s
.30205 .82787 m
.32708 .82773 L
s
.30205 .82787 m
.30505 .84668 L
s
.30205 .82787 m
.27833 .82663 L
s
.29425 .87836 m
.27755 .87185 L
s
.29425 .87836 m
.3039 .89151 L
s
.29425 .87836 m
.32076 .89691 L
s
.29425 .87836 m
.3139 .88169 L
s
.29425 .87836 m
.28728 .86262 L
s
.29425 .87836 m
.26799 .85807 L
s
.28728 .86262 m
.3139 .88169 L
s
.28728 .86262 m
.30885 .86476 L
s
.28728 .86262 m
.29425 .87836 L
s
.28728 .86262 m
.28215 .84521 L
s
.28728 .86262 m
.26799 .85807 L
s
.28728 .86262 m
.26109 .84181 L
s
.28215 .84521 m
.30885 .86476 L
s
.28215 .84521 m
.30505 .84668 L
s
.28215 .84521 m
.28728 .86262 L
s
.28215 .84521 m
.27833 .82663 L
s
.28215 .84521 m
.26109 .84181 L
s
.28215 .84521 m
.25609 .82386 L
s
.27833 .82663 m
.27532 .80731 L
s
.27833 .82663 m
.25243 .80477 L
s
.27833 .82663 m
.30505 .84668 L
s
.27833 .82663 m
.30205 .82787 L
s
.27833 .82663 m
.28215 .84521 L
s
.27833 .82663 m
.25609 .82386 L
s
.26799 .85807 m
.25164 .85047 L
s
.26799 .85807 m
.27755 .87185 L
s
.26799 .85807 m
.29425 .87836 L
s
.26799 .85807 m
.28728 .86262 L
s
.26799 .85807 m
.26109 .84181 L
s
.26799 .85807 m
.2423 .8361 L
s
.26109 .84181 m
.28728 .86262 L
s
.26109 .84181 m
.28215 .84521 L
s
.26109 .84181 m
.26799 .85807 L
s
.26109 .84181 m
.25609 .82386 L
s
.26109 .84181 m
.2423 .8361 L
s
.26109 .84181 m
.23565 .81929 L
s
.25609 .82386 m
.25243 .80477 L
s
.25609 .82386 m
.23094 .80083 L
s
.25609 .82386 m
.28215 .84521 L
s
.25609 .82386 m
.27833 .82663 L
s
.25609 .82386 m
.26109 .84181 L
s
.25609 .82386 m
.23565 .81929 L
s
.2423 .8361 m
.22637 .82753 L
s
.2423 .8361 m
.25164 .85047 L
s
.2423 .8361 m
.26799 .85807 L
s
.2423 .8361 m
.26109 .84181 L
s
.2423 .8361 m
.23565 .81929 L
s
.2423 .8361 m
.21741 .81255 L
s
.23565 .81929 m
.23094 .80083 L
s
.23565 .81929 m
.21119 .79522 L
s
.23565 .81929 m
.26109 .84181 L
s
.23565 .81929 m
.25609 .82386 L
s
.23565 .81929 m
.2423 .8361 L
s
.23565 .81929 m
.21741 .81255 L
s
.21741 .81255 m
.21119 .79522 L
s
.21741 .81255 m
.1936 .78758 L
s
.21741 .81255 m
.20198 .80316 L
s
.21741 .81255 m
.22637 .82753 L
s
.21741 .81255 m
.2423 .8361 L
s
.21741 .81255 m
.23565 .81929 L
s
.77724 .78221 m
.76707 .797 L
s
.77724 .78221 m
.75103 .80564 L
s
.77724 .78221 m
.7849 .76488 L
s
.77724 .78221 m
.75943 .78903 L
s
.77724 .78221 m
.79269 .77283 L
s
.77724 .78221 m
.80226 .75763 L
s
.7849 .76488 m
.77724 .78221 L
s
.7849 .76488 m
.79061 .74569 L
s
.7849 .76488 m
.75943 .78903 L
s
.7849 .76488 m
.7659 .77046 L
s
.7849 .76488 m
.80226 .75763 L
s
.7849 .76488 m
.80911 .73974 L
s
.79061 .74569 m
.7849 .76488 L
s
.79061 .74569 m
.7948 .725 L
s
.79061 .74569 m
.7659 .77046 L
s
.79061 .74569 m
.77089 .75037 L
s
.79061 .74569 m
.80911 .73974 L
s
.79061 .74569 m
.81401 .72005 L
s
.7948 .725 m
.79061 .74569 L
s
.7948 .725 m
.79774 .70303 L
s
.7948 .725 m
.77089 .75037 L
s
.7948 .725 m
.77477 .72908 L
s
.7948 .725 m
.81401 .72005 L
s
.7948 .725 m
.8173 .6988 L
s
.79774 .70303 m
.7948 .725 L
s
.79774 .70303 m
.79949 .67988 L
s
.79774 .70303 m
.77477 .72908 L
s
.79774 .70303 m
.77769 .70681 L
s
.79774 .70303 m
.8173 .6988 L
s
.79774 .70303 m
.81906 .67612 L
s
.79949 .67988 m
.79774 .70303 L
s
.79949 .67988 m
.80029 .6557 L
s
.79949 .67988 m
.77769 .70681 L
s
.79949 .67988 m
.77981 .68362 L
s
.79949 .67988 m
.81906 .67612 L
s
.79949 .67988 m
.81954 .65219 L
s
.80029 .6557 m
.79949 .67988 L
s
.80029 .6557 m
.80018 .63051 L
s
.80029 .6557 m
.77981 .68362 L
s
.80029 .6557 m
.78131 .65968 L
s
.80029 .6557 m
.81954 .65219 L
s
.80029 .6557 m
.81884 .62712 L
s
.80018 .63051 m
.80029 .6557 L
s
.80018 .63051 m
.7994 .60429 L
s
.80018 .63051 m
.78131 .65968 L
s
.80018 .63051 m
.78225 .63502 L
s
.80018 .63051 m
.81884 .62712 L
s
.80018 .63051 m
.81719 .60086 L
s
.7994 .60429 m
.80018 .63051 L
s
.7994 .60429 m
.79802 .57675 L
s
.7994 .60429 m
.78225 .63502 L
s
.7994 .60429 m
.78295 .60973 L
s
.7994 .60429 m
.81719 .60086 L
s
.7994 .60429 m
.81462 .57331 L
s
.79802 .57675 m
.7994 .60429 L
s
.79802 .57675 m
.79624 .54713 L
s
.79802 .57675 m
.78295 .60973 L
s
.79802 .57675 m
.78388 .58389 L
s
.79802 .57675 m
.81462 .57331 L
s
.79802 .57675 m
.81123 .54419 L
s
.79624 .54713 m
.79802 .57675 L
s
.79624 .54713 m
.79466 .51263 L
s
.79624 .54713 m
.78591 .55803 L
s
.79624 .54713 m
.78388 .58389 L
s
.79624 .54713 m
.80706 .51285 L
s
.79624 .54713 m
.81123 .54419 L
s
.79466 .51263 m
.79624 .54713 L
s
.79466 .51263 m
.78591 .55803 L
s
.79466 .51263 m
.80706 .51285 L
s
.79466 .51263 m
.80194 .47825 L
s
.79466 .51263 m
.79327 .46694 L
s
.78591 .55803 m
.79624 .54713 L
s
.78591 .55803 m
.79466 .51263 L
s
.78591 .55803 m
.77309 .59685 L
s
.78591 .55803 m
.78388 .58389 L
s
.77309 .59685 m
.78591 .55803 L
s
.77309 .59685 m
.75685 .63135 L
s
.77309 .59685 m
.78388 .58389 L
s
.77309 .59685 m
.76859 .61855 L
s
.75685 .63135 m
.77309 .59685 L
s
.75685 .63135 m
.73745 .66241 L
s
.75685 .63135 m
.76859 .61855 L
s
.75685 .63135 m
.75042 .65051 L
s
.73745 .66241 m
.75685 .63135 L
s
.73745 .66241 m
.715 .69038 L
s
.73745 .66241 m
.75042 .65051 L
s
.73745 .66241 m
.72932 .67967 L
s
.715 .69038 m
.73745 .66241 L
s
.715 .69038 m
.68971 .71542 L
s
.715 .69038 m
.72932 .67967 L
s
.715 .69038 m
.70534 .70607 L
s
.68971 .71542 m
.715 .69038 L
s
.68971 .71542 m
.66173 .73746 L
s
.68971 .71542 m
.70534 .70607 L
s
.68971 .71542 m
.67873 .72966 L
s
.66173 .73746 m
.68971 .71542 L
s
.66173 .73746 m
.63098 .75647 L
s
.66173 .73746 m
.67873 .72966 L
s
.66173 .73746 m
.64946 .75026 L
s
.63098 .75647 m
.66173 .73746 L
s
.63098 .75647 m
.59745 .77232 L
s
.63098 .75647 m
.64946 .75026 L
s
.63098 .75647 m
.61767 .76792 L
s
.59745 .77232 m
.63098 .75647 L
s
.59745 .77232 m
.56072 .78466 L
s
.59745 .77232 m
.61767 .76792 L
s
.59745 .77232 m
.58338 .78249 L
s
.56072 .78466 m
.59745 .77232 L
s
.56072 .78466 m
.51997 .79316 L
s
.56072 .78466 m
.58338 .78249 L
s
.56072 .78466 m
.54659 .79385 L
s
.51997 .79316 m
.50799 .80216 L
s
.51997 .79316 m
.47292 .79697 L
s
.51997 .79316 m
.56072 .78466 L
s
.51997 .79316 m
.54659 .79385 L
s
.75943 .78903 m
.75103 .80564 L
s
.75943 .78903 m
.73283 .81192 L
s
.75943 .78903 m
.77724 .78221 L
s
.75943 .78903 m
.7849 .76488 L
s
.75943 .78903 m
.7659 .77046 L
s
.75943 .78903 m
.73986 .79392 L
s
.7659 .77046 m
.7849 .76488 L
s
.7659 .77046 m
.79061 .74569 L
s
.7659 .77046 m
.75943 .78903 L
s
.7659 .77046 m
.77089 .75037 L
s
.7659 .77046 m
.73986 .79392 L
s
.7659 .77046 m
.74553 .77452 L
s
.77089 .75037 m
.79061 .74569 L
s
.77089 .75037 m
.7948 .725 L
s
.77089 .75037 m
.7659 .77046 L
s
.77089 .75037 m
.77477 .72908 L
s
.77089 .75037 m
.74553 .77452 L
s
.77089 .75037 m
.75017 .75396 L
s
.77477 .72908 m
.7948 .725 L
s
.77477 .72908 m
.79774 .70303 L
s
.77477 .72908 m
.77089 .75037 L
s
.77477 .72908 m
.77769 .70681 L
s
.77477 .72908 m
.75017 .75396 L
s
.77477 .72908 m
.75408 .73255 L
s
.77769 .70681 m
.79774 .70303 L
s
.77769 .70681 m
.79949 .67988 L
s
.77769 .70681 m
.77477 .72908 L
s
.77769 .70681 m
.77981 .68362 L
s
.77769 .70681 m
.75408 .73255 L
s
.77769 .70681 m
.75737 .7104 L
s
.77981 .68362 m
.79949 .67988 L
s
.77981 .68362 m
.80029 .6557 L
s
.77981 .68362 m
.77769 .70681 L
s
.77981 .68362 m
.78131 .65968 L
s
.77981 .68362 m
.75737 .7104 L
s
.77981 .68362 m
.76028 .68775 L
s
.78131 .65968 m
.80029 .6557 L
s
.78131 .65968 m
.80018 .63051 L
s
.78131 .65968 m
.77981 .68362 L
s
.78131 .65968 m
.78225 .63502 L
s
.78131 .65968 m
.76028 .68775 L
s
.78131 .65968 m
.76293 .66467 L
s
.78225 .63502 m
.80018 .63051 L
s
.78225 .63502 m
.7994 .60429 L
s
.78225 .63502 m
.78131 .65968 L
s
.78225 .63502 m
.78295 .60973 L
s
.78225 .63502 m
.76293 .66467 L
s
.78225 .63502 m
.76553 .64148 L
s
.78295 .60973 m
.7994 .60429 L
s
.78295 .60973 m
.79802 .57675 L
s
.78295 .60973 m
.78225 .63502 L
s
.78295 .60973 m
.78388 .58389 L
s
.78295 .60973 m
.76553 .64148 L
s
.78295 .60973 m
.76859 .61855 L
s
.78388 .58389 m
.79802 .57675 L
s
.78388 .58389 m
.79624 .54713 L
s
.78388 .58389 m
.78591 .55803 L
s
.78388 .58389 m
.77309 .59685 L
s
.78388 .58389 m
.78295 .60973 L
s
.78388 .58389 m
.76859 .61855 L
s
.73986 .79392 m
.73283 .81192 L
s
.73986 .79392 m
.71272 .81604 L
s
.73986 .79392 m
.75943 .78903 L
s
.73986 .79392 m
.7659 .77046 L
s
.73986 .79392 m
.74553 .77452 L
s
.73986 .79392 m
.71886 .79723 L
s
.74553 .77452 m
.7659 .77046 L
s
.74553 .77452 m
.77089 .75037 L
s
.74553 .77452 m
.73986 .79392 L
s
.74553 .77452 m
.75017 .75396 L
s
.74553 .77452 m
.71886 .79723 L
s
.74553 .77452 m
.72407 .77737 L
s
.75017 .75396 m
.77089 .75037 L
s
.75017 .75396 m
.77477 .72908 L
s
.75017 .75396 m
.74553 .77452 L
s
.75017 .75396 m
.75408 .73255 L
s
.75017 .75396 m
.72407 .77737 L
s
.75017 .75396 m
.72871 .75682 L
s
.75408 .73255 m
.77477 .72908 L
s
.75408 .73255 m
.77769 .70681 L
s
.75408 .73255 m
.75017 .75396 L
s
.75408 .73255 m
.75737 .7104 L
s
.75408 .73255 m
.72871 .75682 L
s
.75408 .73255 m
.73294 .73567 L
s
.75737 .7104 m
.77769 .70681 L
s
.75737 .7104 m
.77981 .68362 L
s
.75737 .7104 m
.75408 .73255 L
s
.75737 .7104 m
.76028 .68775 L
s
.75737 .7104 m
.73294 .73567 L
s
.75737 .7104 m
.73702 .7142 L
s
.76028 .68775 m
.77981 .68362 L
s
.76028 .68775 m
.78131 .65968 L
s
.76028 .68775 m
.75737 .7104 L
s
.76028 .68775 m
.76293 .66467 L
s
.76028 .68775 m
.73702 .7142 L
s
.76028 .68775 m
.74112 .6926 L
s
.76293 .66467 m
.78131 .65968 L
s
.76293 .66467 m
.78225 .63502 L
s
.76293 .66467 m
.76028 .68775 L
s
.76293 .66467 m
.76553 .64148 L
s
.76293 .66467 m
.74112 .6926 L
s
.76293 .66467 m
.74546 .67122 L
s
.76553 .64148 m
.78225 .63502 L
s
.76553 .64148 m
.78295 .60973 L
s
.76553 .64148 m
.76293 .66467 L
s
.76553 .64148 m
.76859 .61855 L
s
.76553 .64148 m
.74546 .67122 L
s
.76553 .64148 m
.75042 .65051 L
s
.76859 .61855 m
.77309 .59685 L
s
.76859 .61855 m
.75685 .63135 L
s
.76859 .61855 m
.78295 .60973 L
s
.76859 .61855 m
.78388 .58389 L
s
.76859 .61855 m
.76553 .64148 L
s
.76859 .61855 m
.75042 .65051 L
s
.71886 .79723 m
.71272 .81604 L
s
.71886 .79723 m
.69106 .81837 L
s
.71886 .79723 m
.73986 .79392 L
s
.71886 .79723 m
.74553 .77452 L
s
.71886 .79723 m
.72407 .77737 L
s
.71886 .79723 m
.69662 .79915 L
s
.72407 .77737 m
.74553 .77452 L
s
.72407 .77737 m
.75017 .75396 L
s
.72407 .77737 m
.71886 .79723 L
s
.72407 .77737 m
.72871 .75682 L
s
.72407 .77737 m
.69662 .79915 L
s
.72407 .77737 m
.70173 .77933 L
s
.72871 .75682 m
.75017 .75396 L
s
.72871 .75682 m
.75408 .73255 L
s
.72871 .75682 m
.72407 .77737 L
s
.72871 .75682 m
.73294 .73567 L
s
.72871 .75682 m
.70173 .77933 L
s
.72871 .75682 m
.70666 .75911 L
s
.73294 .73567 m
.75408 .73255 L
s
.73294 .73567 m
.75737 .7104 L
s
.73294 .73567 m
.72871 .75682 L
s
.73294 .73567 m
.73702 .7142 L
s
.73294 .73567 m
.70666 .75911 L
s
.73294 .73567 m
.71161 .73872 L
s
.73702 .7142 m
.75737 .7104 L
s
.73702 .7142 m
.76028 .68775 L
s
.73702 .7142 m
.73294 .73567 L
s
.73702 .7142 m
.74112 .6926 L
s
.73702 .7142 m
.71161 .73872 L
s
.73702 .7142 m
.71687 .71845 L
s
.74112 .6926 m
.76028 .68775 L
s
.74112 .6926 m
.76293 .66467 L
s
.74112 .6926 m
.73702 .7142 L
s
.74112 .6926 m
.74546 .67122 L
s
.74112 .6926 m
.71687 .71845 L
s
.74112 .6926 m
.72267 .69861 L
s
.74546 .67122 m
.76293 .66467 L
s
.74546 .67122 m
.76553 .64148 L
s
.74546 .67122 m
.74112 .6926 L
s
.74546 .67122 m
.75042 .65051 L
s
.74546 .67122 m
.72267 .69861 L
s
.74546 .67122 m
.72932 .67967 L
s
.75042 .65051 m
.75685 .63135 L
s
.75042 .65051 m
.73745 .66241 L
s
.75042 .65051 m
.76553 .64148 L
s
.75042 .65051 m
.76859 .61855 L
s
.75042 .65051 m
.74546 .67122 L
s
.75042 .65051 m
.72932 .67967 L
s
.69662 .79915 m
.69106 .81837 L
s
.69662 .79915 m
.66811 .81916 L
s
.69662 .79915 m
.71886 .79723 L
s
.69662 .79915 m
.72407 .77737 L
s
.69662 .79915 m
.70173 .77933 L
s
.69662 .79915 m
.67341 .79997 L
s
.70173 .77933 m
.72407 .77737 L
s
.70173 .77933 m
.72871 .75682 L
s
.70173 .77933 m
.69662 .79915 L
s
.70173 .77933 m
.70666 .75911 L
s
.70173 .77933 m
.67341 .79997 L
s
.70173 .77933 m
.67865 .78049 L
s
.70666 .75911 m
.72871 .75682 L
s
.70666 .75911 m
.73294 .73567 L
s
.70666 .75911 m
.70173 .77933 L
s
.70666 .75911 m
.71161 .73872 L
s
.70666 .75911 m
.67865 .78049 L
s
.70666 .75911 m
.68425 .76109 L
s
.71161 .73872 m
.73294 .73567 L
s
.71161 .73872 m
.73702 .7142 L
s
.71161 .73872 m
.70666 .75911 L
s
.71161 .73872 m
.71687 .71845 L
s
.71161 .73872 m
.68425 .76109 L
s
.71161 .73872 m
.69037 .74197 L
s
.71687 .71845 m
.73702 .7142 L
s
.71687 .71845 m
.74112 .6926 L
s
.71687 .71845 m
.71161 .73872 L
s
.71687 .71845 m
.72267 .69861 L
s
.71687 .71845 m
.69037 .74197 L
s
.71687 .71845 m
.6973 .7235 L
s
.72267 .69861 m
.74112 .6926 L
s
.72267 .69861 m
.74546 .67122 L
s
.72267 .69861 m
.71687 .71845 L
s
.72267 .69861 m
.72932 .67967 L
s
.72267 .69861 m
.6973 .7235 L
s
.72267 .69861 m
.70534 .70607 L
s
.72932 .67967 m
.73745 .66241 L
s
.72932 .67967 m
.715 .69038 L
s
.72932 .67967 m
.74546 .67122 L
s
.72932 .67967 m
.75042 .65051 L
s
.72932 .67967 m
.72267 .69861 L
s
.72932 .67967 m
.70534 .70607 L
s
.67341 .79997 m
.66811 .81916 L
s
.67341 .79997 m
.64406 .81861 L
s
.67341 .79997 m
.69662 .79915 L
s
.67341 .79997 m
.70173 .77933 L
s
.67341 .79997 m
.67865 .78049 L
s
.67341 .79997 m
.64935 .79977 L
s
.67865 .78049 m
.70173 .77933 L
s
.67865 .78049 m
.70666 .75911 L
s
.67865 .78049 m
.67341 .79997 L
s
.67865 .78049 m
.68425 .76109 L
s
.67865 .78049 m
.64935 .79977 L
s
.67865 .78049 m
.65509 .78109 L
s
.68425 .76109 m
.70666 .75911 L
s
.68425 .76109 m
.71161 .73872 L
s
.68425 .76109 m
.67865 .78049 L
s
.68425 .76109 m
.69037 .74197 L
s
.68425 .76109 m
.65509 .78109 L
s
.68425 .76109 m
.66169 .76295 L
s
.69037 .74197 m
.71161 .73872 L
s
.69037 .74197 m
.71687 .71845 L
s
.69037 .74197 m
.68425 .76109 L
s
.69037 .74197 m
.6973 .7235 L
s
.69037 .74197 m
.66169 .76295 L
s
.69037 .74197 m
.66946 .74568 L
s
.6973 .7235 m
.71687 .71845 L
s
.6973 .7235 m
.72267 .69861 L
s
.6973 .7235 m
.69037 .74197 L
s
.6973 .7235 m
.70534 .70607 L
s
.6973 .7235 m
.66946 .74568 L
s
.6973 .7235 m
.67873 .72966 L
s
.70534 .70607 m
.715 .69038 L
s
.70534 .70607 m
.68971 .71542 L
s
.70534 .70607 m
.72267 .69861 L
s
.70534 .70607 m
.72932 .67967 L
s
.70534 .70607 m
.6973 .7235 L
s
.70534 .70607 m
.67873 .72966 L
s
.64935 .79977 m
.64406 .81861 L
s
.64935 .79977 m
.61907 .81702 L
s
.64935 .79977 m
.67341 .79997 L
s
.64935 .79977 m
.67865 .78049 L
s
.64935 .79977 m
.65509 .78109 L
s
.64935 .79977 m
.6246 .79888 L
s
.65509 .78109 m
.67865 .78049 L
s
.65509 .78109 m
.68425 .76109 L
s
.65509 .78109 m
.64935 .79977 L
s
.65509 .78109 m
.66169 .76295 L
s
.65509 .78109 m
.6246 .79888 L
s
.65509 .78109 m
.63116 .78142 L
s
.66169 .76295 m
.68425 .76109 L
s
.66169 .76295 m
.69037 .74197 L
s
.66169 .76295 m
.65509 .78109 L
s
.66169 .76295 m
.66946 .74568 L
s
.66169 .76295 m
.63116 .78142 L
s
.66169 .76295 m
.63931 .76507 L
s
.66946 .74568 m
.69037 .74197 L
s
.66946 .74568 m
.6973 .7235 L
s
.66946 .74568 m
.66169 .76295 L
s
.66946 .74568 m
.67873 .72966 L
s
.66946 .74568 m
.63931 .76507 L
s
.66946 .74568 m
.64946 .75026 L
s
.67873 .72966 m
.68971 .71542 L
s
.67873 .72966 m
.66173 .73746 L
s
.67873 .72966 m
.6973 .7235 L
s
.67873 .72966 m
.70534 .70607 L
s
.67873 .72966 m
.66946 .74568 L
s
.67873 .72966 m
.64946 .75026 L
s
.6246 .79888 m
.61907 .81702 L
s
.6246 .79888 m
.59316 .81445 L
s
.6246 .79888 m
.64935 .79977 L
s
.6246 .79888 m
.65509 .78109 L
s
.6246 .79888 m
.63116 .78142 L
s
.6246 .79888 m
.59918 .7974 L
s
.63116 .78142 m
.65509 .78109 L
s
.63116 .78142 m
.66169 .76295 L
s
.63116 .78142 m
.6246 .79888 L
s
.63116 .78142 m
.63931 .76507 L
s
.63116 .78142 m
.59918 .7974 L
s
.63116 .78142 m
.6071 .7817 L
s
.63931 .76507 m
.66169 .76295 L
s
.63931 .76507 m
.66946 .74568 L
s
.63931 .76507 m
.63116 .78142 L
s
.63931 .76507 m
.64946 .75026 L
s
.63931 .76507 m
.6071 .7817 L
s
.63931 .76507 m
.61767 .76792 L
s
.64946 .75026 m
.66173 .73746 L
s
.64946 .75026 m
.63098 .75647 L
s
.64946 .75026 m
.66946 .74568 L
s
.64946 .75026 m
.67873 .72966 L
s
.64946 .75026 m
.63931 .76507 L
s
.64946 .75026 m
.61767 .76792 L
s
.59918 .7974 m
.59316 .81445 L
s
.59918 .7974 m
.56624 .81106 L
s
.59918 .7974 m
.6246 .79888 L
s
.59918 .7974 m
.63116 .78142 L
s
.59918 .7974 m
.6071 .7817 L
s
.59918 .7974 m
.57313 .7956 L
s
.6071 .7817 m
.63116 .78142 L
s
.6071 .7817 m
.63931 .76507 L
s
.6071 .7817 m
.59918 .7974 L
s
.6071 .7817 m
.61767 .76792 L
s
.6071 .7817 m
.57313 .7956 L
s
.6071 .7817 m
.58338 .78249 L
s
.61767 .76792 m
.63098 .75647 L
s
.61767 .76792 m
.59745 .77232 L
s
.61767 .76792 m
.63931 .76507 L
s
.61767 .76792 m
.64946 .75026 L
s
.61767 .76792 m
.6071 .7817 L
s
.61767 .76792 m
.58338 .78249 L
s
.57313 .7956 m
.56624 .81106 L
s
.57313 .7956 m
.53812 .80692 L
s
.57313 .7956 m
.59918 .7974 L
s
.57313 .7956 m
.6071 .7817 L
s
.57313 .7956 m
.58338 .78249 L
s
.57313 .7956 m
.54659 .79385 L
s
.58338 .78249 m
.59745 .77232 L
s
.58338 .78249 m
.56072 .78466 L
s
.58338 .78249 m
.6071 .7817 L
s
.58338 .78249 m
.61767 .76792 L
s
.58338 .78249 m
.57313 .7956 L
s
.58338 .78249 m
.54659 .79385 L
s
.54659 .79385 m
.53812 .80692 L
s
.54659 .79385 m
.50799 .80216 L
s
.54659 .79385 m
.56072 .78466 L
s
.54659 .79385 m
.51997 .79316 L
s
.54659 .79385 m
.57313 .7956 L
s
.54659 .79385 m
.58338 .78249 L
s
.79269 .77283 m
.76707 .797 L
s
.79269 .77283 m
.77724 .78221 L
s
.79269 .77283 m
.8171 .74772 L
s
.79269 .77283 m
.80226 .75763 L
s
.8171 .74772 m
.79269 .77283 L
s
.8171 .74772 m
.84026 .72188 L
s
.8171 .74772 m
.80226 .75763 L
s
.8171 .74772 m
.82596 .73208 L
s
.84026 .72188 m
.8171 .74772 L
s
.84026 .72188 m
.86203 .69556 L
s
.84026 .72188 m
.82596 .73208 L
s
.84026 .72188 m
.84824 .70587 L
s
.86203 .69556 m
.84026 .72188 L
s
.86203 .69556 m
.88223 .66894 L
s
.86203 .69556 m
.84824 .70587 L
s
.86203 .69556 m
.86914 .67936 L
s
.88223 .66894 m
.86203 .69556 L
s
.88223 .66894 m
.90081 .64234 L
s
.88223 .66894 m
.86914 .67936 L
s
.88223 .66894 m
.88835 .65263 L
s
.90081 .64234 m
.88223 .66894 L
s
.90081 .64234 m
.91808 .61646 L
s
.90081 .64234 m
.88835 .65263 L
s
.90081 .64234 m
.90598 .62614 L
s
.91808 .61646 m
.90081 .64234 L
s
.91808 .61646 m
.93356 .59129 L
s
.91808 .61646 m
.90598 .62614 L
s
.91808 .61646 m
.92191 .6002 L
s
.93356 .59129 m
.91808 .61646 L
s
.93356 .59129 m
.94784 .56778 L
s
.93356 .59129 m
.92191 .6002 L
s
.93356 .59129 m
.93657 .57554 L
s
.94784 .56778 m
.93356 .59129 L
s
.94784 .56778 m
.95972 .54561 L
s
.94784 .56778 m
.93657 .57554 L
s
.94784 .56778 m
.94939 .55223 L
s
.95972 .54561 m
.94784 .56778 L
s
.95972 .54561 m
.9696 .52631 L
s
.95972 .54561 m
.94939 .55223 L
s
.95972 .54561 m
.95981 .5304 L
s
.9696 .52631 m
.95972 .54561 L
s
.9696 .52631 m
.97619 .5112 L
s
.9696 .52631 m
.9677 .51112 L
s
.9696 .52631 m
.95981 .5304 L
s
.97619 .5112 m
.9696 .52631 L
s
.97619 .5112 m
.9677 .51112 L
s
.97619 .5112 m
.9724 .49601 L
s
.9677 .51112 m
.9696 .52631 L
s
.9677 .51112 m
.97619 .5112 L
s
.9677 .51112 m
.95641 .51133 L
s
.9677 .51112 m
.95981 .5304 L
s
.9677 .51112 m
.9724 .49601 L
s
.9677 .51112 m
.96324 .4921 L
s
.95641 .51133 m
.9677 .51112 L
s
.95641 .51133 m
.94281 .51154 L
s
.95641 .51133 m
.95981 .5304 L
s
.95641 .51133 m
.9474 .53324 L
s
.95641 .51133 m
.96324 .4921 L
s
.95641 .51133 m
.95112 .48987 L
s
.94281 .51154 m
.95641 .51133 L
s
.94281 .51154 m
.92796 .51227 L
s
.94281 .51154 m
.9474 .53324 L
s
.94281 .51154 m
.93305 .53549 L
s
.94281 .51154 m
.95112 .48987 L
s
.94281 .51154 m
.93698 .48847 L
s
.92796 .51227 m
.94281 .51154 L
s
.92796 .51227 m
.91167 .51279 L
s
.92796 .51227 m
.93305 .53549 L
s
.92796 .51227 m
.91729 .53745 L
s
.92796 .51227 m
.93698 .48847 L
s
.92796 .51227 m
.92143 .48763 L
s
.91167 .51279 m
.92796 .51227 L
s
.91167 .51279 m
.89439 .51312 L
s
.91167 .51279 m
.91729 .53745 L
s
.91167 .51279 m
.90035 .539 L
s
.91167 .51279 m
.92143 .48763 L
s
.91167 .51279 m
.90472 .48692 L
s
.89439 .51312 m
.91167 .51279 L
s
.89439 .51312 m
.87646 .51326 L
s
.89439 .51312 m
.90035 .539 L
s
.89439 .51312 m
.88261 .54017 L
s
.89439 .51312 m
.90472 .48692 L
s
.89439 .51312 m
.88713 .48618 L
s
.87646 .51326 m
.89439 .51312 L
s
.87646 .51326 m
.85825 .51327 L
s
.87646 .51326 m
.88261 .54017 L
s
.87646 .51326 m
.8644 .5411 L
s
.87646 .51326 m
.88713 .48618 L
s
.87646 .51326 m
.86908 .4854 L
s
.85825 .51327 m
.87646 .51326 L
s
.85825 .51327 m
.84018 .51319 L
s
.85825 .51327 m
.8644 .5411 L
s
.85825 .51327 m
.8461 .54192 L
s
.85825 .51327 m
.86908 .4854 L
s
.85825 .51327 m
.85093 .48449 L
s
.84018 .51319 m
.85825 .51327 L
s
.84018 .51319 m
.82286 .51304 L
s
.84018 .51319 m
.8461 .54192 L
s
.84018 .51319 m
.82817 .54282 L
s
.84018 .51319 m
.85093 .48449 L
s
.84018 .51319 m
.83317 .48333 L
s
.82286 .51304 m
.84018 .51319 L
s
.82286 .51304 m
.80706 .51285 L
s
.82286 .51304 m
.82817 .54282 L
s
.82286 .51304 m
.81123 .54419 L
s
.82286 .51304 m
.83317 .48333 L
s
.82286 .51304 m
.81647 .48162 L
s
.80706 .51285 m
.79624 .54713 L
s
.80706 .51285 m
.79466 .51263 L
s
.80706 .51285 m
.82286 .51304 L
s
.80706 .51285 m
.81123 .54419 L
s
.80706 .51285 m
.80194 .47825 L
s
.80706 .51285 m
.81647 .48162 L
s
.80226 .75763 m
.77724 .78221 L
s
.80226 .75763 m
.7849 .76488 L
s
.80226 .75763 m
.79269 .77283 L
s
.80226 .75763 m
.8171 .74772 L
s
.80226 .75763 m
.82596 .73208 L
s
.80226 .75763 m
.80911 .73974 L
s
.82596 .73208 m
.8171 .74772 L
s
.82596 .73208 m
.84026 .72188 L
s
.82596 .73208 m
.80226 .75763 L
s
.82596 .73208 m
.84824 .70587 L
s
.82596 .73208 m
.80911 .73974 L
s
.82596 .73208 m
.83191 .71374 L
s
.84824 .70587 m
.84026 .72188 L
s
.84824 .70587 m
.86203 .69556 L
s
.84824 .70587 m
.82596 .73208 L
s
.84824 .70587 m
.86914 .67936 L
s
.84824 .70587 m
.83191 .71374 L
s
.84824 .70587 m
.85343 .68736 L
s
.86914 .67936 m
.86203 .69556 L
s
.86914 .67936 m
.88223 .66894 L
s
.86914 .67936 m
.84824 .70587 L
s
.86914 .67936 m
.88835 .65263 L
s
.86914 .67936 m
.85343 .68736 L
s
.86914 .67936 m
.87318 .66055 L
s
.88835 .65263 m
.88223 .66894 L
s
.88835 .65263 m
.90081 .64234 L
s
.88835 .65263 m
.86914 .67936 L
s
.88835 .65263 m
.90598 .62614 L
s
.88835 .65263 m
.87318 .66055 L
s
.88835 .65263 m
.89137 .63378 L
s
.90598 .62614 m
.90081 .64234 L
s
.90598 .62614 m
.91808 .61646 L
s
.90598 .62614 m
.88835 .65263 L
s
.90598 .62614 m
.92191 .6002 L
s
.90598 .62614 m
.89137 .63378 L
s
.90598 .62614 m
.90786 .6073 L
s
.92191 .6002 m
.91808 .61646 L
s
.92191 .6002 m
.93356 .59129 L
s
.92191 .6002 m
.90598 .62614 L
s
.92191 .6002 m
.93657 .57554 L
s
.92191 .6002 m
.90786 .6073 L
s
.92191 .6002 m
.92257 .58126 L
s
.93657 .57554 m
.93356 .59129 L
s
.93657 .57554 m
.94784 .56778 L
s
.93657 .57554 m
.92191 .6002 L
s
.93657 .57554 m
.94939 .55223 L
s
.93657 .57554 m
.92257 .58126 L
s
.93657 .57554 m
.936 .55666 L
s
.94939 .55223 m
.94784 .56778 L
s
.94939 .55223 m
.95972 .54561 L
s
.94939 .55223 m
.93657 .57554 L
s
.94939 .55223 m
.95981 .5304 L
s
.94939 .55223 m
.936 .55666 L
s
.94939 .55223 m
.9474 .53324 L
s
.95981 .5304 m
.95972 .54561 L
s
.95981 .5304 m
.9696 .52631 L
s
.95981 .5304 m
.9677 .51112 L
s
.95981 .5304 m
.95641 .51133 L
s
.95981 .5304 m
.94939 .55223 L
s
.95981 .5304 m
.9474 .53324 L
s
.80911 .73974 m
.7849 .76488 L
s
.80911 .73974 m
.79061 .74569 L
s
.80911 .73974 m
.80226 .75763 L
s
.80911 .73974 m
.82596 .73208 L
s
.80911 .73974 m
.83191 .71374 L
s
.80911 .73974 m
.81401 .72005 L
s
.83191 .71374 m
.82596 .73208 L
s
.83191 .71374 m
.84824 .70587 L
s
.83191 .71374 m
.80911 .73974 L
s
.83191 .71374 m
.85343 .68736 L
s
.83191 .71374 m
.81401 .72005 L
s
.83191 .71374 m
.83592 .69364 L
s
.85343 .68736 m
.84824 .70587 L
s
.85343 .68736 m
.86914 .67936 L
s
.85343 .68736 m
.83191 .71374 L
s
.85343 .68736 m
.87318 .66055 L
s
.85343 .68736 m
.83592 .69364 L
s
.85343 .68736 m
.8563 .66684 L
s
.87318 .66055 m
.86914 .67936 L
s
.87318 .66055 m
.88835 .65263 L
s
.87318 .66055 m
.85343 .68736 L
s
.87318 .66055 m
.89137 .63378 L
s
.87318 .66055 m
.8563 .66684 L
s
.87318 .66055 m
.87494 .63981 L
s
.89137 .63378 m
.88835 .65263 L
s
.89137 .63378 m
.90598 .62614 L
s
.89137 .63378 m
.87318 .66055 L
s
.89137 .63378 m
.90786 .6073 L
s
.89137 .63378 m
.87494 .63981 L
s
.89137 .63378 m
.89197 .61293 L
s
.90786 .6073 m
.90598 .62614 L
s
.90786 .6073 m
.92191 .6002 L
s
.90786 .6073 m
.89137 .63378 L
s
.90786 .6073 m
.92257 .58126 L
s
.90786 .6073 m
.89197 .61293 L
s
.90786 .6073 m
.90732 .58634 L
s
.92257 .58126 m
.92191 .6002 L
s
.92257 .58126 m
.93657 .57554 L
s
.92257 .58126 m
.90786 .6073 L
s
.92257 .58126 m
.936 .55666 L
s
.92257 .58126 m
.90732 .58634 L
s
.92257 .58126 m
.92108 .56045 L
s
.936 .55666 m
.93657 .57554 L
s
.936 .55666 m
.94939 .55223 L
s
.936 .55666 m
.92257 .58126 L
s
.936 .55666 m
.9474 .53324 L
s
.936 .55666 m
.92108 .56045 L
s
.936 .55666 m
.93305 .53549 L
s
.9474 .53324 m
.95641 .51133 L
s
.9474 .53324 m
.94281 .51154 L
s
.9474 .53324 m
.94939 .55223 L
s
.9474 .53324 m
.95981 .5304 L
s
.9474 .53324 m
.936 .55666 L
s
.9474 .53324 m
.93305 .53549 L
s
.81401 .72005 m
.79061 .74569 L
s
.81401 .72005 m
.7948 .725 L
s
.81401 .72005 m
.80911 .73974 L
s
.81401 .72005 m
.83191 .71374 L
s
.81401 .72005 m
.83592 .69364 L
s
.81401 .72005 m
.8173 .6988 L
s
.83592 .69364 m
.83191 .71374 L
s
.83592 .69364 m
.85343 .68736 L
s
.83592 .69364 m
.81401 .72005 L
s
.83592 .69364 m
.8563 .66684 L
s
.83592 .69364 m
.8173 .6988 L
s
.83592 .69364 m
.83803 .67182 L
s
.8563 .66684 m
.85343 .68736 L
s
.8563 .66684 m
.87318 .66055 L
s
.8563 .66684 m
.83592 .69364 L
s
.8563 .66684 m
.87494 .63981 L
s
.8563 .66684 m
.83803 .67182 L
s
.8563 .66684 m
.85727 .64465 L
s
.87494 .63981 m
.87318 .66055 L
s
.87494 .63981 m
.89137 .63378 L
s
.87494 .63981 m
.8563 .66684 L
s
.87494 .63981 m
.89197 .61293 L
s
.87494 .63981 m
.85727 .64465 L
s
.87494 .63981 m
.8747 .61735 L
s
.89197 .61293 m
.89137 .63378 L
s
.89197 .61293 m
.90786 .6073 L
s
.89197 .61293 m
.87494 .63981 L
s
.89197 .61293 m
.90732 .58634 L
s
.89197 .61293 m
.8747 .61735 L
s
.89197 .61293 m
.89056 .59024 L
s
.90732 .58634 m
.90786 .6073 L
s
.90732 .58634 m
.92257 .58126 L
s
.90732 .58634 m
.89197 .61293 L
s
.90732 .58634 m
.92108 .56045 L
s
.90732 .58634 m
.89056 .59024 L
s
.90732 .58634 m
.90475 .56352 L
s
.92108 .56045 m
.92257 .58126 L
s
.92108 .56045 m
.936 .55666 L
s
.92108 .56045 m
.90732 .58634 L
s
.92108 .56045 m
.93305 .53549 L
s
.92108 .56045 m
.90475 .56352 L
s
.92108 .56045 m
.91729 .53745 L
s
.93305 .53549 m
.94281 .51154 L
s
.93305 .53549 m
.92796 .51227 L
s
.93305 .53549 m
.936 .55666 L
s
.93305 .53549 m
.9474 .53324 L
s
.93305 .53549 m
.92108 .56045 L
s
.93305 .53549 m
.91729 .53745 L
s
.8173 .6988 m
.7948 .725 L
s
.8173 .6988 m
.79774 .70303 L
s
.8173 .6988 m
.81401 .72005 L
s
.8173 .6988 m
.83592 .69364 L
s
.8173 .6988 m
.83803 .67182 L
s
.8173 .6988 m
.81906 .67612 L
s
.83803 .67182 m
.83592 .69364 L
s
.83803 .67182 m
.8563 .66684 L
s
.83803 .67182 m
.8173 .6988 L
s
.83803 .67182 m
.85727 .64465 L
s
.83803 .67182 m
.81906 .67612 L
s
.83803 .67182 m
.83865 .64864 L
s
.85727 .64465 m
.8563 .66684 L
s
.85727 .64465 m
.87494 .63981 L
s
.85727 .64465 m
.83803 .67182 L
s
.85727 .64465 m
.8747 .61735 L
s
.85727 .64465 m
.83865 .64864 L
s
.85727 .64465 m
.85653 .62099 L
s
.8747 .61735 m
.87494 .63981 L
s
.8747 .61735 m
.89197 .61293 L
s
.8747 .61735 m
.85727 .64465 L
s
.8747 .61735 m
.89056 .59024 L
s
.8747 .61735 m
.85653 .62099 L
s
.8747 .61735 m
.87274 .59331 L
s
.89056 .59024 m
.89197 .61293 L
s
.89056 .59024 m
.90732 .58634 L
s
.89056 .59024 m
.8747 .61735 L
s
.89056 .59024 m
.90475 .56352 L
s
.89056 .59024 m
.87274 .59331 L
s
.89056 .59024 m
.88733 .5659 L
s
.90475 .56352 m
.90732 .58634 L
s
.90475 .56352 m
.92108 .56045 L
s
.90475 .56352 m
.89056 .59024 L
s
.90475 .56352 m
.91729 .53745 L
s
.90475 .56352 m
.88733 .5659 L
s
.90475 .56352 m
.90035 .539 L
s
.91729 .53745 m
.92796 .51227 L
s
.91729 .53745 m
.91167 .51279 L
s
.91729 .53745 m
.92108 .56045 L
s
.91729 .53745 m
.93305 .53549 L
s
.91729 .53745 m
.90475 .56352 L
s
.91729 .53745 m
.90035 .539 L
s
.81906 .67612 m
.79774 .70303 L
s
.81906 .67612 m
.79949 .67988 L
s
.81906 .67612 m
.8173 .6988 L
s
.81906 .67612 m
.83803 .67182 L
s
.81906 .67612 m
.83865 .64864 L
s
.81906 .67612 m
.81954 .65219 L
s
.83865 .64864 m
.83803 .67182 L
s
.83865 .64864 m
.85727 .64465 L
s
.83865 .64864 m
.81906 .67612 L
s
.83865 .64864 m
.85653 .62099 L
s
.83865 .64864 m
.81954 .65219 L
s
.83865 .64864 m
.83774 .62409 L
s
.85653 .62099 m
.85727 .64465 L
s
.85653 .62099 m
.8747 .61735 L
s
.85653 .62099 m
.83865 .64864 L
s
.85653 .62099 m
.87274 .59331 L
s
.85653 .62099 m
.83774 .62409 L
s
.85653 .62099 m
.85431 .59588 L
s
.87274 .59331 m
.8747 .61735 L
s
.87274 .59331 m
.89056 .59024 L
s
.87274 .59331 m
.85653 .62099 L
s
.87274 .59331 m
.88733 .5659 L
s
.87274 .59331 m
.85431 .59588 L
s
.87274 .59331 m
.86922 .56782 L
s
.88733 .5659 m
.89056 .59024 L
s
.88733 .5659 m
.90475 .56352 L
s
.88733 .5659 m
.87274 .59331 L
s
.88733 .5659 m
.90035 .539 L
s
.88733 .5659 m
.86922 .56782 L
s
.88733 .5659 m
.88261 .54017 L
s
.90035 .539 m
.91167 .51279 L
s
.90035 .539 m
.89439 .51312 L
s
.90035 .539 m
.90475 .56352 L
s
.90035 .539 m
.91729 .53745 L
s
.90035 .539 m
.88733 .5659 L
s
.90035 .539 m
.88261 .54017 L
s
.81954 .65219 m
.79949 .67988 L
s
.81954 .65219 m
.80029 .6557 L
s
.81954 .65219 m
.81906 .67612 L
s
.81954 .65219 m
.83865 .64864 L
s
.81954 .65219 m
.83774 .62409 L
s
.81954 .65219 m
.81884 .62712 L
s
.83774 .62409 m
.83865 .64864 L
s
.83774 .62409 m
.85653 .62099 L
s
.83774 .62409 m
.81954 .65219 L
s
.83774 .62409 m
.85431 .59588 L
s
.83774 .62409 m
.81884 .62712 L
s
.83774 .62409 m
.83564 .59826 L
s
.85431 .59588 m
.85653 .62099 L
s
.85431 .59588 m
.87274 .59331 L
s
.85431 .59588 m
.83774 .62409 L
s
.85431 .59588 m
.86922 .56782 L
s
.85431 .59588 m
.83564 .59826 L
s
.85431 .59588 m
.85081 .56949 L
s
.86922 .56782 m
.87274 .59331 L
s
.86922 .56782 m
.88733 .5659 L
s
.86922 .56782 m
.85431 .59588 L
s
.86922 .56782 m
.88261 .54017 L
s
.86922 .56782 m
.85081 .56949 L
s
.86922 .56782 m
.8644 .5411 L
s
.88261 .54017 m
.89439 .51312 L
s
.88261 .54017 m
.87646 .51326 L
s
.88261 .54017 m
.88733 .5659 L
s
.88261 .54017 m
.90035 .539 L
s
.88261 .54017 m
.86922 .56782 L
s
.88261 .54017 m
.8644 .5411 L
s
.81884 .62712 m
.80029 .6557 L
s
.81884 .62712 m
.80018 .63051 L
s
.81884 .62712 m
.81954 .65219 L
s
.81884 .62712 m
.83774 .62409 L
s
.81884 .62712 m
.83564 .59826 L
s
.81884 .62712 m
.81719 .60086 L
s
.83564 .59826 m
.83774 .62409 L
s
.83564 .59826 m
.85431 .59588 L
s
.83564 .59826 m
.81884 .62712 L
s
.83564 .59826 m
.85081 .56949 L
s
.83564 .59826 m
.81719 .60086 L
s
.83564 .59826 m
.83243 .57118 L
s
.85081 .56949 m
.85431 .59588 L
s
.85081 .56949 m
.86922 .56782 L
s
.85081 .56949 m
.83564 .59826 L
s
.85081 .56949 m
.8644 .5411 L
s
.85081 .56949 m
.83243 .57118 L
s
.85081 .56949 m
.8461 .54192 L
s
.8644 .5411 m
.87646 .51326 L
s
.8644 .5411 m
.85825 .51327 L
s
.8644 .5411 m
.86922 .56782 L
s
.8644 .5411 m
.88261 .54017 L
s
.8644 .5411 m
.85081 .56949 L
s
.8644 .5411 m
.8461 .54192 L
s
.81719 .60086 m
.80018 .63051 L
s
.81719 .60086 m
.7994 .60429 L
s
.81719 .60086 m
.81884 .62712 L
s
.81719 .60086 m
.83564 .59826 L
s
.81719 .60086 m
.83243 .57118 L
s
.81719 .60086 m
.81462 .57331 L
s
.83243 .57118 m
.83564 .59826 L
s
.83243 .57118 m
.85081 .56949 L
s
.83243 .57118 m
.81719 .60086 L
s
.83243 .57118 m
.8461 .54192 L
s
.83243 .57118 m
.81462 .57331 L
s
.83243 .57118 m
.82817 .54282 L
s
.8461 .54192 m
.85825 .51327 L
s
.8461 .54192 m
.84018 .51319 L
s
.8461 .54192 m
.85081 .56949 L
s
.8461 .54192 m
.8644 .5411 L
s
.8461 .54192 m
.83243 .57118 L
s
.8461 .54192 m
.82817 .54282 L
s
.81462 .57331 m
.7994 .60429 L
s
.81462 .57331 m
.79802 .57675 L
s
.81462 .57331 m
.81719 .60086 L
s
.81462 .57331 m
.83243 .57118 L
s
.81462 .57331 m
.82817 .54282 L
s
.81462 .57331 m
.81123 .54419 L
s
.82817 .54282 m
.84018 .51319 L
s
.82817 .54282 m
.82286 .51304 L
s
.82817 .54282 m
.83243 .57118 L
s
.82817 .54282 m
.8461 .54192 L
s
.82817 .54282 m
.81462 .57331 L
s
.82817 .54282 m
.81123 .54419 L
s
.81123 .54419 m
.79802 .57675 L
s
.81123 .54419 m
.79624 .54713 L
s
.81123 .54419 m
.82286 .51304 L
s
.81123 .54419 m
.80706 .51285 L
s
.81123 .54419 m
.81462 .57331 L
s
.81123 .54419 m
.82817 .54282 L
s
.9724 .49601 m
.97619 .5112 L
s
.9724 .49601 m
.9677 .51112 L
s
.9724 .49601 m
.96595 .47606 L
s
.9724 .49601 m
.96324 .4921 L
s
.96595 .47606 m
.9724 .49601 L
s
.96595 .47606 m
.9576 .45337 L
s
.96595 .47606 m
.96324 .4921 L
s
.96595 .47606 m
.95656 .47032 L
s
.9576 .45337 m
.96595 .47606 L
s
.9576 .45337 m
.94879 .43049 L
s
.9576 .45337 m
.95656 .47032 L
s
.9576 .45337 m
.94815 .44683 L
s
.94879 .43049 m
.9576 .45337 L
s
.94879 .43049 m
.93802 .4058 L
s
.94879 .43049 m
.94815 .44683 L
s
.94879 .43049 m
.93843 .42228 L
s
.93802 .4058 m
.94879 .43049 L
s
.93802 .4058 m
.92538 .38003 L
s
.93802 .4058 m
.93843 .42228 L
s
.93802 .4058 m
.92708 .39668 L
s
.92538 .38003 m
.93802 .4058 L
s
.92538 .38003 m
.91118 .35359 L
s
.92538 .38003 m
.92708 .39668 L
s
.92538 .38003 m
.91404 .3703 L
s
.91118 .35359 m
.92538 .38003 L
s
.91118 .35359 m
.89523 .3267 L
s
.91118 .35359 m
.91404 .3703 L
s
.91118 .35359 m
.89923 .34346 L
s
.89523 .3267 m
.91118 .35359 L
s
.89523 .3267 m
.87758 .29973 L
s
.89523 .3267 m
.89923 .34346 L
s
.89523 .3267 m
.88269 .31636 L
s
.87758 .29973 m
.89523 .3267 L
s
.87758 .29973 m
.85836 .27302 L
s
.87758 .29973 m
.88269 .31636 L
s
.87758 .29973 m
.86443 .28942 L
s
.85836 .27302 m
.87758 .29973 L
s
.85836 .27302 m
.83767 .24684 L
s
.85836 .27302 m
.86443 .28942 L
s
.85836 .27302 m
.8446 .26291 L
s
.83767 .24684 m
.85836 .27302 L
s
.83767 .24684 m
.8156 .22143 L
s
.83767 .24684 m
.8233 .23709 L
s
.83767 .24684 m
.8446 .26291 L
s
.8156 .22143 m
.83767 .24684 L
s
.8156 .22143 m
.8233 .23709 L
s
.8156 .22143 m
.80069 .2122 L
s
.8156 .22143 m
.79238 .19702 L
s
.8233 .23709 m
.83767 .24684 L
s
.8233 .23709 m
.8156 .22143 L
s
.8233 .23709 m
.82802 .25527 L
s
.8233 .23709 m
.8446 .26291 L
s
.8233 .23709 m
.80069 .2122 L
s
.8233 .23709 m
.80613 .22989 L
s
.82802 .25527 m
.8233 .23709 L
s
.82802 .25527 m
.83046 .27532 L
s
.82802 .25527 m
.8446 .26291 L
s
.82802 .25527 m
.84842 .28152 L
s
.82802 .25527 m
.80943 .24942 L
s
.82802 .25527 m
.80613 .22989 L
s
.83046 .27532 m
.82802 .25527 L
s
.83046 .27532 m
.83104 .29691 L
s
.83046 .27532 m
.84842 .28152 L
s
.83046 .27532 m
.84983 .30206 L
s
.83046 .27532 m
.81103 .2704 L
s
.83046 .27532 m
.80943 .24942 L
s
.83104 .29691 m
.83046 .27532 L
s
.83104 .29691 m
.83006 .31972 L
s
.83104 .29691 m
.84983 .30206 L
s
.83104 .29691 m
.84924 .32418 L
s
.83104 .29691 m
.81126 .29252 L
s
.83104 .29691 m
.81103 .2704 L
s
.83006 .31972 m
.83104 .29691 L
s
.83006 .31972 m
.82772 .34358 L
s
.83006 .31972 m
.84924 .32418 L
s
.83006 .31972 m
.84691 .3476 L
s
.83006 .31972 m
.81033 .31558 L
s
.83006 .31972 m
.81126 .29252 L
s
.82772 .34358 m
.83006 .31972 L
s
.82772 .34358 m
.82432 .36841 L
s
.82772 .34358 m
.84691 .3476 L
s
.82772 .34358 m
.84316 .37219 L
s
.82772 .34358 m
.80843 .33944 L
s
.82772 .34358 m
.81033 .31558 L
s
.82432 .36841 m
.82772 .34358 L
s
.82432 .36841 m
.81993 .39414 L
s
.82432 .36841 m
.84316 .37219 L
s
.82432 .36841 m
.83815 .39788 L
s
.82432 .36841 m
.80583 .36401 L
s
.82432 .36841 m
.80843 .33944 L
s
.81993 .39414 m
.82432 .36841 L
s
.81993 .39414 m
.81467 .42081 L
s
.81993 .39414 m
.83815 .39788 L
s
.81993 .39414 m
.83199 .42461 L
s
.81993 .39414 m
.80261 .38919 L
s
.81993 .39414 m
.80583 .36401 L
s
.81467 .42081 m
.81993 .39414 L
s
.81467 .42081 m
.80869 .44858 L
s
.81467 .42081 m
.83199 .42461 L
s
.81467 .42081 m
.82478 .45243 L
s
.81467 .42081 m
.79905 .41488 L
s
.81467 .42081 m
.80261 .38919 L
s
.80869 .44858 m
.81467 .42081 L
s
.80869 .44858 m
.80194 .47825 L
s
.80869 .44858 m
.82478 .45243 L
s
.80869 .44858 m
.81647 .48162 L
s
.80869 .44858 m
.79556 .44097 L
s
.80869 .44858 m
.79905 .41488 L
s
.80194 .47825 m
.79466 .51263 L
s
.80194 .47825 m
.80706 .51285 L
s
.80194 .47825 m
.80869 .44858 L
s
.80194 .47825 m
.81647 .48162 L
s
.80194 .47825 m
.79327 .46694 L
s
.80194 .47825 m
.79556 .44097 L
s
.96324 .4921 m
.9677 .51112 L
s
.96324 .4921 m
.95641 .51133 L
s
.96324 .4921 m
.9724 .49601 L
s
.96324 .4921 m
.96595 .47606 L
s
.96324 .4921 m
.95656 .47032 L
s
.96324 .4921 m
.95112 .48987 L
s
.95656 .47032 m
.96595 .47606 L
s
.95656 .47032 m
.9576 .45337 L
s
.95656 .47032 m
.96324 .4921 L
s
.95656 .47032 m
.94815 .44683 L
s
.95656 .47032 m
.95112 .48987 L
s
.95656 .47032 m
.94379 .46635 L
s
.94815 .44683 m
.9576 .45337 L
s
.94815 .44683 m
.94879 .43049 L
s
.94815 .44683 m
.95656 .47032 L
s
.94815 .44683 m
.93843 .42228 L
s
.94815 .44683 m
.94379 .46635 L
s
.94815 .44683 m
.93503 .44176 L
s
.93843 .42228 m
.94879 .43049 L
s
.93843 .42228 m
.93802 .4058 L
s
.93843 .42228 m
.94815 .44683 L
s
.93843 .42228 m
.92708 .39668 L
s
.93843 .42228 m
.93503 .44176 L
s
.93843 .42228 m
.92484 .41617 L
s
.92708 .39668 m
.93802 .4058 L
s
.92708 .39668 m
.92538 .38003 L
s
.92708 .39668 m
.93843 .42228 L
s
.92708 .39668 m
.91404 .3703 L
s
.92708 .39668 m
.92484 .41617 L
s
.92708 .39668 m
.91318 .38981 L
s
.91404 .3703 m
.92538 .38003 L
s
.91404 .3703 m
.91118 .35359 L
s
.91404 .3703 m
.92708 .39668 L
s
.91404 .3703 m
.89923 .34346 L
s
.91404 .3703 m
.91318 .38981 L
s
.91404 .3703 m
.89963 .36284 L
s
.89923 .34346 m
.91118 .35359 L
s
.89923 .34346 m
.89523 .3267 L
s
.89923 .34346 m
.91404 .3703 L
s
.89923 .34346 m
.88269 .31636 L
s
.89923 .34346 m
.89963 .36284 L
s
.89923 .34346 m
.88433 .33561 L
s
.88269 .31636 m
.89523 .3267 L
s
.88269 .31636 m
.87758 .29973 L
s
.88269 .31636 m
.89923 .34346 L
s
.88269 .31636 m
.86443 .28942 L
s
.88269 .31636 m
.88433 .33561 L
s
.88269 .31636 m
.86721 .3084 L
s
.86443 .28942 m
.87758 .29973 L
s
.86443 .28942 m
.85836 .27302 L
s
.86443 .28942 m
.88269 .31636 L
s
.86443 .28942 m
.8446 .26291 L
s
.86443 .28942 m
.86721 .3084 L
s
.86443 .28942 m
.84842 .28152 L
s
.8446 .26291 m
.85836 .27302 L
s
.8446 .26291 m
.83767 .24684 L
s
.8446 .26291 m
.8233 .23709 L
s
.8446 .26291 m
.82802 .25527 L
s
.8446 .26291 m
.86443 .28942 L
s
.8446 .26291 m
.84842 .28152 L
s
.95112 .48987 m
.95641 .51133 L
s
.95112 .48987 m
.94281 .51154 L
s
.95112 .48987 m
.96324 .4921 L
s
.95112 .48987 m
.95656 .47032 L
s
.95112 .48987 m
.94379 .46635 L
s
.95112 .48987 m
.93698 .48847 L
s
.94379 .46635 m
.95656 .47032 L
s
.94379 .46635 m
.94815 .44683 L
s
.94379 .46635 m
.95112 .48987 L
s
.94379 .46635 m
.93503 .44176 L
s
.94379 .46635 m
.93698 .48847 L
s
.94379 .46635 m
.92932 .46381 L
s
.93503 .44176 m
.94815 .44683 L
s
.93503 .44176 m
.93843 .42228 L
s
.93503 .44176 m
.94379 .46635 L
s
.93503 .44176 m
.92484 .41617 L
s
.93503 .44176 m
.92932 .46381 L
s
.93503 .44176 m
.92007 .43803 L
s
.92484 .41617 m
.93843 .42228 L
s
.92484 .41617 m
.92708 .39668 L
s
.92484 .41617 m
.93503 .44176 L
s
.92484 .41617 m
.91318 .38981 L
s
.92484 .41617 m
.92007 .43803 L
s
.92484 .41617 m
.90958 .41153 L
s
.91318 .38981 m
.92708 .39668 L
s
.91318 .38981 m
.91404 .3703 L
s
.91318 .38981 m
.92484 .41617 L
s
.91318 .38981 m
.89963 .36284 L
s
.91318 .38981 m
.90958 .41153 L
s
.91318 .38981 m
.8973 .38437 L
s
.89963 .36284 m
.91404 .3703 L
s
.89963 .36284 m
.89923 .34346 L
s
.89963 .36284 m
.91318 .38981 L
s
.89963 .36284 m
.88433 .33561 L
s
.89963 .36284 m
.8973 .38437 L
s
.89963 .36284 m
.88327 .35688 L
s
.88433 .33561 m
.89923 .34346 L
s
.88433 .33561 m
.88269 .31636 L
s
.88433 .33561 m
.89963 .36284 L
s
.88433 .33561 m
.86721 .3084 L
s
.88433 .33561 m
.88327 .35688 L
s
.88433 .33561 m
.86746 .32935 L
s
.86721 .3084 m
.88269 .31636 L
s
.86721 .3084 m
.86443 .28942 L
s
.86721 .3084 m
.88433 .33561 L
s
.86721 .3084 m
.84842 .28152 L
s
.86721 .3084 m
.86746 .32935 L
s
.86721 .3084 m
.84983 .30206 L
s
.84842 .28152 m
.82802 .25527 L
s
.84842 .28152 m
.83046 .27532 L
s
.84842 .28152 m
.86443 .28942 L
s
.84842 .28152 m
.8446 .26291 L
s
.84842 .28152 m
.86721 .3084 L
s
.84842 .28152 m
.84983 .30206 L
s
.93698 .48847 m
.94281 .51154 L
s
.93698 .48847 m
.92796 .51227 L
s
.93698 .48847 m
.95112 .48987 L
s
.93698 .48847 m
.94379 .46635 L
s
.93698 .48847 m
.92932 .46381 L
s
.93698 .48847 m
.92143 .48763 L
s
.92932 .46381 m
.94379 .46635 L
s
.92932 .46381 m
.93503 .44176 L
s
.92932 .46381 m
.93698 .48847 L
s
.92932 .46381 m
.92007 .43803 L
s
.92932 .46381 m
.92143 .48763 L
s
.92932 .46381 m
.91339 .4618 L
s
.92007 .43803 m
.93503 .44176 L
s
.92007 .43803 m
.92484 .41617 L
s
.92007 .43803 m
.92932 .46381 L
s
.92007 .43803 m
.90958 .41153 L
s
.92007 .43803 m
.91339 .4618 L
s
.92007 .43803 m
.90385 .43505 L
s
.90958 .41153 m
.92484 .41617 L
s
.90958 .41153 m
.91318 .38981 L
s
.90958 .41153 m
.92007 .43803 L
s
.90958 .41153 m
.8973 .38437 L
s
.90958 .41153 m
.90385 .43505 L
s
.90958 .41153 m
.89281 .40765 L
s
.8973 .38437 m
.91318 .38981 L
s
.8973 .38437 m
.89963 .36284 L
s
.8973 .38437 m
.90958 .41153 L
s
.8973 .38437 m
.88327 .35688 L
s
.8973 .38437 m
.89281 .40765 L
s
.8973 .38437 m
.88004 .37986 L
s
.88327 .35688 m
.89963 .36284 L
s
.88327 .35688 m
.88433 .33561 L
s
.88327 .35688 m
.8973 .38437 L
s
.88327 .35688 m
.86746 .32935 L
s
.88327 .35688 m
.88004 .37986 L
s
.88327 .35688 m
.86555 .35193 L
s
.86746 .32935 m
.88433 .33561 L
s
.86746 .32935 m
.86721 .3084 L
s
.86746 .32935 m
.88327 .35688 L
s
.86746 .32935 m
.84983 .30206 L
s
.86746 .32935 m
.86555 .35193 L
s
.86746 .32935 m
.84924 .32418 L
s
.84983 .30206 m
.83046 .27532 L
s
.84983 .30206 m
.83104 .29691 L
s
.84983 .30206 m
.86721 .3084 L
s
.84983 .30206 m
.84842 .28152 L
s
.84983 .30206 m
.86746 .32935 L
s
.84983 .30206 m
.84924 .32418 L
s
.92143 .48763 m
.92796 .51227 L
s
.92143 .48763 m
.91167 .51279 L
s
.92143 .48763 m
.93698 .48847 L
s
.92143 .48763 m
.92932 .46381 L
s
.92143 .48763 m
.91339 .4618 L
s
.92143 .48763 m
.90472 .48692 L
s
.91339 .4618 m
.92932 .46381 L
s
.91339 .4618 m
.92007 .43803 L
s
.91339 .4618 m
.92143 .48763 L
s
.91339 .4618 m
.90385 .43505 L
s
.91339 .4618 m
.90472 .48692 L
s
.91339 .4618 m
.89631 .46003 L
s
.90385 .43505 m
.92007 .43803 L
s
.90385 .43505 m
.90958 .41153 L
s
.90385 .43505 m
.91339 .4618 L
s
.90385 .43505 m
.89281 .40765 L
s
.90385 .43505 m
.89631 .46003 L
s
.90385 .43505 m
.88644 .43241 L
s
.89281 .40765 m
.90958 .41153 L
s
.89281 .40765 m
.8973 .38437 L
s
.89281 .40765 m
.90385 .43505 L
s
.89281 .40765 m
.88004 .37986 L
s
.89281 .40765 m
.88644 .43241 L
s
.89281 .40765 m
.875 .40426 L
s
.88004 .37986 m
.8973 .38437 L
s
.88004 .37986 m
.88327 .35688 L
s
.88004 .37986 m
.89281 .40765 L
s
.88004 .37986 m
.86555 .35193 L
s
.88004 .37986 m
.875 .40426 L
s
.88004 .37986 m
.86187 .37589 L
s
.86555 .35193 m
.88327 .35688 L
s
.86555 .35193 m
.86746 .32935 L
s
.86555 .35193 m
.88004 .37986 L
s
.86555 .35193 m
.84924 .32418 L
s
.86555 .35193 m
.86187 .37589 L
s
.86555 .35193 m
.84691 .3476 L
s
.84924 .32418 m
.83104 .29691 L
s
.84924 .32418 m
.83006 .31972 L
s
.84924 .32418 m
.86746 .32935 L
s
.84924 .32418 m
.84983 .30206 L
s
.84924 .32418 m
.86555 .35193 L
s
.84924 .32418 m
.84691 .3476 L
s
.90472 .48692 m
.91167 .51279 L
s
.90472 .48692 m
.89439 .51312 L
s
.90472 .48692 m
.92143 .48763 L
s
.90472 .48692 m
.91339 .4618 L
s
.90472 .48692 m
.89631 .46003 L
s
.90472 .48692 m
.88713 .48618 L
s
.89631 .46003 m
.91339 .4618 L
s
.89631 .46003 m
.90385 .43505 L
s
.89631 .46003 m
.90472 .48692 L
s
.89631 .46003 m
.88644 .43241 L
s
.89631 .46003 m
.88713 .48618 L
s
.89631 .46003 m
.87848 .45838 L
s
.88644 .43241 m
.90385 .43505 L
s
.88644 .43241 m
.89281 .40765 L
s
.88644 .43241 m
.89631 .46003 L
s
.88644 .43241 m
.875 .40426 L
s
.88644 .43241 m
.87848 .45838 L
s
.88644 .43241 m
.86837 .42995 L
s
.875 .40426 m
.89281 .40765 L
s
.875 .40426 m
.88004 .37986 L
s
.875 .40426 m
.88644 .43241 L
s
.875 .40426 m
.86187 .37589 L
s
.875 .40426 m
.86837 .42995 L
s
.875 .40426 m
.85666 .40111 L
s
.86187 .37589 m
.88004 .37986 L
s
.86187 .37589 m
.86555 .35193 L
s
.86187 .37589 m
.875 .40426 L
s
.86187 .37589 m
.84691 .3476 L
s
.86187 .37589 m
.85666 .40111 L
s
.86187 .37589 m
.84316 .37219 L
s
.84691 .3476 m
.83006 .31972 L
s
.84691 .3476 m
.82772 .34358 L
s
.84691 .3476 m
.86555 .35193 L
s
.84691 .3476 m
.84924 .32418 L
s
.84691 .3476 m
.86187 .37589 L
s
.84691 .3476 m
.84316 .37219 L
s
.88713 .48618 m
.89439 .51312 L
s
.88713 .48618 m
.87646 .51326 L
s
.88713 .48618 m
.90472 .48692 L
s
.88713 .48618 m
.89631 .46003 L
s
.88713 .48618 m
.87848 .45838 L
s
.88713 .48618 m
.86908 .4854 L
s
.87848 .45838 m
.89631 .46003 L
s
.87848 .45838 m
.88644 .43241 L
s
.87848 .45838 m
.88713 .48618 L
s
.87848 .45838 m
.86837 .42995 L
s
.87848 .45838 m
.86908 .4854 L
s
.87848 .45838 m
.8603 .45672 L
s
.86837 .42995 m
.88644 .43241 L
s
.86837 .42995 m
.875 .40426 L
s
.86837 .42995 m
.87848 .45838 L
s
.86837 .42995 m
.85666 .40111 L
s
.86837 .42995 m
.8603 .45672 L
s
.86837 .42995 m
.85007 .42746 L
s
.85666 .40111 m
.875 .40426 L
s
.85666 .40111 m
.86187 .37589 L
s
.85666 .40111 m
.86837 .42995 L
s
.85666 .40111 m
.84316 .37219 L
s
.85666 .40111 m
.85007 .42746 L
s
.85666 .40111 m
.83815 .39788 L
s
.84316 .37219 m
.82772 .34358 L
s
.84316 .37219 m
.82432 .36841 L
s
.84316 .37219 m
.86187 .37589 L
s
.84316 .37219 m
.84691 .3476 L
s
.84316 .37219 m
.85666 .40111 L
s
.84316 .37219 m
.83815 .39788 L
s
.86908 .4854 m
.87646 .51326 L
s
.86908 .4854 m
.85825 .51327 L
s
.86908 .4854 m
.88713 .48618 L
s
.86908 .4854 m
.87848 .45838 L
s
.86908 .4854 m
.8603 .45672 L
s
.86908 .4854 m
.85093 .48449 L
s
.8603 .45672 m
.87848 .45838 L
s
.8603 .45672 m
.86837 .42995 L
s
.8603 .45672 m
.86908 .4854 L
s
.8603 .45672 m
.85007 .42746 L
s
.8603 .45672 m
.85093 .48449 L
s
.8603 .45672 m
.84223 .45486 L
s
.85007 .42746 m
.86837 .42995 L
s
.85007 .42746 m
.85666 .40111 L
s
.85007 .42746 m
.8603 .45672 L
s
.85007 .42746 m
.83815 .39788 L
s
.85007 .42746 m
.84223 .45486 L
s
.85007 .42746 m
.83199 .42461 L
s
.83815 .39788 m
.82432 .36841 L
s
.83815 .39788 m
.81993 .39414 L
s
.83815 .39788 m
.85666 .40111 L
s
.83815 .39788 m
.84316 .37219 L
s
.83815 .39788 m
.85007 .42746 L
s
.83815 .39788 m
.83199 .42461 L
s
.85093 .48449 m
.85825 .51327 L
s
.85093 .48449 m
.84018 .51319 L
s
.85093 .48449 m
.86908 .4854 L
s
.85093 .48449 m
.8603 .45672 L
s
.85093 .48449 m
.84223 .45486 L
s
.85093 .48449 m
.83317 .48333 L
s
.84223 .45486 m
.8603 .45672 L
s
.84223 .45486 m
.85007 .42746 L
s
.84223 .45486 m
.85093 .48449 L
s
.84223 .45486 m
.83199 .42461 L
s
.84223 .45486 m
.83317 .48333 L
s
.84223 .45486 m
.82478 .45243 L
s
.83199 .42461 m
.81993 .39414 L
s
.83199 .42461 m
.81467 .42081 L
s
.83199 .42461 m
.85007 .42746 L
s
.83199 .42461 m
.83815 .39788 L
s
.83199 .42461 m
.84223 .45486 L
s
.83199 .42461 m
.82478 .45243 L
s
.83317 .48333 m
.84018 .51319 L
s
.83317 .48333 m
.82286 .51304 L
s
.83317 .48333 m
.85093 .48449 L
s
.83317 .48333 m
.84223 .45486 L
s
.83317 .48333 m
.82478 .45243 L
s
.83317 .48333 m
.81647 .48162 L
s
.82478 .45243 m
.81467 .42081 L
s
.82478 .45243 m
.80869 .44858 L
s
.82478 .45243 m
.84223 .45486 L
s
.82478 .45243 m
.83199 .42461 L
s
.82478 .45243 m
.83317 .48333 L
s
.82478 .45243 m
.81647 .48162 L
s
.81647 .48162 m
.82286 .51304 L
s
.81647 .48162 m
.80706 .51285 L
s
.81647 .48162 m
.80869 .44858 L
s
.81647 .48162 m
.80194 .47825 L
s
.81647 .48162 m
.83317 .48333 L
s
.81647 .48162 m
.82478 .45243 L
s
.80069 .2122 m
.8156 .22143 L
s
.80069 .2122 m
.8233 .23709 L
s
.80069 .2122 m
.78294 .20565 L
s
.80069 .2122 m
.80613 .22989 L
s
.80069 .2122 m
.79238 .19702 L
s
.80069 .2122 m
.7769 .1885 L
s
.78294 .20565 m
.80069 .2122 L
s
.78294 .20565 m
.76306 .20116 L
s
.78294 .20565 m
.80613 .22989 L
s
.78294 .20565 m
.78695 .2246 L
s
.78294 .20565 m
.75862 .18269 L
s
.78294 .20565 m
.7769 .1885 L
s
.76306 .20116 m
.78294 .20565 L
s
.76306 .20116 m
.74155 .19828 L
s
.76306 .20116 m
.78695 .2246 L
s
.76306 .20116 m
.76611 .22083 L
s
.76306 .20116 m
.73818 .17907 L
s
.76306 .20116 m
.75862 .18269 L
s
.74155 .19828 m
.76306 .20116 L
s
.74155 .19828 m
.71866 .19674 L
s
.74155 .19828 m
.76611 .22083 L
s
.74155 .19828 m
.74404 .21825 L
s
.74155 .19828 m
.71601 .17717 L
s
.74155 .19828 m
.73818 .17907 L
s
.71866 .19674 m
.74155 .19828 L
s
.71866 .19674 m
.69462 .19637 L
s
.71866 .19674 m
.74404 .21825 L
s
.71866 .19674 m
.72095 .21668 L
s
.71866 .19674 m
.69241 .1767 L
s
.71866 .19674 m
.71601 .17717 L
s
.69462 .19637 m
.71866 .19674 L
s
.69462 .19637 m
.66957 .19687 L
s
.69462 .19637 m
.72095 .21668 L
s
.69462 .19637 m
.69697 .21582 L
s
.69462 .19637 m
.66755 .17757 L
s
.69462 .19637 m
.69241 .1767 L
s
.66957 .19687 m
.69462 .19637 L
s
.66957 .19687 m
.64353 .19839 L
s
.66957 .19687 m
.69697 .21582 L
s
.66957 .19687 m
.67225 .21564 L
s
.66957 .19687 m
.64152 .17968 L
s
.66957 .19687 m
.66755 .17757 L
s
.64353 .19839 m
.66957 .19687 L
s
.64353 .19839 m
.61651 .2006 L
s
.64353 .19839 m
.67225 .21564 L
s
.64353 .19839 m
.64688 .21606 L
s
.64353 .19839 m
.61438 .1826 L
s
.64353 .19839 m
.64152 .17968 L
s
.61651 .2006 m
.64353 .19839 L
s
.61651 .2006 m
.58829 .20313 L
s
.61651 .2006 m
.64688 .21606 L
s
.61651 .2006 m
.62095 .21669 L
s
.61651 .2006 m
.58601 .18645 L
s
.61651 .2006 m
.61438 .1826 L
s
.58829 .20313 m
.61651 .2006 L
s
.58829 .20313 m
.55806 .20598 L
s
.58829 .20313 m
.62095 .21669 L
s
.58829 .20313 m
.59457 .21706 L
s
.58829 .20313 m
.55613 .19096 L
s
.58829 .20313 m
.58601 .18645 L
s
.55806 .20598 m
.58829 .20313 L
s
.55806 .20598 m
.52301 .20877 L
s
.55806 .20598 m
.56839 .21625 L
s
.55806 .20598 m
.59457 .21706 L
s
.55806 .20598 m
.52405 .19627 L
s
.55806 .20598 m
.55613 .19096 L
s
.52301 .20877 m
.55806 .20598 L
s
.52301 .20877 m
.56839 .21625 L
s
.52301 .20877 m
.52405 .19627 L
s
.52301 .20877 m
.48874 .20251 L
s
.52301 .20877 m
.47678 .21137 L
s
.56839 .21625 m
.55806 .20598 L
s
.56839 .21625 m
.52301 .20877 L
s
.56839 .21625 m
.60687 .22793 L
s
.56839 .21625 m
.59457 .21706 L
s
.60687 .22793 m
.56839 .21625 L
s
.60687 .22793 m
.64101 .2425 L
s
.60687 .22793 m
.6288 .23113 L
s
.60687 .22793 m
.59457 .21706 L
s
.64101 .2425 m
.60687 .22793 L
s
.64101 .2425 m
.67144 .26037 L
s
.64101 .2425 m
.66034 .24764 L
s
.64101 .2425 m
.6288 .23113 L
s
.67144 .26037 m
.64101 .2425 L
s
.67144 .26037 m
.69868 .28111 L
s
.67144 .26037 m
.68884 .26722 L
s
.67144 .26037 m
.66034 .24764 L
s
.69868 .28111 m
.67144 .26037 L
s
.69868 .28111 m
.72287 .30465 L
s
.69868 .28111 m
.71438 .28959 L
s
.69868 .28111 m
.68884 .26722 L
s
.72287 .30465 m
.69868 .28111 L
s
.72287 .30465 m
.74383 .33101 L
s
.72287 .30465 m
.737 .31461 L
s
.72287 .30465 m
.71438 .28959 L
s
.74383 .33101 m
.72287 .30465 L
s
.74383 .33101 m
.76147 .36029 L
s
.74383 .33101 m
.75647 .34235 L
s
.74383 .33101 m
.737 .31461 L
s
.76147 .36029 m
.74383 .33101 L
s
.76147 .36029 m
.77585 .39235 L
s
.76147 .36029 m
.77283 .37265 L
s
.76147 .36029 m
.75647 .34235 L
s
.77585 .39235 m
.76147 .36029 L
s
.77585 .39235 m
.78667 .4276 L
s
.77585 .39235 m
.7859 .40555 L
s
.77585 .39235 m
.77283 .37265 L
s
.78667 .4276 m
.77585 .39235 L
s
.78667 .4276 m
.79327 .46694 L
s
.78667 .4276 m
.79556 .44097 L
s
.78667 .4276 m
.7859 .40555 L
s
.79327 .46694 m
.79466 .51263 L
s
.79327 .46694 m
.80194 .47825 L
s
.79327 .46694 m
.78667 .4276 L
s
.79327 .46694 m
.79556 .44097 L
s
.79556 .44097 m
.80869 .44858 L
s
.79556 .44097 m
.80194 .47825 L
s
.79556 .44097 m
.78667 .4276 L
s
.79556 .44097 m
.79327 .46694 L
s
.79556 .44097 m
.79905 .41488 L
s
.79556 .44097 m
.7859 .40555 L
s
.79905 .41488 m
.81467 .42081 L
s
.79905 .41488 m
.80869 .44858 L
s
.79905 .41488 m
.79556 .44097 L
s
.79905 .41488 m
.80261 .38919 L
s
.79905 .41488 m
.7859 .40555 L
s
.79905 .41488 m
.78677 .3822 L
s
.80261 .38919 m
.81993 .39414 L
s
.80261 .38919 m
.81467 .42081 L
s
.80261 .38919 m
.79905 .41488 L
s
.80261 .38919 m
.80583 .36401 L
s
.80261 .38919 m
.78677 .3822 L
s
.80261 .38919 m
.78811 .35848 L
s
.80583 .36401 m
.82432 .36841 L
s
.80583 .36401 m
.81993 .39414 L
s
.80583 .36401 m
.80261 .38919 L
s
.80583 .36401 m
.80843 .33944 L
s
.80583 .36401 m
.78811 .35848 L
s
.80583 .36401 m
.78938 .33483 L
s
.80843 .33944 m
.82772 .34358 L
s
.80843 .33944 m
.82432 .36841 L
s
.80843 .33944 m
.80583 .36401 L
s
.80843 .33944 m
.81033 .31558 L
s
.80843 .33944 m
.78938 .33483 L
s
.80843 .33944 m
.79037 .31147 L
s
.81033 .31558 m
.83006 .31972 L
s
.81033 .31558 m
.82772 .34358 L
s
.81033 .31558 m
.80843 .33944 L
s
.81033 .31558 m
.81126 .29252 L
s
.81033 .31558 m
.79037 .31147 L
s
.81033 .31558 m
.79083 .28858 L
s
.81126 .29252 m
.83104 .29691 L
s
.81126 .29252 m
.83006 .31972 L
s
.81126 .29252 m
.81033 .31558 L
s
.81126 .29252 m
.81103 .2704 L
s
.81126 .29252 m
.79083 .28858 L
s
.81126 .29252 m
.79056 .26634 L
s
.81103 .2704 m
.83046 .27532 L
s
.81103 .2704 m
.83104 .29691 L
s
.81103 .2704 m
.81126 .29252 L
s
.81103 .2704 m
.80943 .24942 L
s
.81103 .2704 m
.79056 .26634 L
s
.81103 .2704 m
.78932 .24494 L
s
.80943 .24942 m
.82802 .25527 L
s
.80943 .24942 m
.83046 .27532 L
s
.80943 .24942 m
.81103 .2704 L
s
.80943 .24942 m
.80613 .22989 L
s
.80943 .24942 m
.78932 .24494 L
s
.80943 .24942 m
.78695 .2246 L
s
.80613 .22989 m
.8233 .23709 L
s
.80613 .22989 m
.82802 .25527 L
s
.80613 .22989 m
.80069 .2122 L
s
.80613 .22989 m
.78294 .20565 L
s
.80613 .22989 m
.80943 .24942 L
s
.80613 .22989 m
.78695 .2246 L
s
.7859 .40555 m
.77585 .39235 L
s
.7859 .40555 m
.78667 .4276 L
s
.7859 .40555 m
.79556 .44097 L
s
.7859 .40555 m
.79905 .41488 L
s
.7859 .40555 m
.78677 .3822 L
s
.7859 .40555 m
.77283 .37265 L
s
.78677 .3822 m
.79905 .41488 L
s
.78677 .3822 m
.80261 .38919 L
s
.78677 .3822 m
.7859 .40555 L
s
.78677 .3822 m
.78811 .35848 L
s
.78677 .3822 m
.77283 .37265 L
s
.78677 .3822 m
.7715 .35137 L
s
.78811 .35848 m
.80261 .38919 L
s
.78811 .35848 m
.80583 .36401 L
s
.78811 .35848 m
.78677 .3822 L
s
.78811 .35848 m
.78938 .33483 L
s
.78811 .35848 m
.7715 .35137 L
s
.78811 .35848 m
.77087 .32934 L
s
.78938 .33483 m
.80583 .36401 L
s
.78938 .33483 m
.80843 .33944 L
s
.78938 .33483 m
.78811 .35848 L
s
.78938 .33483 m
.79037 .31147 L
s
.78938 .33483 m
.77087 .32934 L
s
.78938 .33483 m
.77047 .30709 L
s
.79037 .31147 m
.80843 .33944 L
s
.79037 .31147 m
.81033 .31558 L
s
.79037 .31147 m
.78938 .33483 L
s
.79037 .31147 m
.79083 .28858 L
s
.79037 .31147 m
.77047 .30709 L
s
.79037 .31147 m
.77 .28487 L
s
.79083 .28858 m
.81033 .31558 L
s
.79083 .28858 m
.81126 .29252 L
s
.79083 .28858 m
.79037 .31147 L
s
.79083 .28858 m
.79056 .26634 L
s
.79083 .28858 m
.77 .28487 L
s
.79083 .28858 m
.76932 .26295 L
s
.79056 .26634 m
.81126 .29252 L
s
.79056 .26634 m
.81103 .2704 L
s
.79056 .26634 m
.79083 .28858 L
s
.79056 .26634 m
.78932 .24494 L
s
.79056 .26634 m
.76932 .26295 L
s
.79056 .26634 m
.76811 .24152 L
s
.78932 .24494 m
.81103 .2704 L
s
.78932 .24494 m
.80943 .24942 L
s
.78932 .24494 m
.79056 .26634 L
s
.78932 .24494 m
.78695 .2246 L
s
.78932 .24494 m
.76811 .24152 L
s
.78932 .24494 m
.76611 .22083 L
s
.78695 .2246 m
.78294 .20565 L
s
.78695 .2246 m
.76306 .20116 L
s
.78695 .2246 m
.80943 .24942 L
s
.78695 .2246 m
.80613 .22989 L
s
.78695 .2246 m
.78932 .24494 L
s
.78695 .2246 m
.76611 .22083 L
s
.77283 .37265 m
.76147 .36029 L
s
.77283 .37265 m
.77585 .39235 L
s
.77283 .37265 m
.7859 .40555 L
s
.77283 .37265 m
.78677 .3822 L
s
.77283 .37265 m
.7715 .35137 L
s
.77283 .37265 m
.75647 .34235 L
s
.7715 .35137 m
.78677 .3822 L
s
.7715 .35137 m
.78811 .35848 L
s
.7715 .35137 m
.77283 .37265 L
s
.7715 .35137 m
.77087 .32934 L
s
.7715 .35137 m
.75647 .34235 L
s
.7715 .35137 m
.75327 .32269 L
s
.77087 .32934 m
.78811 .35848 L
s
.77087 .32934 m
.78938 .33483 L
s
.77087 .32934 m
.7715 .35137 L
s
.77087 .32934 m
.77047 .30709 L
s
.77087 .32934 m
.75327 .32269 L
s
.77087 .32934 m
.75093 .30209 L
s
.77047 .30709 m
.78938 .33483 L
s
.77047 .30709 m
.79037 .31147 L
s
.77047 .30709 m
.77087 .32934 L
s
.77047 .30709 m
.77 .28487 L
s
.77047 .30709 m
.75093 .30209 L
s
.77047 .30709 m
.74905 .28114 L
s
.77 .28487 m
.79037 .31147 L
s
.77 .28487 m
.79083 .28858 L
s
.77 .28487 m
.77047 .30709 L
s
.77 .28487 m
.76932 .26295 L
s
.77 .28487 m
.74905 .28114 L
s
.77 .28487 m
.74752 .25993 L
s
.76932 .26295 m
.79083 .28858 L
s
.76932 .26295 m
.79056 .26634 L
s
.76932 .26295 m
.77 .28487 L
s
.76932 .26295 m
.76811 .24152 L
s
.76932 .26295 m
.74752 .25993 L
s
.76932 .26295 m
.74594 .23891 L
s
.76811 .24152 m
.79056 .26634 L
s
.76811 .24152 m
.78932 .24494 L
s
.76811 .24152 m
.76932 .26295 L
s
.76811 .24152 m
.76611 .22083 L
s
.76811 .24152 m
.74594 .23891 L
s
.76811 .24152 m
.74404 .21825 L
s
.76611 .22083 m
.76306 .20116 L
s
.76611 .22083 m
.74155 .19828 L
s
.76611 .22083 m
.78932 .24494 L
s
.76611 .22083 m
.78695 .2246 L
s
.76611 .22083 m
.76811 .24152 L
s
.76611 .22083 m
.74404 .21825 L
s
.75647 .34235 m
.74383 .33101 L
s
.75647 .34235 m
.76147 .36029 L
s
.75647 .34235 m
.77283 .37265 L
s
.75647 .34235 m
.7715 .35137 L
s
.75647 .34235 m
.75327 .32269 L
s
.75647 .34235 m
.737 .31461 L
s
.75327 .32269 m
.7715 .35137 L
s
.75327 .32269 m
.77087 .32934 L
s
.75327 .32269 m
.75647 .34235 L
s
.75327 .32269 m
.75093 .30209 L
s
.75327 .32269 m
.737 .31461 L
s
.75327 .32269 m
.73203 .29643 L
s
.75093 .30209 m
.77087 .32934 L
s
.75093 .30209 m
.77047 .30709 L
s
.75093 .30209 m
.75327 .32269 L
s
.75093 .30209 m
.74905 .28114 L
s
.75093 .30209 m
.73203 .29643 L
s
.75093 .30209 m
.72833 .27703 L
s
.74905 .28114 m
.77047 .30709 L
s
.74905 .28114 m
.77 .28487 L
s
.74905 .28114 m
.75093 .30209 L
s
.74905 .28114 m
.74752 .25993 L
s
.74905 .28114 m
.72833 .27703 L
s
.74905 .28114 m
.72544 .25707 L
s
.74752 .25993 m
.77 .28487 L
s
.74752 .25993 m
.76932 .26295 L
s
.74752 .25993 m
.74905 .28114 L
s
.74752 .25993 m
.74594 .23891 L
s
.74752 .25993 m
.72544 .25707 L
s
.74752 .25993 m
.72309 .23685 L
s
.74594 .23891 m
.76932 .26295 L
s
.74594 .23891 m
.76811 .24152 L
s
.74594 .23891 m
.74752 .25993 L
s
.74594 .23891 m
.74404 .21825 L
s
.74594 .23891 m
.72309 .23685 L
s
.74594 .23891 m
.72095 .21668 L
s
.74404 .21825 m
.74155 .19828 L
s
.74404 .21825 m
.71866 .19674 L
s
.74404 .21825 m
.76811 .24152 L
s
.74404 .21825 m
.76611 .22083 L
s
.74404 .21825 m
.74594 .23891 L
s
.74404 .21825 m
.72095 .21668 L
s
.737 .31461 m
.72287 .30465 L
s
.737 .31461 m
.74383 .33101 L
s
.737 .31461 m
.75647 .34235 L
s
.737 .31461 m
.75327 .32269 L
s
.737 .31461 m
.73203 .29643 L
s
.737 .31461 m
.71438 .28959 L
s
.73203 .29643 m
.75327 .32269 L
s
.73203 .29643 m
.75093 .30209 L
s
.73203 .29643 m
.737 .31461 L
s
.73203 .29643 m
.72833 .27703 L
s
.73203 .29643 m
.71438 .28959 L
s
.73203 .29643 m
.70808 .27253 L
s
.72833 .27703 m
.75093 .30209 L
s
.72833 .27703 m
.74905 .28114 L
s
.72833 .27703 m
.73203 .29643 L
s
.72833 .27703 m
.72544 .25707 L
s
.72833 .27703 m
.70808 .27253 L
s
.72833 .27703 m
.70331 .25421 L
s
.72544 .25707 m
.74905 .28114 L
s
.72544 .25707 m
.74752 .25993 L
s
.72544 .25707 m
.72833 .27703 L
s
.72544 .25707 m
.72309 .23685 L
s
.72544 .25707 m
.70331 .25421 L
s
.72544 .25707 m
.69971 .23524 L
s
.72309 .23685 m
.74752 .25993 L
s
.72309 .23685 m
.74594 .23891 L
s
.72309 .23685 m
.72544 .25707 L
s
.72309 .23685 m
.72095 .21668 L
s
.72309 .23685 m
.69971 .23524 L
s
.72309 .23685 m
.69697 .21582 L
s
.72095 .21668 m
.71866 .19674 L
s
.72095 .21668 m
.69462 .19637 L
s
.72095 .21668 m
.74594 .23891 L
s
.72095 .21668 m
.74404 .21825 L
s
.72095 .21668 m
.72309 .23685 L
s
.72095 .21668 m
.69697 .21582 L
s
.71438 .28959 m
.69868 .28111 L
s
.71438 .28959 m
.72287 .30465 L
s
.71438 .28959 m
.737 .31461 L
s
.71438 .28959 m
.73203 .29643 L
s
.71438 .28959 m
.70808 .27253 L
s
.71438 .28959 m
.68884 .26722 L
s
.70808 .27253 m
.73203 .29643 L
s
.70808 .27253 m
.72833 .27703 L
s
.70808 .27253 m
.71438 .28959 L
s
.70808 .27253 m
.70331 .25421 L
s
.70808 .27253 m
.68884 .26722 L
s
.70808 .27253 m
.68143 .25124 L
s
.70331 .25421 m
.72833 .27703 L
s
.70331 .25421 m
.72544 .25707 L
s
.70331 .25421 m
.70808 .27253 L
s
.70331 .25421 m
.69971 .23524 L
s
.70331 .25421 m
.68143 .25124 L
s
.70331 .25421 m
.67599 .23393 L
s
.69971 .23524 m
.72544 .25707 L
s
.69971 .23524 m
.72309 .23685 L
s
.69971 .23524 m
.70331 .25421 L
s
.69971 .23524 m
.69697 .21582 L
s
.69971 .23524 m
.67599 .23393 L
s
.69971 .23524 m
.67225 .21564 L
s
.69697 .21582 m
.69462 .19637 L
s
.69697 .21582 m
.66957 .19687 L
s
.69697 .21582 m
.72309 .23685 L
s
.69697 .21582 m
.72095 .21668 L
s
.69697 .21582 m
.69971 .23524 L
s
.69697 .21582 m
.67225 .21564 L
s
.68884 .26722 m
.67144 .26037 L
s
.68884 .26722 m
.69868 .28111 L
s
.68884 .26722 m
.71438 .28959 L
s
.68884 .26722 m
.70808 .27253 L
s
.68884 .26722 m
.68143 .25124 L
s
.68884 .26722 m
.66034 .24764 L
s
.68143 .25124 m
.70808 .27253 L
s
.68143 .25124 m
.70331 .25421 L
s
.68143 .25124 m
.68884 .26722 L
s
.68143 .25124 m
.67599 .23393 L
s
.68143 .25124 m
.66034 .24764 L
s
.68143 .25124 m
.65221 .23275 L
s
.67599 .23393 m
.70331 .25421 L
s
.67599 .23393 m
.69971 .23524 L
s
.67599 .23393 m
.68143 .25124 L
s
.67599 .23393 m
.67225 .21564 L
s
.67599 .23393 m
.65221 .23275 L
s
.67599 .23393 m
.64688 .21606 L
s
.67225 .21564 m
.66957 .19687 L
s
.67225 .21564 m
.64353 .19839 L
s
.67225 .21564 m
.69971 .23524 L
s
.67225 .21564 m
.69697 .21582 L
s
.67225 .21564 m
.67599 .23393 L
s
.67225 .21564 m
.64688 .21606 L
s
.66034 .24764 m
.64101 .2425 L
s
.66034 .24764 m
.67144 .26037 L
s
.66034 .24764 m
.68884 .26722 L
s
.66034 .24764 m
.68143 .25124 L
s
.66034 .24764 m
.65221 .23275 L
s
.66034 .24764 m
.6288 .23113 L
s
.65221 .23275 m
.68143 .25124 L
s
.65221 .23275 m
.67599 .23393 L
s
.65221 .23275 m
.66034 .24764 L
s
.65221 .23275 m
.64688 .21606 L
s
.65221 .23275 m
.6288 .23113 L
s
.65221 .23275 m
.62095 .21669 L
s
.64688 .21606 m
.64353 .19839 L
s
.64688 .21606 m
.61651 .2006 L
s
.64688 .21606 m
.67599 .23393 L
s
.64688 .21606 m
.67225 .21564 L
s
.64688 .21606 m
.65221 .23275 L
s
.64688 .21606 m
.62095 .21669 L
s
.6288 .23113 m
.60687 .22793 L
s
.6288 .23113 m
.64101 .2425 L
s
.6288 .23113 m
.66034 .24764 L
s
.6288 .23113 m
.65221 .23275 L
s
.6288 .23113 m
.62095 .21669 L
s
.6288 .23113 m
.59457 .21706 L
s
.62095 .21669 m
.61651 .2006 L
s
.62095 .21669 m
.58829 .20313 L
s
.62095 .21669 m
.65221 .23275 L
s
.62095 .21669 m
.64688 .21606 L
s
.62095 .21669 m
.6288 .23113 L
s
.62095 .21669 m
.59457 .21706 L
s
.59457 .21706 m
.58829 .20313 L
s
.59457 .21706 m
.55806 .20598 L
s
.59457 .21706 m
.56839 .21625 L
s
.59457 .21706 m
.60687 .22793 L
s
.59457 .21706 m
.6288 .23113 L
s
.59457 .21706 m
.62095 .21669 L
s
.79238 .19702 m
.8156 .22143 L
s
.79238 .19702 m
.80069 .2122 L
s
.79238 .19702 m
.76808 .17385 L
s
.79238 .19702 m
.7769 .1885 L
s
.76808 .17385 m
.79238 .19702 L
s
.76808 .17385 m
.74307 .15188 L
s
.76808 .17385 m
.7769 .1885 L
s
.76808 .17385 m
.75221 .16597 L
s
.74307 .15188 m
.76808 .17385 L
s
.74307 .15188 m
.71753 .13137 L
s
.74307 .15188 m
.75221 .16597 L
s
.74307 .15188 m
.72685 .14483 L
s
.71753 .13137 m
.74307 .15188 L
s
.71753 .13137 m
.69178 .11211 L
s
.71753 .13137 m
.72685 .14483 L
s
.71753 .13137 m
.70108 .12514 L
s
.69178 .11211 m
.71753 .13137 L
s
.69178 .11211 m
.66608 .0945 L
s
.69178 .11211 m
.70108 .12514 L
s
.69178 .11211 m
.67516 .10689 L
s
.66608 .0945 m
.69178 .11211 L
s
.66608 .0945 m
.64078 .07818 L
s
.66608 .0945 m
.67516 .10689 L
s
.66608 .0945 m
.64945 .09015 L
s
.64078 .07818 m
.66608 .0945 L
s
.64078 .07818 m
.61626 .06336 L
s
.64078 .07818 m
.64945 .09015 L
s
.64078 .07818 m
.62427 .07489 L
s
.61626 .06336 m
.64078 .07818 L
s
.61626 .06336 m
.59295 .05014 L
s
.61626 .06336 m
.62427 .07489 L
s
.61626 .06336 m
.59999 .06125 L
s
.59295 .05014 m
.61626 .06336 L
s
.59295 .05014 m
.57126 .03888 L
s
.59295 .05014 m
.59999 .06125 L
s
.59295 .05014 m
.57689 .04942 L
s
.57126 .03888 m
.59295 .05014 L
s
.57126 .03888 m
.55213 .02984 L
s
.57126 .03888 m
.57689 .04942 L
s
.57126 .03888 m
.55552 .03966 L
s
.55213 .02984 m
.57126 .03888 L
s
.55213 .02984 m
.53723 .02381 L
s
.55213 .02984 m
.53669 .03232 L
s
.55213 .02984 m
.55552 .03966 L
s
.53723 .02381 m
.55213 .02984 L
s
.53723 .02381 m
.53669 .03232 L
s
.53723 .02381 m
.52165 .02824 L
s
.53669 .03232 m
.55213 .02984 L
s
.53669 .03232 m
.53723 .02381 L
s
.53669 .03232 m
.53601 .04398 L
s
.53669 .03232 m
.55552 .03966 L
s
.53669 .03232 m
.52165 .02824 L
s
.53669 .03232 m
.51695 .03763 L
s
.53601 .04398 m
.53669 .03232 L
s
.53601 .04398 m
.53516 .05792 L
s
.53601 .04398 m
.55732 .05239 L
s
.53601 .04398 m
.55552 .03966 L
s
.53601 .04398 m
.51359 .05015 L
s
.53601 .04398 m
.51695 .03763 L
s
.53516 .05792 m
.53601 .04398 L
s
.53516 .05792 m
.5341 .07352 L
s
.53516 .05792 m
.5582 .06718 L
s
.53516 .05792 m
.55732 .05239 L
s
.53516 .05792 m
.51083 .06483 L
s
.53516 .05792 m
.51359 .05015 L
s
.5341 .07352 m
.53516 .05792 L
s
.5341 .07352 m
.53276 .09019 L
s
.5341 .07352 m
.55843 .08342 L
s
.5341 .07352 m
.5582 .06718 L
s
.5341 .07352 m
.50815 .08082 L
s
.5341 .07352 m
.51083 .06483 L
s
.53276 .09019 m
.5341 .07352 L
s
.53276 .09019 m
.53132 .10782 L
s
.53276 .09019 m
.55824 .10074 L
s
.53276 .09019 m
.55843 .08342 L
s
.53276 .09019 m
.50569 .09802 L
s
.53276 .09019 m
.50815 .08082 L
s
.53132 .10782 m
.53276 .09019 L
s
.53132 .10782 m
.52983 .12603 L
s
.53132 .10782 m
.55774 .11879 L
s
.53132 .10782 m
.55824 .10074 L
s
.53132 .10782 m
.5033 .11597 L
s
.53132 .10782 m
.50569 .09802 L
s
.52983 .12603 m
.53132 .10782 L
s
.52983 .12603 m
.52829 .14452 L
s
.52983 .12603 m
.55707 .13725 L
s
.52983 .12603 m
.55774 .11879 L
s
.52983 .12603 m
.50094 .13435 L
s
.52983 .12603 m
.5033 .11597 L
s
.52829 .14452 m
.52983 .12603 L
s
.52829 .14452 m
.52684 .16293 L
s
.52829 .14452 m
.55644 .15577 L
s
.52829 .14452 m
.55707 .13725 L
s
.52829 .14452 m
.4986 .15291 L
s
.52829 .14452 m
.50094 .13435 L
s
.52684 .16293 m
.52829 .14452 L
s
.52684 .16293 m
.5254 .1805 L
s
.52684 .16293 m
.55599 .17392 L
s
.52684 .16293 m
.55644 .15577 L
s
.52684 .16293 m
.49611 .17097 L
s
.52684 .16293 m
.4986 .15291 L
s
.5254 .1805 m
.52684 .16293 L
s
.5254 .1805 m
.52405 .19627 L
s
.5254 .1805 m
.55613 .19096 L
s
.5254 .1805 m
.55599 .17392 L
s
.5254 .1805 m
.49312 .18781 L
s
.5254 .1805 m
.49611 .17097 L
s
.52405 .19627 m
.55806 .20598 L
s
.52405 .19627 m
.52301 .20877 L
s
.52405 .19627 m
.5254 .1805 L
s
.52405 .19627 m
.55613 .19096 L
s
.52405 .19627 m
.48874 .20251 L
s
.52405 .19627 m
.49312 .18781 L
s
.55613 .19096 m
.58829 .20313 L
s
.55613 .19096 m
.55806 .20598 L
s
.55613 .19096 m
.5254 .1805 L
s
.55613 .19096 m
.52405 .19627 L
s
.55613 .19096 m
.58601 .18645 L
s
.55613 .19096 m
.55599 .17392 L
s
.58601 .18645 m
.61651 .2006 L
s
.58601 .18645 m
.58829 .20313 L
s
.58601 .18645 m
.55613 .19096 L
s
.58601 .18645 m
.61438 .1826 L
s
.58601 .18645 m
.55599 .17392 L
s
.58601 .18645 m
.58521 .16845 L
s
.61438 .1826 m
.64353 .19839 L
s
.61438 .1826 m
.61651 .2006 L
s
.61438 .1826 m
.58601 .18645 L
s
.61438 .1826 m
.64152 .17968 L
s
.61438 .1826 m
.58521 .16845 L
s
.61438 .1826 m
.6132 .16405 L
s
.64152 .17968 m
.66957 .19687 L
s
.64152 .17968 m
.64353 .19839 L
s
.64152 .17968 m
.61438 .1826 L
s
.64152 .17968 m
.66755 .17757 L
s
.64152 .17968 m
.6132 .16405 L
s
.64152 .17968 m
.64 .16065 L
s
.66755 .17757 m
.69462 .19637 L
s
.66755 .17757 m
.66957 .19687 L
s
.66755 .17757 m
.64152 .17968 L
s
.66755 .17757 m
.69241 .1767 L
s
.66755 .17757 m
.64 .16065 L
s
.66755 .17757 m
.66554 .15838 L
s
.69241 .1767 m
.71866 .19674 L
s
.69241 .1767 m
.69462 .19637 L
s
.69241 .1767 m
.66755 .17757 L
s
.69241 .1767 m
.71601 .17717 L
s
.69241 .1767 m
.66554 .15838 L
s
.69241 .1767 m
.68977 .15762 L
s
.71601 .17717 m
.74155 .19828 L
s
.71601 .17717 m
.71866 .19674 L
s
.71601 .17717 m
.69241 .1767 L
s
.71601 .17717 m
.73818 .17907 L
s
.71601 .17717 m
.68977 .15762 L
s
.71601 .17717 m
.7125 .15841 L
s
.73818 .17907 m
.76306 .20116 L
s
.73818 .17907 m
.74155 .19828 L
s
.73818 .17907 m
.71601 .17717 L
s
.73818 .17907 m
.75862 .18269 L
s
.73818 .17907 m
.7125 .15841 L
s
.73818 .17907 m
.73345 .16108 L
s
.75862 .18269 m
.78294 .20565 L
s
.75862 .18269 m
.76306 .20116 L
s
.75862 .18269 m
.73818 .17907 L
s
.75862 .18269 m
.7769 .1885 L
s
.75862 .18269 m
.73345 .16108 L
s
.75862 .18269 m
.75221 .16597 L
s
.7769 .1885 m
.80069 .2122 L
s
.7769 .1885 m
.78294 .20565 L
s
.7769 .1885 m
.79238 .19702 L
s
.7769 .1885 m
.76808 .17385 L
s
.7769 .1885 m
.75862 .18269 L
s
.7769 .1885 m
.75221 .16597 L
s
.55599 .17392 m
.52684 .16293 L
s
.55599 .17392 m
.5254 .1805 L
s
.55599 .17392 m
.55613 .19096 L
s
.55599 .17392 m
.58601 .18645 L
s
.55599 .17392 m
.58521 .16845 L
s
.55599 .17392 m
.55644 .15577 L
s
.58521 .16845 m
.58601 .18645 L
s
.58521 .16845 m
.61438 .1826 L
s
.58521 .16845 m
.55599 .17392 L
s
.58521 .16845 m
.6132 .16405 L
s
.58521 .16845 m
.55644 .15577 L
s
.58521 .16845 m
.58494 .14991 L
s
.6132 .16405 m
.61438 .1826 L
s
.6132 .16405 m
.64152 .17968 L
s
.6132 .16405 m
.58521 .16845 L
s
.6132 .16405 m
.64 .16065 L
s
.6132 .16405 m
.58494 .14991 L
s
.6132 .16405 m
.61231 .14531 L
s
.64 .16065 m
.64152 .17968 L
s
.64 .16065 m
.66755 .17757 L
s
.64 .16065 m
.6132 .16405 L
s
.64 .16065 m
.66554 .15838 L
s
.64 .16065 m
.61231 .14531 L
s
.64 .16065 m
.6384 .14181 L
s
.66554 .15838 m
.66755 .17757 L
s
.66554 .15838 m
.69241 .1767 L
s
.66554 .15838 m
.64 .16065 L
s
.66554 .15838 m
.68977 .15762 L
s
.66554 .15838 m
.6384 .14181 L
s
.66554 .15838 m
.66311 .13973 L
s
.68977 .15762 m
.69241 .1767 L
s
.68977 .15762 m
.71601 .17717 L
s
.68977 .15762 m
.66554 .15838 L
s
.68977 .15762 m
.7125 .15841 L
s
.68977 .15762 m
.66311 .13973 L
s
.68977 .15762 m
.68632 .13932 L
s
.7125 .15841 m
.71601 .17717 L
s
.7125 .15841 m
.73818 .17907 L
s
.7125 .15841 m
.68977 .15762 L
s
.7125 .15841 m
.73345 .16108 L
s
.7125 .15841 m
.68632 .13932 L
s
.7125 .15841 m
.70771 .14088 L
s
.73345 .16108 m
.73818 .17907 L
s
.73345 .16108 m
.75862 .18269 L
s
.73345 .16108 m
.7125 .15841 L
s
.73345 .16108 m
.75221 .16597 L
s
.73345 .16108 m
.70771 .14088 L
s
.73345 .16108 m
.72685 .14483 L
s
.75221 .16597 m
.76808 .17385 L
s
.75221 .16597 m
.74307 .15188 L
s
.75221 .16597 m
.75862 .18269 L
s
.75221 .16597 m
.7769 .1885 L
s
.75221 .16597 m
.73345 .16108 L
s
.75221 .16597 m
.72685 .14483 L
s
.55644 .15577 m
.52829 .14452 L
s
.55644 .15577 m
.52684 .16293 L
s
.55644 .15577 m
.55599 .17392 L
s
.55644 .15577 m
.58521 .16845 L
s
.55644 .15577 m
.58494 .14991 L
s
.55644 .15577 m
.55707 .13725 L
s
.58494 .14991 m
.58521 .16845 L
s
.58494 .14991 m
.6132 .16405 L
s
.58494 .14991 m
.55644 .15577 L
s
.58494 .14991 m
.61231 .14531 L
s
.58494 .14991 m
.55707 .13725 L
s
.58494 .14991 m
.5848 .13133 L
s
.61231 .14531 m
.6132 .16405 L
s
.61231 .14531 m
.64 .16065 L
s
.61231 .14531 m
.58494 .14991 L
s
.61231 .14531 m
.6384 .14181 L
s
.61231 .14531 m
.5848 .13133 L
s
.61231 .14531 m
.61131 .12672 L
s
.6384 .14181 m
.64 .16065 L
s
.6384 .14181 m
.66554 .15838 L
s
.6384 .14181 m
.61231 .14531 L
s
.6384 .14181 m
.66311 .13973 L
s
.6384 .14181 m
.61131 .12672 L
s
.6384 .14181 m
.63637 .12349 L
s
.66311 .13973 m
.66554 .15838 L
s
.66311 .13973 m
.68977 .15762 L
s
.66311 .13973 m
.6384 .14181 L
s
.66311 .13973 m
.68632 .13932 L
s
.66311 .13973 m
.63637 .12349 L
s
.66311 .13973 m
.6599 .12188 L
s
.68632 .13932 m
.68977 .15762 L
s
.68632 .13932 m
.7125 .15841 L
s
.68632 .13932 m
.66311 .13973 L
s
.68632 .13932 m
.70771 .14088 L
s
.68632 .13932 m
.6599 .12188 L
s
.68632 .13932 m
.68163 .12223 L
s
.70771 .14088 m
.7125 .15841 L
s
.70771 .14088 m
.73345 .16108 L
s
.70771 .14088 m
.68632 .13932 L
s
.70771 .14088 m
.72685 .14483 L
s
.70771 .14088 m
.68163 .12223 L
s
.70771 .14088 m
.70108 .12514 L
s
.72685 .14483 m
.74307 .15188 L
s
.72685 .14483 m
.71753 .13137 L
s
.72685 .14483 m
.73345 .16108 L
s
.72685 .14483 m
.75221 .16597 L
s
.72685 .14483 m
.70771 .14088 L
s
.72685 .14483 m
.70108 .12514 L
s
.55707 .13725 m
.52983 .12603 L
s
.55707 .13725 m
.52829 .14452 L
s
.55707 .13725 m
.55644 .15577 L
s
.55707 .13725 m
.58494 .14991 L
s
.55707 .13725 m
.5848 .13133 L
s
.55707 .13725 m
.55774 .11879 L
s
.5848 .13133 m
.58494 .14991 L
s
.5848 .13133 m
.61231 .14531 L
s
.5848 .13133 m
.55707 .13725 L
s
.5848 .13133 m
.61131 .12672 L
s
.5848 .13133 m
.55774 .11879 L
s
.5848 .13133 m
.58449 .11294 L
s
.61131 .12672 m
.61231 .14531 L
s
.61131 .12672 m
.6384 .14181 L
s
.61131 .12672 m
.5848 .13133 L
s
.61131 .12672 m
.63637 .12349 L
s
.61131 .12672 m
.58449 .11294 L
s
.61131 .12672 m
.60989 .10862 L
s
.63637 .12349 m
.6384 .14181 L
s
.63637 .12349 m
.66311 .13973 L
s
.63637 .12349 m
.61131 .12672 L
s
.63637 .12349 m
.6599 .12188 L
s
.63637 .12349 m
.60989 .10862 L
s
.63637 .12349 m
.63363 .10584 L
s
.6599 .12188 m
.66311 .13973 L
s
.6599 .12188 m
.68632 .13932 L
s
.6599 .12188 m
.63637 .12349 L
s
.6599 .12188 m
.68163 .12223 L
s
.6599 .12188 m
.63363 .10584 L
s
.6599 .12188 m
.65553 .1051 L
s
.68163 .12223 m
.68632 .13932 L
s
.68163 .12223 m
.70771 .14088 L
s
.68163 .12223 m
.6599 .12188 L
s
.68163 .12223 m
.70108 .12514 L
s
.68163 .12223 m
.65553 .1051 L
s
.68163 .12223 m
.67516 .10689 L
s
.70108 .12514 m
.71753 .13137 L
s
.70108 .12514 m
.69178 .11211 L
s
.70108 .12514 m
.70771 .14088 L
s
.70108 .12514 m
.72685 .14483 L
s
.70108 .12514 m
.68163 .12223 L
s
.70108 .12514 m
.67516 .10689 L
s
.55774 .11879 m
.53132 .10782 L
s
.55774 .11879 m
.52983 .12603 L
s
.55774 .11879 m
.55707 .13725 L
s
.55774 .11879 m
.5848 .13133 L
s
.55774 .11879 m
.58449 .11294 L
s
.55774 .11879 m
.55824 .10074 L
s
.58449 .11294 m
.5848 .13133 L
s
.58449 .11294 m
.61131 .12672 L
s
.58449 .11294 m
.55774 .11879 L
s
.58449 .11294 m
.60989 .10862 L
s
.58449 .11294 m
.55824 .10074 L
s
.58449 .11294 m
.58379 .09515 L
s
.60989 .10862 m
.61131 .12672 L
s
.60989 .10862 m
.63637 .12349 L
s
.60989 .10862 m
.58449 .11294 L
s
.60989 .10862 m
.63363 .10584 L
s
.60989 .10862 m
.58379 .09515 L
s
.60989 .10862 m
.60776 .09132 L
s
.63363 .10584 m
.63637 .12349 L
s
.63363 .10584 m
.6599 .12188 L
s
.63363 .10584 m
.60989 .10862 L
s
.63363 .10584 m
.65553 .1051 L
s
.63363 .10584 m
.60776 .09132 L
s
.63363 .10584 m
.62976 .08947 L
s
.65553 .1051 m
.6599 .12188 L
s
.65553 .1051 m
.68163 .12223 L
s
.65553 .1051 m
.63363 .10584 L
s
.65553 .1051 m
.67516 .10689 L
s
.65553 .1051 m
.62976 .08947 L
s
.65553 .1051 m
.64945 .09015 L
s
.67516 .10689 m
.69178 .11211 L
s
.67516 .10689 m
.66608 .0945 L
s
.67516 .10689 m
.68163 .12223 L
s
.67516 .10689 m
.70108 .12514 L
s
.67516 .10689 m
.65553 .1051 L
s
.67516 .10689 m
.64945 .09015 L
s
.55824 .10074 m
.53276 .09019 L
s
.55824 .10074 m
.53132 .10782 L
s
.55824 .10074 m
.55774 .11879 L
s
.55824 .10074 m
.58449 .11294 L
s
.55824 .10074 m
.58379 .09515 L
s
.55824 .10074 m
.55843 .08342 L
s
.58379 .09515 m
.58449 .11294 L
s
.58379 .09515 m
.60989 .10862 L
s
.58379 .09515 m
.55824 .10074 L
s
.58379 .09515 m
.60776 .09132 L
s
.58379 .09515 m
.55843 .08342 L
s
.58379 .09515 m
.58251 .07837 L
s
.60776 .09132 m
.60989 .10862 L
s
.60776 .09132 m
.63363 .10584 L
s
.60776 .09132 m
.58379 .09515 L
s
.60776 .09132 m
.62976 .08947 L
s
.60776 .09132 m
.58251 .07837 L
s
.60776 .09132 m
.60463 .07534 L
s
.62976 .08947 m
.63363 .10584 L
s
.62976 .08947 m
.65553 .1051 L
s
.62976 .08947 m
.60776 .09132 L
s
.62976 .08947 m
.64945 .09015 L
s
.62976 .08947 m
.60463 .07534 L
s
.62976 .08947 m
.62427 .07489 L
s
.64945 .09015 m
.66608 .0945 L
s
.64945 .09015 m
.64078 .07818 L
s
.64945 .09015 m
.65553 .1051 L
s
.64945 .09015 m
.67516 .10689 L
s
.64945 .09015 m
.62976 .08947 L
s
.64945 .09015 m
.62427 .07489 L
s
.55843 .08342 m
.5341 .07352 L
s
.55843 .08342 m
.53276 .09019 L
s
.55843 .08342 m
.55824 .10074 L
s
.55843 .08342 m
.58379 .09515 L
s
.55843 .08342 m
.58251 .07837 L
s
.55843 .08342 m
.5582 .06718 L
s
.58251 .07837 m
.58379 .09515 L
s
.58251 .07837 m
.60776 .09132 L
s
.58251 .07837 m
.55843 .08342 L
s
.58251 .07837 m
.60463 .07534 L
s
.58251 .07837 m
.5582 .06718 L
s
.58251 .07837 m
.58034 .06291 L
s
.60463 .07534 m
.60776 .09132 L
s
.60463 .07534 m
.62976 .08947 L
s
.60463 .07534 m
.58251 .07837 L
s
.60463 .07534 m
.62427 .07489 L
s
.60463 .07534 m
.58034 .06291 L
s
.60463 .07534 m
.59999 .06125 L
s
.62427 .07489 m
.64078 .07818 L
s
.62427 .07489 m
.61626 .06336 L
s
.62427 .07489 m
.62976 .08947 L
s
.62427 .07489 m
.64945 .09015 L
s
.62427 .07489 m
.60463 .07534 L
s
.62427 .07489 m
.59999 .06125 L
s
.5582 .06718 m
.53516 .05792 L
s
.5582 .06718 m
.5341 .07352 L
s
.5582 .06718 m
.55843 .08342 L
s
.5582 .06718 m
.58251 .07837 L
s
.5582 .06718 m
.58034 .06291 L
s
.5582 .06718 m
.55732 .05239 L
s
.58034 .06291 m
.58251 .07837 L
s
.58034 .06291 m
.60463 .07534 L
s
.58034 .06291 m
.5582 .06718 L
s
.58034 .06291 m
.59999 .06125 L
s
.58034 .06291 m
.55732 .05239 L
s
.58034 .06291 m
.57689 .04942 L
s
.59999 .06125 m
.61626 .06336 L
s
.59999 .06125 m
.59295 .05014 L
s
.59999 .06125 m
.60463 .07534 L
s
.59999 .06125 m
.62427 .07489 L
s
.59999 .06125 m
.58034 .06291 L
s
.59999 .06125 m
.57689 .04942 L
s
.55732 .05239 m
.53601 .04398 L
s
.55732 .05239 m
.53516 .05792 L
s
.55732 .05239 m
.5582 .06718 L
s
.55732 .05239 m
.58034 .06291 L
s
.55732 .05239 m
.57689 .04942 L
s
.55732 .05239 m
.55552 .03966 L
s
.57689 .04942 m
.59295 .05014 L
s
.57689 .04942 m
.57126 .03888 L
s
.57689 .04942 m
.58034 .06291 L
s
.57689 .04942 m
.59999 .06125 L
s
.57689 .04942 m
.55732 .05239 L
s
.57689 .04942 m
.55552 .03966 L
s
.55552 .03966 m
.57126 .03888 L
s
.55552 .03966 m
.55213 .02984 L
s
.55552 .03966 m
.53669 .03232 L
s
.55552 .03966 m
.53601 .04398 L
s
.55552 .03966 m
.55732 .05239 L
s
.55552 .03966 m
.57689 .04942 L
s
.52165 .02824 m
.53723 .02381 L
s
.52165 .02824 m
.53669 .03232 L
s
.52165 .02824 m
.50145 .03514 L
s
.52165 .02824 m
.51695 .03763 L
s
.50145 .03514 m
.52165 .02824 L
s
.50145 .03514 m
.47837 .04389 L
s
.50145 .03514 m
.51695 .03763 L
s
.50145 .03514 m
.49436 .045 L
s
.47837 .04389 m
.50145 .03514 L
s
.47837 .04389 m
.45325 .05415 L
s
.47837 .04389 m
.49436 .045 L
s
.47837 .04389 m
.46971 .05409 L
s
.45325 .05415 m
.47837 .04389 L
s
.45325 .05415 m
.42678 .06601 L
s
.45325 .05415 m
.46971 .05409 L
s
.45325 .05415 m
.44358 .06477 L
s
.42678 .06601 m
.45325 .05415 L
s
.42678 .06601 m
.39945 .07941 L
s
.42678 .06601 m
.44358 .06477 L
s
.42678 .06601 m
.41644 .0771 L
s
.39945 .07941 m
.42678 .06601 L
s
.39945 .07941 m
.37168 .09442 L
s
.39945 .07941 m
.41644 .0771 L
s
.39945 .07941 m
.38863 .09099 L
s
.37168 .09442 m
.39945 .07941 L
s
.37168 .09442 m
.34378 .11093 L
s
.37168 .09442 m
.38863 .09099 L
s
.37168 .09442 m
.36058 .10648 L
s
.34378 .11093 m
.37168 .09442 L
s
.34378 .11093 m
.31587 .12892 L
s
.34378 .11093 m
.36058 .10648 L
s
.34378 .11093 m
.33257 .12352 L
s
.31587 .12892 m
.34378 .11093 L
s
.31587 .12892 m
.28832 .14835 L
s
.31587 .12892 m
.33257 .12352 L
s
.31587 .12892 m
.30469 .14207 L
s
.28832 .14835 m
.31587 .12892 L
s
.28832 .14835 m
.26161 .16916 L
s
.28832 .14835 m
.30469 .14207 L
s
.28832 .14835 m
.2774 .16213 L
s
.26161 .16916 m
.28832 .14835 L
s
.26161 .16916 m
.23552 .19126 L
s
.26161 .16916 m
.25096 .18354 L
s
.26161 .16916 m
.2774 .16213 L
s
.23552 .19126 m
.26161 .16916 L
s
.23552 .19126 m
.25096 .18354 L
s
.23552 .19126 m
.22549 .20616 L
s
.23552 .19126 m
.20985 .21454 L
s
.25096 .18354 m
.26161 .16916 L
s
.25096 .18354 m
.23552 .19126 L
s
.25096 .18354 m
.26883 .17884 L
s
.25096 .18354 m
.2774 .16213 L
s
.25096 .18354 m
.22549 .20616 L
s
.25096 .18354 m
.24259 .20082 L
s
.26883 .17884 m
.25096 .18354 L
s
.26883 .17884 m
.28836 .17632 L
s
.26883 .17884 m
.29576 .15817 L
s
.26883 .17884 m
.2774 .16213 L
s
.26883 .17884 m
.26159 .19755 L
s
.26883 .17884 m
.24259 .20082 L
s
.28836 .17632 m
.26883 .17884 L
s
.28836 .17632 m
.30951 .17566 L
s
.28836 .17632 m
.31597 .15662 L
s
.28836 .17632 m
.29576 .15817 L
s
.28836 .17632 m
.28197 .19592 L
s
.28836 .17632 m
.26159 .19755 L
s
.30951 .17566 m
.28836 .17632 L
s
.30951 .17566 m
.33203 .17655 L
s
.30951 .17566 m
.33775 .15708 L
s
.30951 .17566 m
.31597 .15662 L
s
.30951 .17566 m
.30371 .19566 L
s
.30951 .17566 m
.28197 .19592 L
s
.33203 .17655 m
.30951 .17566 L
s
.33203 .17655 m
.3555 .17867 L
s
.33203 .17655 m
.36086 .15924 L
s
.33203 .17655 m
.33775 .15708 L
s
.33203 .17655 m
.32638 .19643 L
s
.33203 .17655 m
.30371 .19566 L
s
.3555 .17867 m
.33203 .17655 L
s
.3555 .17867 m
.37994 .18184 L
s
.3555 .17867 m
.38514 .16277 L
s
.3555 .17867 m
.36086 .15924 L
s
.3555 .17867 m
.34986 .19812 L
s
.3555 .17867 m
.32638 .19643 L
s
.37994 .18184 m
.3555 .17867 L
s
.37994 .18184 m
.40534 .18597 L
s
.37994 .18184 m
.41046 .16749 L
s
.37994 .18184 m
.38514 .16277 L
s
.37994 .18184 m
.37412 .20052 L
s
.37994 .18184 m
.34986 .19812 L
s
.40534 .18597 m
.37994 .18184 L
s
.40534 .18597 m
.43173 .19096 L
s
.40534 .18597 m
.43683 .17338 L
s
.40534 .18597 m
.41046 .16749 L
s
.40534 .18597 m
.39907 .20347 L
s
.40534 .18597 m
.37412 .20052 L
s
.43173 .19096 m
.40534 .18597 L
s
.43173 .19096 m
.45927 .19655 L
s
.43173 .19096 m
.46427 .18019 L
s
.43173 .19096 m
.43683 .17338 L
s
.43173 .19096 m
.42465 .20674 L
s
.43173 .19096 m
.39907 .20347 L
s
.45927 .19655 m
.43173 .19096 L
s
.45927 .19655 m
.48874 .20251 L
s
.45927 .19655 m
.49312 .18781 L
s
.45927 .19655 m
.46427 .18019 L
s
.45927 .19655 m
.45071 .20978 L
s
.45927 .19655 m
.42465 .20674 L
s
.48874 .20251 m
.52301 .20877 L
s
.48874 .20251 m
.52405 .19627 L
s
.48874 .20251 m
.45927 .19655 L
s
.48874 .20251 m
.49312 .18781 L
s
.48874 .20251 m
.47678 .21137 L
s
.48874 .20251 m
.45071 .20978 L
s
.49312 .18781 m
.5254 .1805 L
s
.49312 .18781 m
.52405 .19627 L
s
.49312 .18781 m
.45927 .19655 L
s
.49312 .18781 m
.48874 .20251 L
s
.49312 .18781 m
.49611 .17097 L
s
.49312 .18781 m
.46427 .18019 L
s
.49611 .17097 m
.52684 .16293 L
s
.49611 .17097 m
.5254 .1805 L
s
.49611 .17097 m
.49312 .18781 L
s
.49611 .17097 m
.4986 .15291 L
s
.49611 .17097 m
.46427 .18019 L
s
.49611 .17097 m
.46806 .1625 L
s
.4986 .15291 m
.52829 .14452 L
s
.4986 .15291 m
.52684 .16293 L
s
.4986 .15291 m
.49611 .17097 L
s
.4986 .15291 m
.50094 .13435 L
s
.4986 .15291 m
.46806 .1625 L
s
.4986 .15291 m
.47131 .14401 L
s
.50094 .13435 m
.52983 .12603 L
s
.50094 .13435 m
.52829 .14452 L
s
.50094 .13435 m
.4986 .15291 L
s
.50094 .13435 m
.5033 .11597 L
s
.50094 .13435 m
.47131 .14401 L
s
.50094 .13435 m
.47443 .12546 L
s
.5033 .11597 m
.53132 .10782 L
s
.5033 .11597 m
.52983 .12603 L
s
.5033 .11597 m
.50094 .13435 L
s
.5033 .11597 m
.50569 .09802 L
s
.5033 .11597 m
.47443 .12546 L
s
.5033 .11597 m
.47763 .10723 L
s
.50569 .09802 m
.53276 .09019 L
s
.50569 .09802 m
.53132 .10782 L
s
.50569 .09802 m
.5033 .11597 L
s
.50569 .09802 m
.50815 .08082 L
s
.50569 .09802 m
.47763 .10723 L
s
.50569 .09802 m
.48106 .08966 L
s
.50815 .08082 m
.5341 .07352 L
s
.50815 .08082 m
.53276 .09019 L
s
.50815 .08082 m
.50569 .09802 L
s
.50815 .08082 m
.51083 .06483 L
s
.50815 .08082 m
.48106 .08966 L
s
.50815 .08082 m
.48484 .07317 L
s
.51083 .06483 m
.53516 .05792 L
s
.51083 .06483 m
.5341 .07352 L
s
.51083 .06483 m
.50815 .08082 L
s
.51083 .06483 m
.51359 .05015 L
s
.51083 .06483 m
.48484 .07317 L
s
.51083 .06483 m
.48914 .05808 L
s
.51359 .05015 m
.53601 .04398 L
s
.51359 .05015 m
.53516 .05792 L
s
.51359 .05015 m
.51083 .06483 L
s
.51359 .05015 m
.51695 .03763 L
s
.51359 .05015 m
.48914 .05808 L
s
.51359 .05015 m
.49436 .045 L
s
.51695 .03763 m
.53669 .03232 L
s
.51695 .03763 m
.53601 .04398 L
s
.51695 .03763 m
.52165 .02824 L
s
.51695 .03763 m
.50145 .03514 L
s
.51695 .03763 m
.51359 .05015 L
s
.51695 .03763 m
.49436 .045 L
s
.46427 .18019 m
.43173 .19096 L
s
.46427 .18019 m
.45927 .19655 L
s
.46427 .18019 m
.49312 .18781 L
s
.46427 .18019 m
.49611 .17097 L
s
.46427 .18019 m
.46806 .1625 L
s
.46427 .18019 m
.43683 .17338 L
s
.46806 .1625 m
.49611 .17097 L
s
.46806 .1625 m
.4986 .15291 L
s
.46806 .1625 m
.46427 .18019 L
s
.46806 .1625 m
.47131 .14401 L
s
.46806 .1625 m
.43683 .17338 L
s
.46806 .1625 m
.44106 .15497 L
s
.47131 .14401 m
.4986 .15291 L
s
.47131 .14401 m
.50094 .13435 L
s
.47131 .14401 m
.46806 .1625 L
s
.47131 .14401 m
.47443 .12546 L
s
.47131 .14401 m
.44106 .15497 L
s
.47131 .14401 m
.44497 .13634 L
s
.47443 .12546 m
.50094 .13435 L
s
.47443 .12546 m
.5033 .11597 L
s
.47443 .12546 m
.47131 .14401 L
s
.47443 .12546 m
.47763 .10723 L
s
.47443 .12546 m
.44497 .13634 L
s
.47443 .12546 m
.44888 .11789 L
s
.47763 .10723 m
.5033 .11597 L
s
.47763 .10723 m
.50569 .09802 L
s
.47763 .10723 m
.47443 .12546 L
s
.47763 .10723 m
.48106 .08966 L
s
.47763 .10723 m
.44888 .11789 L
s
.47763 .10723 m
.45307 .10004 L
s
.48106 .08966 m
.50569 .09802 L
s
.48106 .08966 m
.50815 .08082 L
s
.48106 .08966 m
.47763 .10723 L
s
.48106 .08966 m
.48484 .07317 L
s
.48106 .08966 m
.45307 .10004 L
s
.48106 .08966 m
.45773 .0831 L
s
.48484 .07317 m
.50815 .08082 L
s
.48484 .07317 m
.51083 .06483 L
s
.48484 .07317 m
.48106 .08966 L
s
.48484 .07317 m
.48914 .05808 L
s
.48484 .07317 m
.45773 .0831 L
s
.48484 .07317 m
.46314 .06759 L
s
.48914 .05808 m
.51083 .06483 L
s
.48914 .05808 m
.51359 .05015 L
s
.48914 .05808 m
.48484 .07317 L
s
.48914 .05808 m
.49436 .045 L
s
.48914 .05808 m
.46314 .06759 L
s
.48914 .05808 m
.46971 .05409 L
s
.49436 .045 m
.50145 .03514 L
s
.49436 .045 m
.47837 .04389 L
s
.49436 .045 m
.51359 .05015 L
s
.49436 .045 m
.51695 .03763 L
s
.49436 .045 m
.48914 .05808 L
s
.49436 .045 m
.46971 .05409 L
s
.43683 .17338 m
.40534 .18597 L
s
.43683 .17338 m
.43173 .19096 L
s
.43683 .17338 m
.46427 .18019 L
s
.43683 .17338 m
.46806 .1625 L
s
.43683 .17338 m
.44106 .15497 L
s
.43683 .17338 m
.41046 .16749 L
s
.44106 .15497 m
.46806 .1625 L
s
.44106 .15497 m
.47131 .14401 L
s
.44106 .15497 m
.43683 .17338 L
s
.44106 .15497 m
.44497 .13634 L
s
.44106 .15497 m
.41046 .16749 L
s
.44106 .15497 m
.41511 .14871 L
s
.44497 .13634 m
.47131 .14401 L
s
.44497 .13634 m
.47443 .12546 L
s
.44497 .13634 m
.44106 .15497 L
s
.44497 .13634 m
.44888 .11789 L
s
.44497 .13634 m
.41511 .14871 L
s
.44497 .13634 m
.41964 .13005 L
s
.44888 .11789 m
.47443 .12546 L
s
.44888 .11789 m
.47763 .10723 L
s
.44888 .11789 m
.44497 .13634 L
s
.44888 .11789 m
.45307 .10004 L
s
.44888 .11789 m
.41964 .13005 L
s
.44888 .11789 m
.42447 .11189 L
s
.45307 .10004 m
.47763 .10723 L
s
.45307 .10004 m
.48106 .08966 L
s
.45307 .10004 m
.44888 .11789 L
s
.45307 .10004 m
.45773 .0831 L
s
.45307 .10004 m
.42447 .11189 L
s
.45307 .10004 m
.42982 .0946 L
s
.45773 .0831 m
.48106 .08966 L
s
.45773 .0831 m
.48484 .07317 L
s
.45773 .0831 m
.45307 .10004 L
s
.45773 .0831 m
.46314 .06759 L
s
.45773 .0831 m
.42982 .0946 L
s
.45773 .0831 m
.43604 .07867 L
s
.46314 .06759 m
.48484 .07317 L
s
.46314 .06759 m
.48914 .05808 L
s
.46314 .06759 m
.45773 .0831 L
s
.46314 .06759 m
.46971 .05409 L
s
.46314 .06759 m
.43604 .07867 L
s
.46314 .06759 m
.44358 .06477 L
s
.46971 .05409 m
.47837 .04389 L
s
.46971 .05409 m
.45325 .05415 L
s
.46971 .05409 m
.48914 .05808 L
s
.46971 .05409 m
.49436 .045 L
s
.46971 .05409 m
.46314 .06759 L
s
.46971 .05409 m
.44358 .06477 L
s
.41046 .16749 m
.37994 .18184 L
s
.41046 .16749 m
.40534 .18597 L
s
.41046 .16749 m
.43683 .17338 L
s
.41046 .16749 m
.44106 .15497 L
s
.41046 .16749 m
.41511 .14871 L
s
.41046 .16749 m
.38514 .16277 L
s
.41511 .14871 m
.44106 .15497 L
s
.41511 .14871 m
.44497 .13634 L
s
.41511 .14871 m
.41046 .16749 L
s
.41511 .14871 m
.41964 .13005 L
s
.41511 .14871 m
.38514 .16277 L
s
.41511 .14871 m
.39019 .14376 L
s
.41964 .13005 m
.44497 .13634 L
s
.41964 .13005 m
.44888 .11789 L
s
.41964 .13005 m
.41511 .14871 L
s
.41964 .13005 m
.42447 .11189 L
s
.41964 .13005 m
.39019 .14376 L
s
.41964 .13005 m
.39551 .12528 L
s
.42447 .11189 m
.44888 .11789 L
s
.42447 .11189 m
.45307 .10004 L
s
.42447 .11189 m
.41964 .13005 L
s
.42447 .11189 m
.42982 .0946 L
s
.42447 .11189 m
.39551 .12528 L
s
.42447 .11189 m
.40142 .10765 L
s
.42982 .0946 m
.45307 .10004 L
s
.42982 .0946 m
.45773 .0831 L
s
.42982 .0946 m
.42447 .11189 L
s
.42982 .0946 m
.43604 .07867 L
s
.42982 .0946 m
.40142 .10765 L
s
.42982 .0946 m
.4082 .09134 L
s
.43604 .07867 m
.45773 .0831 L
s
.43604 .07867 m
.46314 .06759 L
s
.43604 .07867 m
.42982 .0946 L
s
.43604 .07867 m
.44358 .06477 L
s
.43604 .07867 m
.4082 .09134 L
s
.43604 .07867 m
.41644 .0771 L
s
.44358 .06477 m
.45325 .05415 L
s
.44358 .06477 m
.42678 .06601 L
s
.44358 .06477 m
.46314 .06759 L
s
.44358 .06477 m
.46971 .05409 L
s
.44358 .06477 m
.43604 .07867 L
s
.44358 .06477 m
.41644 .0771 L
s
.38514 .16277 m
.3555 .17867 L
s
.38514 .16277 m
.37994 .18184 L
s
.38514 .16277 m
.41046 .16749 L
s
.38514 .16277 m
.41511 .14871 L
s
.38514 .16277 m
.39019 .14376 L
s
.38514 .16277 m
.36086 .15924 L
s
.39019 .14376 m
.41511 .14871 L
s
.39019 .14376 m
.41964 .13005 L
s
.39019 .14376 m
.38514 .16277 L
s
.39019 .14376 m
.39551 .12528 L
s
.39019 .14376 m
.36086 .15924 L
s
.39019 .14376 m
.36651 .14034 L
s
.39551 .12528 m
.41964 .13005 L
s
.39551 .12528 m
.42447 .11189 L
s
.39551 .12528 m
.39019 .14376 L
s
.39551 .12528 m
.40142 .10765 L
s
.39551 .12528 m
.36651 .14034 L
s
.39551 .12528 m
.37279 .12234 L
s
.40142 .10765 m
.42447 .11189 L
s
.40142 .10765 m
.42982 .0946 L
s
.40142 .10765 m
.39551 .12528 L
s
.40142 .10765 m
.4082 .09134 L
s
.40142 .10765 m
.37279 .12234 L
s
.40142 .10765 m
.38001 .10567 L
s
.4082 .09134 m
.42982 .0946 L
s
.4082 .09134 m
.43604 .07867 L
s
.4082 .09134 m
.40142 .10765 L
s
.4082 .09134 m
.41644 .0771 L
s
.4082 .09134 m
.38001 .10567 L
s
.4082 .09134 m
.38863 .09099 L
s
.41644 .0771 m
.42678 .06601 L
s
.41644 .0771 m
.39945 .07941 L
s
.41644 .0771 m
.43604 .07867 L
s
.41644 .0771 m
.44358 .06477 L
s
.41644 .0771 m
.4082 .09134 L
s
.41644 .0771 m
.38863 .09099 L
s
.36086 .15924 m
.33203 .17655 L
s
.36086 .15924 m
.3555 .17867 L
s
.36086 .15924 m
.38514 .16277 L
s
.36086 .15924 m
.39019 .14376 L
s
.36086 .15924 m
.36651 .14034 L
s
.36086 .15924 m
.33775 .15708 L
s
.36651 .14034 m
.39019 .14376 L
s
.36651 .14034 m
.39551 .12528 L
s
.36651 .14034 m
.36086 .15924 L
s
.36651 .14034 m
.37279 .12234 L
s
.36651 .14034 m
.33775 .15708 L
s
.36651 .14034 m
.34423 .13862 L
s
.37279 .12234 m
.39551 .12528 L
s
.37279 .12234 m
.40142 .10765 L
s
.37279 .12234 m
.36651 .14034 L
s
.37279 .12234 m
.38001 .10567 L
s
.37279 .12234 m
.34423 .13862 L
s
.37279 .12234 m
.35173 .12155 L
s
.38001 .10567 m
.40142 .10765 L
s
.38001 .10567 m
.4082 .09134 L
s
.38001 .10567 m
.37279 .12234 L
s
.38001 .10567 m
.38863 .09099 L
s
.38001 .10567 m
.35173 .12155 L
s
.38001 .10567 m
.36058 .10648 L
s
.38863 .09099 m
.39945 .07941 L
s
.38863 .09099 m
.37168 .09442 L
s
.38863 .09099 m
.4082 .09134 L
s
.38863 .09099 m
.41644 .0771 L
s
.38863 .09099 m
.38001 .10567 L
s
.38863 .09099 m
.36058 .10648 L
s
.33775 .15708 m
.30951 .17566 L
s
.33775 .15708 m
.33203 .17655 L
s
.33775 .15708 m
.36086 .15924 L
s
.33775 .15708 m
.36651 .14034 L
s
.33775 .15708 m
.34423 .13862 L
s
.33775 .15708 m
.31597 .15662 L
s
.34423 .13862 m
.36651 .14034 L
s
.34423 .13862 m
.37279 .12234 L
s
.34423 .13862 m
.33775 .15708 L
s
.34423 .13862 m
.35173 .12155 L
s
.34423 .13862 m
.31597 .15662 L
s
.34423 .13862 m
.32353 .13906 L
s
.35173 .12155 m
.37279 .12234 L
s
.35173 .12155 m
.38001 .10567 L
s
.35173 .12155 m
.34423 .13862 L
s
.35173 .12155 m
.36058 .10648 L
s
.35173 .12155 m
.32353 .13906 L
s
.35173 .12155 m
.33257 .12352 L
s
.36058 .10648 m
.37168 .09442 L
s
.36058 .10648 m
.34378 .11093 L
s
.36058 .10648 m
.38001 .10567 L
s
.36058 .10648 m
.38863 .09099 L
s
.36058 .10648 m
.35173 .12155 L
s
.36058 .10648 m
.33257 .12352 L
s
.31597 .15662 m
.28836 .17632 L
s
.31597 .15662 m
.30951 .17566 L
s
.31597 .15662 m
.33775 .15708 L
s
.31597 .15662 m
.34423 .13862 L
s
.31597 .15662 m
.32353 .13906 L
s
.31597 .15662 m
.29576 .15817 L
s
.32353 .13906 m
.34423 .13862 L
s
.32353 .13906 m
.35173 .12155 L
s
.32353 .13906 m
.31597 .15662 L
s
.32353 .13906 m
.33257 .12352 L
s
.32353 .13906 m
.29576 .15817 L
s
.32353 .13906 m
.30469 .14207 L
s
.33257 .12352 m
.34378 .11093 L
s
.33257 .12352 m
.31587 .12892 L
s
.33257 .12352 m
.35173 .12155 L
s
.33257 .12352 m
.36058 .10648 L
s
.33257 .12352 m
.32353 .13906 L
s
.33257 .12352 m
.30469 .14207 L
s
.29576 .15817 m
.26883 .17884 L
s
.29576 .15817 m
.28836 .17632 L
s
.29576 .15817 m
.31597 .15662 L
s
.29576 .15817 m
.32353 .13906 L
s
.29576 .15817 m
.30469 .14207 L
s
.29576 .15817 m
.2774 .16213 L
s
.30469 .14207 m
.31587 .12892 L
s
.30469 .14207 m
.28832 .14835 L
s
.30469 .14207 m
.32353 .13906 L
s
.30469 .14207 m
.33257 .12352 L
s
.30469 .14207 m
.29576 .15817 L
s
.30469 .14207 m
.2774 .16213 L
s
.2774 .16213 m
.28832 .14835 L
s
.2774 .16213 m
.26161 .16916 L
s
.2774 .16213 m
.25096 .18354 L
s
.2774 .16213 m
.26883 .17884 L
s
.2774 .16213 m
.29576 .15817 L
s
.2774 .16213 m
.30469 .14207 L
s
.22549 .20616 m
.23552 .19126 L
s
.22549 .20616 m
.25096 .18354 L
s
.22549 .20616 m
.21753 .22402 L
s
.22549 .20616 m
.24259 .20082 L
s
.22549 .20616 m
.20985 .21454 L
s
.22549 .20616 m
.20034 .23 L
s
.21753 .22402 m
.22549 .20616 L
s
.21753 .22402 m
.21131 .244 L
s
.21753 .22402 m
.24259 .20082 L
s
.21753 .22402 m
.23583 .22013 L
s
.21753 .22402 m
.1933 .24837 L
s
.21753 .22402 m
.20034 .23 L
s
.21131 .244 m
.21753 .22402 L
s
.21131 .244 m
.20637 .26565 L
s
.21131 .244 m
.23583 .22013 L
s
.21131 .244 m
.23019 .24105 L
s
.21131 .244 m
.18799 .26893 L
s
.21131 .244 m
.1933 .24837 L
s
.20637 .26565 m
.21131 .244 L
s
.20637 .26565 m
.20287 .28872 L
s
.20637 .26565 m
.23019 .24105 L
s
.20637 .26565 m
.22574 .26327 L
s
.20637 .26565 m
.18397 .29131 L
s
.20637 .26565 m
.18799 .26893 L
s
.20287 .28872 m
.20637 .26565 L
s
.20287 .28872 m
.20054 .31296 L
s
.20287 .28872 m
.22574 .26327 L
s
.20287 .28872 m
.2223 .28654 L
s
.20287 .28872 m
.18154 .31513 L
s
.20287 .28872 m
.18397 .29131 L
s
.20054 .31296 m
.20287 .28872 L
s
.20054 .31296 m
.19918 .3382 L
s
.20054 .31296 m
.2223 .28654 L
s
.20054 .31296 m
.21967 .3107 L
s
.20054 .31296 m
.18046 .3402 L
s
.20054 .31296 m
.18154 .31513 L
s
.19918 .3382 m
.20054 .31296 L
s
.19918 .3382 m
.1988 .36441 L
s
.19918 .3382 m
.21967 .3107 L
s
.19918 .3382 m
.21767 .33556 L
s
.19918 .3382 m
.18056 .3664 L
s
.19918 .3382 m
.18046 .3402 L
s
.1988 .36441 m
.19918 .3382 L
s
.1988 .36441 m
.19907 .3916 L
s
.1988 .36441 m
.21767 .33556 L
s
.1988 .36441 m
.21625 .36106 L
s
.1988 .36441 m
.18171 .39376 L
s
.1988 .36441 m
.18056 .3664 L
s
.19907 .3916 m
.1988 .36441 L
s
.19907 .3916 m
.19993 .42003 L
s
.19907 .3916 m
.21625 .36106 L
s
.19907 .3916 m
.21509 .3871 L
s
.19907 .3916 m
.18373 .42236 L
s
.19907 .3916 m
.18171 .39376 L
s
.19993 .42003 m
.19907 .3916 L
s
.19993 .42003 m
.20117 .45049 L
s
.19993 .42003 m
.21509 .3871 L
s
.19993 .42003 m
.21378 .4136 L
s
.19993 .42003 m
.18654 .45247 L
s
.19993 .42003 m
.18373 .42236 L
s
.20117 .45049 m
.19993 .42003 L
s
.20117 .45049 m
.20206 .48581 L
s
.20117 .45049 m
.2114 .43995 L
s
.20117 .45049 m
.21378 .4136 L
s
.20117 .45049 m
.19002 .48478 L
s
.20117 .45049 m
.18654 .45247 L
s
.20206 .48581 m
.20117 .45049 L
s
.20206 .48581 m
.2114 .43995 L
s
.20206 .48581 m
.19002 .48478 L
s
.20206 .48581 m
.20254 .53247 L
s
.20206 .48581 m
.19438 .52038 L
s
.2114 .43995 m
.20117 .45049 L
s
.2114 .43995 m
.20206 .48581 L
s
.2114 .43995 m
.22452 .40096 L
s
.2114 .43995 m
.21378 .4136 L
s
.22452 .40096 m
.2114 .43995 L
s
.22452 .40096 m
.24102 .36655 L
s
.22452 .40096 m
.22924 .37895 L
s
.22452 .40096 m
.21378 .4136 L
s
.24102 .36655 m
.22452 .40096 L
s
.24102 .36655 m
.26051 .33573 L
s
.24102 .36655 m
.24756 .34719 L
s
.24102 .36655 m
.22924 .37895 L
s
.26051 .33573 m
.24102 .36655 L
s
.26051 .33573 m
.28314 .30827 L
s
.26051 .33573 m
.26882 .31841 L
s
.26051 .33573 m
.24756 .34719 L
s
.28314 .30827 m
.26051 .33573 L
s
.28314 .30827 m
.30845 .28386 L
s
.28314 .30827 m
.29289 .29257 L
s
.28314 .30827 m
.26882 .31841 L
s
.30845 .28386 m
.28314 .30827 L
s
.30845 .28386 m
.33644 .26269 L
s
.30845 .28386 m
.31954 .26973 L
s
.30845 .28386 m
.29289 .29257 L
s
.33644 .26269 m
.30845 .28386 L
s
.33644 .26269 m
.36699 .24461 L
s
.33644 .26269 m
.34872 .25002 L
s
.33644 .26269 m
.31954 .26973 L
s
.36699 .24461 m
.33644 .26269 L
s
.36699 .24461 m
.40032 .22996 L
s
.36699 .24461 m
.38032 .23338 L
s
.36699 .24461 m
.34872 .25002 L
s
.40032 .22996 m
.36699 .24461 L
s
.40032 .22996 m
.43665 .2188 L
s
.40032 .22996 m
.41435 .21996 L
s
.40032 .22996 m
.38032 .23338 L
s
.43665 .2188 m
.40032 .22996 L
s
.43665 .2188 m
.47678 .21137 L
s
.43665 .2188 m
.45071 .20978 L
s
.43665 .2188 m
.41435 .21996 L
s
.47678 .21137 m
.52301 .20877 L
s
.47678 .21137 m
.48874 .20251 L
s
.47678 .21137 m
.43665 .2188 L
s
.47678 .21137 m
.45071 .20978 L
s
.45071 .20978 m
.45927 .19655 L
s
.45071 .20978 m
.48874 .20251 L
s
.45071 .20978 m
.43665 .2188 L
s
.45071 .20978 m
.47678 .21137 L
s
.45071 .20978 m
.42465 .20674 L
s
.45071 .20978 m
.41435 .21996 L
s
.42465 .20674 m
.43173 .19096 L
s
.42465 .20674 m
.45927 .19655 L
s
.42465 .20674 m
.45071 .20978 L
s
.42465 .20674 m
.39907 .20347 L
s
.42465 .20674 m
.41435 .21996 L
s
.42465 .20674 m
.39095 .2195 L
s
.39907 .20347 m
.40534 .18597 L
s
.39907 .20347 m
.43173 .19096 L
s
.39907 .20347 m
.42465 .20674 L
s
.39907 .20347 m
.37412 .20052 L
s
.39907 .20347 m
.39095 .2195 L
s
.39907 .20347 m
.36727 .21843 L
s
.37412 .20052 m
.37994 .18184 L
s
.37412 .20052 m
.40534 .18597 L
s
.37412 .20052 m
.39907 .20347 L
s
.37412 .20052 m
.34986 .19812 L
s
.37412 .20052 m
.36727 .21843 L
s
.37412 .20052 m
.34378 .21734 L
s
.34986 .19812 m
.3555 .17867 L
s
.34986 .19812 m
.37994 .18184 L
s
.34986 .19812 m
.37412 .20052 L
s
.34986 .19812 m
.32638 .19643 L
s
.34986 .19812 m
.34378 .21734 L
s
.34986 .19812 m
.3207 .2165 L
s
.32638 .19643 m
.33203 .17655 L
s
.32638 .19643 m
.3555 .17867 L
s
.32638 .19643 m
.34986 .19812 L
s
.32638 .19643 m
.30371 .19566 L
s
.32638 .19643 m
.3207 .2165 L
s
.32638 .19643 m
.29816 .21617 L
s
.30371 .19566 m
.30951 .17566 L
s
.30371 .19566 m
.33203 .17655 L
s
.30371 .19566 m
.32638 .19643 L
s
.30371 .19566 m
.28197 .19592 L
s
.30371 .19566 m
.29816 .21617 L
s
.30371 .19566 m
.27633 .21654 L
s
.28197 .19592 m
.28836 .17632 L
s
.28197 .19592 m
.30951 .17566 L
s
.28197 .19592 m
.30371 .19566 L
s
.28197 .19592 m
.26159 .19755 L
s
.28197 .19592 m
.27633 .21654 L
s
.28197 .19592 m
.25546 .21777 L
s
.26159 .19755 m
.26883 .17884 L
s
.26159 .19755 m
.28836 .17632 L
s
.26159 .19755 m
.28197 .19592 L
s
.26159 .19755 m
.24259 .20082 L
s
.26159 .19755 m
.25546 .21777 L
s
.26159 .19755 m
.23583 .22013 L
s
.24259 .20082 m
.25096 .18354 L
s
.24259 .20082 m
.26883 .17884 L
s
.24259 .20082 m
.22549 .20616 L
s
.24259 .20082 m
.21753 .22402 L
s
.24259 .20082 m
.26159 .19755 L
s
.24259 .20082 m
.23583 .22013 L
s
.41435 .21996 m
.40032 .22996 L
s
.41435 .21996 m
.43665 .2188 L
s
.41435 .21996 m
.45071 .20978 L
s
.41435 .21996 m
.42465 .20674 L
s
.41435 .21996 m
.39095 .2195 L
s
.41435 .21996 m
.38032 .23338 L
s
.39095 .2195 m
.42465 .20674 L
s
.39095 .2195 m
.39907 .20347 L
s
.39095 .2195 m
.41435 .21996 L
s
.39095 .2195 m
.36727 .21843 L
s
.39095 .2195 m
.38032 .23338 L
s
.39095 .2195 m
.35895 .2351 L
s
.36727 .21843 m
.39907 .20347 L
s
.36727 .21843 m
.37412 .20052 L
s
.36727 .21843 m
.39095 .2195 L
s
.36727 .21843 m
.34378 .21734 L
s
.36727 .21843 m
.35895 .2351 L
s
.36727 .21843 m
.33693 .23598 L
s
.34378 .21734 m
.37412 .20052 L
s
.34378 .21734 m
.34986 .19812 L
s
.34378 .21734 m
.36727 .21843 L
s
.34378 .21734 m
.3207 .2165 L
s
.34378 .21734 m
.33693 .23598 L
s
.34378 .21734 m
.31476 .2365 L
s
.3207 .2165 m
.34986 .19812 L
s
.3207 .2165 m
.32638 .19643 L
s
.3207 .2165 m
.34378 .21734 L
s
.3207 .2165 m
.29816 .21617 L
s
.3207 .2165 m
.31476 .2365 L
s
.3207 .2165 m
.29279 .23708 L
s
.29816 .21617 m
.32638 .19643 L
s
.29816 .21617 m
.30371 .19566 L
s
.29816 .21617 m
.3207 .2165 L
s
.29816 .21617 m
.27633 .21654 L
s
.29816 .21617 m
.29279 .23708 L
s
.29816 .21617 m
.27124 .23789 L
s
.27633 .21654 m
.30371 .19566 L
s
.27633 .21654 m
.28197 .19592 L
s
.27633 .21654 m
.29816 .21617 L
s
.27633 .21654 m
.25546 .21777 L
s
.27633 .21654 m
.27124 .23789 L
s
.27633 .21654 m
.25029 .23914 L
s
.25546 .21777 m
.28197 .19592 L
s
.25546 .21777 m
.26159 .19755 L
s
.25546 .21777 m
.27633 .21654 L
s
.25546 .21777 m
.23583 .22013 L
s
.25546 .21777 m
.25029 .23914 L
s
.25546 .21777 m
.23019 .24105 L
s
.23583 .22013 m
.21753 .22402 L
s
.23583 .22013 m
.21131 .244 L
s
.23583 .22013 m
.26159 .19755 L
s
.23583 .22013 m
.24259 .20082 L
s
.23583 .22013 m
.25546 .21777 L
s
.23583 .22013 m
.23019 .24105 L
s
.38032 .23338 m
.36699 .24461 L
s
.38032 .23338 m
.40032 .22996 L
s
.38032 .23338 m
.41435 .21996 L
s
.38032 .23338 m
.39095 .2195 L
s
.38032 .23338 m
.35895 .2351 L
s
.38032 .23338 m
.34872 .25002 L
s
.35895 .2351 m
.39095 .2195 L
s
.35895 .2351 m
.36727 .21843 L
s
.35895 .2351 m
.38032 .23338 L
s
.35895 .2351 m
.33693 .23598 L
s
.35895 .2351 m
.34872 .25002 L
s
.35895 .2351 m
.32893 .25356 L
s
.33693 .23598 m
.36727 .21843 L
s
.33693 .23598 m
.34378 .21734 L
s
.33693 .23598 m
.35895 .2351 L
s
.33693 .23598 m
.31476 .2365 L
s
.33693 .23598 m
.32893 .25356 L
s
.33693 .23598 m
.30831 .25609 L
s
.31476 .2365 m
.34378 .21734 L
s
.31476 .2365 m
.3207 .2165 L
s
.31476 .2365 m
.33693 .23598 L
s
.31476 .2365 m
.29279 .23708 L
s
.31476 .2365 m
.30831 .25609 L
s
.31476 .2365 m
.28744 .25809 L
s
.29279 .23708 m
.3207 .2165 L
s
.29279 .23708 m
.29816 .21617 L
s
.29279 .23708 m
.31476 .2365 L
s
.29279 .23708 m
.27124 .23789 L
s
.29279 .23708 m
.28744 .25809 L
s
.29279 .23708 m
.26655 .25978 L
s
.27124 .23789 m
.29816 .21617 L
s
.27124 .23789 m
.27633 .21654 L
s
.27124 .23789 m
.29279 .23708 L
s
.27124 .23789 m
.25029 .23914 L
s
.27124 .23789 m
.26655 .25978 L
s
.27124 .23789 m
.2459 .26141 L
s
.25029 .23914 m
.27633 .21654 L
s
.25029 .23914 m
.25546 .21777 L
s
.25029 .23914 m
.27124 .23789 L
s
.25029 .23914 m
.23019 .24105 L
s
.25029 .23914 m
.2459 .26141 L
s
.25029 .23914 m
.22574 .26327 L
s
.23019 .24105 m
.21131 .244 L
s
.23019 .24105 m
.20637 .26565 L
s
.23019 .24105 m
.25546 .21777 L
s
.23019 .24105 m
.23583 .22013 L
s
.23019 .24105 m
.25029 .23914 L
s
.23019 .24105 m
.22574 .26327 L
s
.34872 .25002 m
.33644 .26269 L
s
.34872 .25002 m
.36699 .24461 L
s
.34872 .25002 m
.38032 .23338 L
s
.34872 .25002 m
.35895 .2351 L
s
.34872 .25002 m
.32893 .25356 L
s
.34872 .25002 m
.31954 .26973 L
s
.32893 .25356 m
.35895 .2351 L
s
.32893 .25356 m
.33693 .23598 L
s
.32893 .25356 m
.34872 .25002 L
s
.32893 .25356 m
.30831 .25609 L
s
.32893 .25356 m
.31954 .26973 L
s
.32893 .25356 m
.30112 .27494 L
s
.30831 .25609 m
.33693 .23598 L
s
.30831 .25609 m
.31476 .2365 L
s
.30831 .25609 m
.32893 .25356 L
s
.30831 .25609 m
.28744 .25809 L
s
.30831 .25609 m
.30112 .27494 L
s
.30831 .25609 m
.28181 .27891 L
s
.28744 .25809 m
.31476 .2365 L
s
.28744 .25809 m
.29279 .23708 L
s
.28744 .25809 m
.30831 .25609 L
s
.28744 .25809 m
.26655 .25978 L
s
.28744 .25809 m
.28181 .27891 L
s
.28744 .25809 m
.26204 .28199 L
s
.26655 .25978 m
.29279 .23708 L
s
.26655 .25978 m
.27124 .23789 L
s
.26655 .25978 m
.28744 .25809 L
s
.26655 .25978 m
.2459 .26141 L
s
.26655 .25978 m
.26204 .28199 L
s
.26655 .25978 m
.24212 .28444 L
s
.2459 .26141 m
.27124 .23789 L
s
.2459 .26141 m
.25029 .23914 L
s
.2459 .26141 m
.26655 .25978 L
s
.2459 .26141 m
.22574 .26327 L
s
.2459 .26141 m
.24212 .28444 L
s
.2459 .26141 m
.2223 .28654 L
s
.22574 .26327 m
.20637 .26565 L
s
.22574 .26327 m
.20287 .28872 L
s
.22574 .26327 m
.25029 .23914 L
s
.22574 .26327 m
.23019 .24105 L
s
.22574 .26327 m
.2459 .26141 L
s
.22574 .26327 m
.2223 .28654 L
s
.31954 .26973 m
.30845 .28386 L
s
.31954 .26973 m
.33644 .26269 L
s
.31954 .26973 m
.34872 .25002 L
s
.31954 .26973 m
.32893 .25356 L
s
.31954 .26973 m
.30112 .27494 L
s
.31954 .26973 m
.29289 .29257 L
s
.30112 .27494 m
.32893 .25356 L
s
.30112 .27494 m
.30831 .25609 L
s
.30112 .27494 m
.31954 .26973 L
s
.30112 .27494 m
.28181 .27891 L
s
.30112 .27494 m
.29289 .29257 L
s
.30112 .27494 m
.27572 .29919 L
s
.28181 .27891 m
.30831 .25609 L
s
.28181 .27891 m
.28744 .25809 L
s
.28181 .27891 m
.30112 .27494 L
s
.28181 .27891 m
.26204 .28199 L
s
.28181 .27891 m
.27572 .29919 L
s
.28181 .27891 m
.25756 .30422 L
s
.26204 .28199 m
.28744 .25809 L
s
.26204 .28199 m
.26655 .25978 L
s
.26204 .28199 m
.28181 .27891 L
s
.26204 .28199 m
.24212 .28444 L
s
.26204 .28199 m
.25756 .30422 L
s
.26204 .28199 m
.23877 .30792 L
s
.24212 .28444 m
.26655 .25978 L
s
.24212 .28444 m
.2459 .26141 L
s
.24212 .28444 m
.26204 .28199 L
s
.24212 .28444 m
.2223 .28654 L
s
.24212 .28444 m
.23877 .30792 L
s
.24212 .28444 m
.21967 .3107 L
s
.2223 .28654 m
.20287 .28872 L
s
.2223 .28654 m
.20054 .31296 L
s
.2223 .28654 m
.2459 .26141 L
s
.2223 .28654 m
.22574 .26327 L
s
.2223 .28654 m
.24212 .28444 L
s
.2223 .28654 m
.21967 .3107 L
s
.29289 .29257 m
.28314 .30827 L
s
.29289 .29257 m
.30845 .28386 L
s
.29289 .29257 m
.31954 .26973 L
s
.29289 .29257 m
.30112 .27494 L
s
.29289 .29257 m
.27572 .29919 L
s
.29289 .29257 m
.26882 .31841 L
s
.27572 .29919 m
.30112 .27494 L
s
.27572 .29919 m
.28181 .27891 L
s
.27572 .29919 m
.29289 .29257 L
s
.27572 .29919 m
.25756 .30422 L
s
.27572 .29919 m
.26882 .31841 L
s
.27572 .29919 m
.25284 .32611 L
s
.25756 .30422 m
.28181 .27891 L
s
.25756 .30422 m
.26204 .28199 L
s
.25756 .30422 m
.27572 .29919 L
s
.25756 .30422 m
.23877 .30792 L
s
.25756 .30422 m
.25284 .32611 L
s
.25756 .30422 m
.23567 .33172 L
s
.23877 .30792 m
.26204 .28199 L
s
.23877 .30792 m
.24212 .28444 L
s
.23877 .30792 m
.25756 .30422 L
s
.23877 .30792 m
.21967 .3107 L
s
.23877 .30792 m
.23567 .33172 L
s
.23877 .30792 m
.21767 .33556 L
s
.21967 .3107 m
.20054 .31296 L
s
.21967 .3107 m
.19918 .3382 L
s
.21967 .3107 m
.24212 .28444 L
s
.21967 .3107 m
.2223 .28654 L
s
.21967 .3107 m
.23877 .30792 L
s
.21967 .3107 m
.21767 .33556 L
s
.26882 .31841 m
.26051 .33573 L
s
.26882 .31841 m
.28314 .30827 L
s
.26882 .31841 m
.29289 .29257 L
s
.26882 .31841 m
.27572 .29919 L
s
.26882 .31841 m
.25284 .32611 L
s
.26882 .31841 m
.24756 .34719 L
s
.25284 .32611 m
.27572 .29919 L
s
.25284 .32611 m
.25756 .30422 L
s
.25284 .32611 m
.26882 .31841 L
s
.25284 .32611 m
.23567 .33172 L
s
.25284 .32611 m
.24756 .34719 L
s
.25284 .32611 m
.23267 .35554 L
s
.23567 .33172 m
.25756 .30422 L
s
.23567 .33172 m
.23877 .30792 L
s
.23567 .33172 m
.25284 .32611 L
s
.23567 .33172 m
.21767 .33556 L
s
.23567 .33172 m
.23267 .35554 L
s
.23567 .33172 m
.21625 .36106 L
s
.21767 .33556 m
.19918 .3382 L
s
.21767 .33556 m
.1988 .36441 L
s
.21767 .33556 m
.23877 .30792 L
s
.21767 .33556 m
.21967 .3107 L
s
.21767 .33556 m
.23567 .33172 L
s
.21767 .33556 m
.21625 .36106 L
s
.24756 .34719 m
.24102 .36655 L
s
.24756 .34719 m
.26051 .33573 L
s
.24756 .34719 m
.26882 .31841 L
s
.24756 .34719 m
.25284 .32611 L
s
.24756 .34719 m
.23267 .35554 L
s
.24756 .34719 m
.22924 .37895 L
s
.23267 .35554 m
.25284 .32611 L
s
.23267 .35554 m
.23567 .33172 L
s
.23267 .35554 m
.24756 .34719 L
s
.23267 .35554 m
.21625 .36106 L
s
.23267 .35554 m
.22924 .37895 L
s
.23267 .35554 m
.21509 .3871 L
s
.21625 .36106 m
.1988 .36441 L
s
.21625 .36106 m
.19907 .3916 L
s
.21625 .36106 m
.23567 .33172 L
s
.21625 .36106 m
.21767 .33556 L
s
.21625 .36106 m
.23267 .35554 L
s
.21625 .36106 m
.21509 .3871 L
s
.22924 .37895 m
.22452 .40096 L
s
.22924 .37895 m
.24102 .36655 L
s
.22924 .37895 m
.24756 .34719 L
s
.22924 .37895 m
.23267 .35554 L
s
.22924 .37895 m
.21509 .3871 L
s
.22924 .37895 m
.21378 .4136 L
s
.21509 .3871 m
.19907 .3916 L
s
.21509 .3871 m
.19993 .42003 L
s
.21509 .3871 m
.23267 .35554 L
s
.21509 .3871 m
.21625 .36106 L
s
.21509 .3871 m
.22924 .37895 L
s
.21509 .3871 m
.21378 .4136 L
s
.21378 .4136 m
.19993 .42003 L
s
.21378 .4136 m
.20117 .45049 L
s
.21378 .4136 m
.2114 .43995 L
s
.21378 .4136 m
.22452 .40096 L
s
.21378 .4136 m
.22924 .37895 L
s
.21378 .4136 m
.21509 .3871 L
s
.20985 .21454 m
.23552 .19126 L
s
.20985 .21454 m
.22549 .20616 L
s
.20985 .21454 m
.18562 .23883 L
s
.20985 .21454 m
.20034 .23 L
s
.18562 .23883 m
.20985 .21454 L
s
.18562 .23883 m
.16303 .26379 L
s
.18562 .23883 m
.20034 .23 L
s
.18562 .23883 m
.17676 .25474 L
s
.16303 .26379 m
.18562 .23883 L
s
.16303 .26379 m
.14113 .28948 L
s
.16303 .26379 m
.17676 .25474 L
s
.16303 .26379 m
.15457 .28017 L
s
.14113 .28948 m
.16303 .26379 L
s
.14113 .28948 m
.12027 .31543 L
s
.14113 .28948 m
.15457 .28017 L
s
.14113 .28948 m
.1338 .30605 L
s
.12027 .31543 m
.14113 .28948 L
s
.12027 .31543 m
.10086 .34127 L
s
.12027 .31543 m
.1338 .30605 L
s
.12027 .31543 m
.11355 .33207 L
s
.10086 .34127 m
.12027 .31543 L
s
.10086 .34127 m
.08299 .3666 L
s
.10086 .34127 m
.11355 .33207 L
s
.10086 .34127 m
.0953 .35787 L
s
.08299 .3666 m
.10086 .34127 L
s
.08299 .3666 m
.067 .3911 L
s
.08299 .3666 m
.0953 .35787 L
s
.08299 .3666 m
.07861 .38307 L
s
.067 .3911 m
.08299 .3666 L
s
.067 .3911 m
.05286 .41431 L
s
.067 .3911 m
.07861 .38307 L
s
.067 .3911 m
.06383 .40731 L
s
.05286 .41431 m
.067 .3911 L
s
.05286 .41431 m
.04062 .43578 L
s
.05286 .41431 m
.06383 .40731 L
s
.05286 .41431 m
.05097 .43028 L
s
.04062 .43578 m
.05286 .41431 L
s
.04062 .43578 m
.03072 .45464 L
s
.04062 .43578 m
.05097 .43028 L
s
.04062 .43578 m
.04026 .45145 L
s
.03072 .45464 m
.04062 .43578 L
s
.03072 .45464 m
.02381 .46924 L
s
.03072 .45464 m
.03219 .47009 L
s
.03072 .45464 m
.04026 .45145 L
s
.02381 .46924 m
.03072 .45464 L
s
.02381 .46924 m
.03219 .47009 L
s
.02381 .46924 m
.02738 .48492 L
s
.03219 .47009 m
.03072 .45464 L
s
.03219 .47009 m
.02381 .46924 L
s
.03219 .47009 m
.04347 .47122 L
s
.03219 .47009 m
.04026 .45145 L
s
.03219 .47009 m
.02738 .48492 L
s
.03219 .47009 m
.03621 .49 L
s
.04347 .47122 m
.03219 .47009 L
s
.04347 .47122 m
.0568 .47255 L
s
.04347 .47122 m
.0527 .45002 L
s
.04347 .47122 m
.04026 .45145 L
s
.04347 .47122 m
.04815 .49386 L
s
.04347 .47122 m
.03621 .49 L
s
.0568 .47255 m
.04347 .47122 L
s
.0568 .47255 m
.07177 .47404 L
s
.0568 .47255 m
.06709 .4495 L
s
.0568 .47255 m
.0527 .45002 L
s
.0568 .47255 m
.06201 .49717 L
s
.0568 .47255 m
.04815 .49386 L
s
.07177 .47404 m
.0568 .47255 L
s
.07177 .47404 m
.08778 .4756 L
s
.07177 .47404 m
.08285 .44956 L
s
.07177 .47404 m
.06709 .4495 L
s
.07177 .47404 m
.07744 .50017 L
s
.07177 .47404 m
.06201 .49717 L
s
.08778 .4756 m
.07177 .47404 L
s
.08778 .4756 m
.1048 .47723 L
s
.08778 .4756 m
.09954 .44999 L
s
.08778 .4756 m
.08285 .44956 L
s
.08778 .4756 m
.09393 .50292 L
s
.08778 .4756 m
.07744 .50017 L
s
.1048 .47723 m
.08778 .4756 L
s
.1048 .47723 m
.12233 .47886 L
s
.1048 .47723 m
.11695 .45065 L
s
.1048 .47723 m
.09954 .44999 L
s
.1048 .47723 m
.1112 .50552 L
s
.1048 .47723 m
.09393 .50292 L
s
.12233 .47886 m
.1048 .47723 L
s
.12233 .47886 m
.14012 .48048 L
s
.12233 .47886 m
.13472 .45141 L
s
.12233 .47886 m
.11695 .45065 L
s
.12233 .47886 m
.1289 .508 L
s
.12233 .47886 m
.1112 .50552 L
s
.14012 .48048 m
.12233 .47886 L
s
.14012 .48048 m
.15776 .48203 L
s
.14012 .48048 m
.15257 .45214 L
s
.14012 .48048 m
.13472 .45141 L
s
.14012 .48048 m
.14667 .51045 L
s
.14012 .48048 m
.1289 .508 L
s
.15776 .48203 m
.14012 .48048 L
s
.15776 .48203 m
.17468 .48349 L
s
.15776 .48203 m
.17004 .45264 L
s
.15776 .48203 m
.15257 .45214 L
s
.15776 .48203 m
.16406 .513 L
s
.15776 .48203 m
.14667 .51045 L
s
.17468 .48349 m
.15776 .48203 L
s
.17468 .48349 m
.19002 .48478 L
s
.17468 .48349 m
.18654 .45247 L
s
.17468 .48349 m
.17004 .45264 L
s
.17468 .48349 m
.18033 .51595 L
s
.17468 .48349 m
.16406 .513 L
s
.19002 .48478 m
.20117 .45049 L
s
.19002 .48478 m
.20206 .48581 L
s
.19002 .48478 m
.17468 .48349 L
s
.19002 .48478 m
.18654 .45247 L
s
.19002 .48478 m
.19438 .52038 L
s
.19002 .48478 m
.18033 .51595 L
s
.18654 .45247 m
.19993 .42003 L
s
.18654 .45247 m
.20117 .45049 L
s
.18654 .45247 m
.17468 .48349 L
s
.18654 .45247 m
.19002 .48478 L
s
.18654 .45247 m
.18373 .42236 L
s
.18654 .45247 m
.17004 .45264 L
s
.18373 .42236 m
.19907 .3916 L
s
.18373 .42236 m
.19993 .42003 L
s
.18373 .42236 m
.18654 .45247 L
s
.18373 .42236 m
.18171 .39376 L
s
.18373 .42236 m
.17004 .45264 L
s
.18373 .42236 m
.16638 .42316 L
s
.18171 .39376 m
.1988 .36441 L
s
.18171 .39376 m
.19907 .3916 L
s
.18171 .39376 m
.18373 .42236 L
s
.18171 .39376 m
.18056 .3664 L
s
.18171 .39376 m
.16638 .42316 L
s
.18171 .39376 m
.16369 .39492 L
s
.18056 .3664 m
.19918 .3382 L
s
.18056 .3664 m
.1988 .36441 L
s
.18056 .3664 m
.18171 .39376 L
s
.18056 .3664 m
.18046 .3402 L
s
.18056 .3664 m
.16369 .39492 L
s
.18056 .3664 m
.16216 .36789 L
s
.18046 .3402 m
.20054 .31296 L
s
.18046 .3402 m
.19918 .3382 L
s
.18046 .3402 m
.18056 .3664 L
s
.18046 .3402 m
.18154 .31513 L
s
.18046 .3402 m
.16216 .36789 L
s
.18046 .3402 m
.16185 .34211 L
s
.18154 .31513 m
.20287 .28872 L
s
.18154 .31513 m
.20054 .31296 L
s
.18154 .31513 m
.18046 .3402 L
s
.18154 .31513 m
.18397 .29131 L
s
.18154 .31513 m
.16185 .34211 L
s
.18154 .31513 m
.16305 .31767 L
s
.18397 .29131 m
.20637 .26565 L
s
.18397 .29131 m
.20287 .28872 L
s
.18397 .29131 m
.18154 .31513 L
s
.18397 .29131 m
.18799 .26893 L
s
.18397 .29131 m
.16305 .31767 L
s
.18397 .29131 m
.16589 .29471 L
s
.18799 .26893 m
.21131 .244 L
s
.18799 .26893 m
.20637 .26565 L
s
.18799 .26893 m
.18397 .29131 L
s
.18799 .26893 m
.1933 .24837 L
s
.18799 .26893 m
.16589 .29471 L
s
.18799 .26893 m
.17065 .27358 L
s
.1933 .24837 m
.21753 .22402 L
s
.1933 .24837 m
.21131 .244 L
s
.1933 .24837 m
.18799 .26893 L
s
.1933 .24837 m
.20034 .23 L
s
.1933 .24837 m
.17065 .27358 L
s
.1933 .24837 m
.17676 .25474 L
s
.20034 .23 m
.22549 .20616 L
s
.20034 .23 m
.21753 .22402 L
s
.20034 .23 m
.20985 .21454 L
s
.20034 .23 m
.18562 .23883 L
s
.20034 .23 m
.1933 .24837 L
s
.20034 .23 m
.17676 .25474 L
s
.17004 .45264 m
.15776 .48203 L
s
.17004 .45264 m
.17468 .48349 L
s
.17004 .45264 m
.18654 .45247 L
s
.17004 .45264 m
.18373 .42236 L
s
.17004 .45264 m
.16638 .42316 L
s
.17004 .45264 m
.15257 .45214 L
s
.16638 .42316 m
.18373 .42236 L
s
.16638 .42316 m
.18171 .39376 L
s
.16638 .42316 m
.17004 .45264 L
s
.16638 .42316 m
.16369 .39492 L
s
.16638 .42316 m
.15257 .45214 L
s
.16638 .42316 m
.14847 .42336 L
s
.16369 .39492 m
.18171 .39376 L
s
.16369 .39492 m
.18056 .3664 L
s
.16369 .39492 m
.16638 .42316 L
s
.16369 .39492 m
.16216 .36789 L
s
.16369 .39492 m
.14847 .42336 L
s
.16369 .39492 m
.14554 .39575 L
s
.16216 .36789 m
.18056 .3664 L
s
.16216 .36789 m
.18046 .3402 L
s
.16216 .36789 m
.16369 .39492 L
s
.16216 .36789 m
.16185 .34211 L
s
.16216 .36789 m
.14554 .39575 L
s
.16216 .36789 m
.1439 .36939 L
s
.16185 .34211 m
.18046 .3402 L
s
.16185 .34211 m
.18154 .31513 L
s
.16185 .34211 m
.16216 .36789 L
s
.16185 .34211 m
.16305 .31767 L
s
.16185 .34211 m
.1439 .36939 L
s
.16185 .34211 m
.14373 .34443 L
s
.16305 .31767 m
.18154 .31513 L
s
.16305 .31767 m
.18397 .29131 L
s
.16305 .31767 m
.16185 .34211 L
s
.16305 .31767 m
.16589 .29471 L
s
.16305 .31767 m
.14373 .34443 L
s
.16305 .31767 m
.14538 .32101 L
s
.16589 .29471 m
.18397 .29131 L
s
.16589 .29471 m
.18799 .26893 L
s
.16589 .29471 m
.16305 .31767 L
s
.16589 .29471 m
.17065 .27358 L
s
.16589 .29471 m
.14538 .32101 L
s
.16589 .29471 m
.14912 .29944 L
s
.17065 .27358 m
.18799 .26893 L
s
.17065 .27358 m
.1933 .24837 L
s
.17065 .27358 m
.16589 .29471 L
s
.17065 .27358 m
.17676 .25474 L
s
.17065 .27358 m
.14912 .29944 L
s
.17065 .27358 m
.15457 .28017 L
s
.17676 .25474 m
.18562 .23883 L
s
.17676 .25474 m
.16303 .26379 L
s
.17676 .25474 m
.1933 .24837 L
s
.17676 .25474 m
.20034 .23 L
s
.17676 .25474 m
.17065 .27358 L
s
.17676 .25474 m
.15457 .28017 L
s
.15257 .45214 m
.14012 .48048 L
s
.15257 .45214 m
.15776 .48203 L
s
.15257 .45214 m
.17004 .45264 L
s
.15257 .45214 m
.16638 .42316 L
s
.15257 .45214 m
.14847 .42336 L
s
.15257 .45214 m
.13472 .45141 L
s
.14847 .42336 m
.16638 .42316 L
s
.14847 .42336 m
.16369 .39492 L
s
.14847 .42336 m
.15257 .45214 L
s
.14847 .42336 m
.14554 .39575 L
s
.14847 .42336 m
.13472 .45141 L
s
.14847 .42336 m
.13052 .42342 L
s
.14554 .39575 m
.16369 .39492 L
s
.14554 .39575 m
.16216 .36789 L
s
.14554 .39575 m
.14847 .42336 L
s
.14554 .39575 m
.1439 .36939 L
s
.14554 .39575 m
.13052 .42342 L
s
.14554 .39575 m
.12759 .39664 L
s
.1439 .36939 m
.16216 .36789 L
s
.1439 .36939 m
.16185 .34211 L
s
.1439 .36939 m
.14554 .39575 L
s
.1439 .36939 m
.14373 .34443 L
s
.1439 .36939 m
.12759 .39664 L
s
.1439 .36939 m
.12608 .37129 L
s
.14373 .34443 m
.16185 .34211 L
s
.14373 .34443 m
.16305 .31767 L
s
.14373 .34443 m
.1439 .36939 L
s
.14373 .34443 m
.14538 .32101 L
s
.14373 .34443 m
.12608 .37129 L
s
.14373 .34443 m
.12637 .34753 L
s
.14538 .32101 m
.16305 .31767 L
s
.14538 .32101 m
.16589 .29471 L
s
.14538 .32101 m
.14373 .34443 L
s
.14538 .32101 m
.14912 .29944 L
s
.14538 .32101 m
.12637 .34753 L
s
.14538 .32101 m
.12867 .32563 L
s
.14912 .29944 m
.16589 .29471 L
s
.14912 .29944 m
.17065 .27358 L
s
.14912 .29944 m
.14538 .32101 L
s
.14912 .29944 m
.15457 .28017 L
s
.14912 .29944 m
.12867 .32563 L
s
.14912 .29944 m
.1338 .30605 L
s
.15457 .28017 m
.16303 .26379 L
s
.15457 .28017 m
.14113 .28948 L
s
.15457 .28017 m
.17065 .27358 L
s
.15457 .28017 m
.17676 .25474 L
s
.15457 .28017 m
.14912 .29944 L
s
.15457 .28017 m
.1338 .30605 L
s
.13472 .45141 m
.12233 .47886 L
s
.13472 .45141 m
.14012 .48048 L
s
.13472 .45141 m
.15257 .45214 L
s
.13472 .45141 m
.14847 .42336 L
s
.13472 .45141 m
.13052 .42342 L
s
.13472 .45141 m
.11695 .45065 L
s
.13052 .42342 m
.14847 .42336 L
s
.13052 .42342 m
.14554 .39575 L
s
.13052 .42342 m
.13472 .45141 L
s
.13052 .42342 m
.12759 .39664 L
s
.13052 .42342 m
.11695 .45065 L
s
.13052 .42342 m
.11284 .4236 L
s
.12759 .39664 m
.14554 .39575 L
s
.12759 .39664 m
.1439 .36939 L
s
.12759 .39664 m
.13052 .42342 L
s
.12759 .39664 m
.12608 .37129 L
s
.12759 .39664 m
.11284 .4236 L
s
.12759 .39664 m
.11019 .39793 L
s
.12608 .37129 m
.1439 .36939 L
s
.12608 .37129 m
.14373 .34443 L
s
.12608 .37129 m
.12759 .39664 L
s
.12608 .37129 m
.12637 .34753 L
s
.12608 .37129 m
.11019 .39793 L
s
.12608 .37129 m
.10905 .37391 L
s
.12637 .34753 m
.14373 .34443 L
s
.12637 .34753 m
.14538 .32101 L
s
.12637 .34753 m
.12608 .37129 L
s
.12637 .34753 m
.12867 .32563 L
s
.12637 .34753 m
.10905 .37391 L
s
.12637 .34753 m
.10997 .3518 L
s
.12867 .32563 m
.14538 .32101 L
s
.12867 .32563 m
.14912 .29944 L
s
.12867 .32563 m
.12637 .34753 L
s
.12867 .32563 m
.1338 .30605 L
s
.12867 .32563 m
.10997 .3518 L
s
.12867 .32563 m
.11355 .33207 L
s
.1338 .30605 m
.14113 .28948 L
s
.1338 .30605 m
.12027 .31543 L
s
.1338 .30605 m
.14912 .29944 L
s
.1338 .30605 m
.15457 .28017 L
s
.1338 .30605 m
.12867 .32563 L
s
.1338 .30605 m
.11355 .33207 L
s
.11695 .45065 m
.1048 .47723 L
s
.11695 .45065 m
.12233 .47886 L
s
.11695 .45065 m
.13472 .45141 L
s
.11695 .45065 m
.13052 .42342 L
s
.11695 .45065 m
.11284 .4236 L
s
.11695 .45065 m
.09954 .44999 L
s
.11284 .4236 m
.13052 .42342 L
s
.11284 .4236 m
.12759 .39664 L
s
.11284 .4236 m
.11695 .45065 L
s
.11284 .4236 m
.11019 .39793 L
s
.11284 .4236 m
.09954 .44999 L
s
.11284 .4236 m
.09581 .42411 L
s
.11019 .39793 m
.12759 .39664 L
s
.11019 .39793 m
.12608 .37129 L
s
.11019 .39793 m
.11284 .4236 L
s
.11019 .39793 m
.10905 .37391 L
s
.11019 .39793 m
.09581 .42411 L
s
.11019 .39793 m
.0936 .39988 L
s
.10905 .37391 m
.12608 .37129 L
s
.10905 .37391 m
.12637 .34753 L
s
.10905 .37391 m
.11019 .39793 L
s
.10905 .37391 m
.10997 .3518 L
s
.10905 .37391 m
.0936 .39988 L
s
.10905 .37391 m
.09301 .37766 L
s
.10997 .3518 m
.12637 .34753 L
s
.10997 .3518 m
.12867 .32563 L
s
.10997 .3518 m
.10905 .37391 L
s
.10997 .3518 m
.11355 .33207 L
s
.10997 .3518 m
.09301 .37766 L
s
.10997 .3518 m
.0953 .35787 L
s
.11355 .33207 m
.12027 .31543 L
s
.11355 .33207 m
.10086 .34127 L
s
.11355 .33207 m
.12867 .32563 L
s
.11355 .33207 m
.1338 .30605 L
s
.11355 .33207 m
.10997 .3518 L
s
.11355 .33207 m
.0953 .35787 L
s
.09954 .44999 m
.08778 .4756 L
s
.09954 .44999 m
.1048 .47723 L
s
.09954 .44999 m
.11695 .45065 L
s
.09954 .44999 m
.11284 .4236 L
s
.09954 .44999 m
.09581 .42411 L
s
.09954 .44999 m
.08285 .44956 L
s
.09581 .42411 m
.11284 .4236 L
s
.09581 .42411 m
.11019 .39793 L
s
.09581 .42411 m
.09954 .44999 L
s
.09581 .42411 m
.0936 .39988 L
s
.09581 .42411 m
.08285 .44956 L
s
.09581 .42411 m
.07952 .42517 L
s
.0936 .39988 m
.11019 .39793 L
s
.0936 .39988 m
.10905 .37391 L
s
.0936 .39988 m
.09581 .42411 L
s
.0936 .39988 m
.09301 .37766 L
s
.0936 .39988 m
.07952 .42517 L
s
.0936 .39988 m
.07782 .40283 L
s
.09301 .37766 m
.10905 .37391 L
s
.09301 .37766 m
.10997 .3518 L
s
.09301 .37766 m
.0936 .39988 L
s
.09301 .37766 m
.0953 .35787 L
s
.09301 .37766 m
.07782 .40283 L
s
.09301 .37766 m
.07861 .38307 L
s
.0953 .35787 m
.10086 .34127 L
s
.0953 .35787 m
.08299 .3666 L
s
.0953 .35787 m
.10997 .3518 L
s
.0953 .35787 m
.11355 .33207 L
s
.0953 .35787 m
.09301 .37766 L
s
.0953 .35787 m
.07861 .38307 L
s
.08285 .44956 m
.07177 .47404 L
s
.08285 .44956 m
.08778 .4756 L
s
.08285 .44956 m
.09954 .44999 L
s
.08285 .44956 m
.09581 .42411 L
s
.08285 .44956 m
.07952 .42517 L
s
.08285 .44956 m
.06709 .4495 L
s
.07952 .42517 m
.09581 .42411 L
s
.07952 .42517 m
.0936 .39988 L
s
.07952 .42517 m
.08285 .44956 L
s
.07952 .42517 m
.07782 .40283 L
s
.07952 .42517 m
.06709 .4495 L
s
.07952 .42517 m
.06431 .42708 L
s
.07782 .40283 m
.0936 .39988 L
s
.07782 .40283 m
.09301 .37766 L
s
.07782 .40283 m
.07952 .42517 L
s
.07782 .40283 m
.07861 .38307 L
s
.07782 .40283 m
.06431 .42708 L
s
.07782 .40283 m
.06383 .40731 L
s
.07861 .38307 m
.08299 .3666 L
s
.07861 .38307 m
.067 .3911 L
s
.07861 .38307 m
.09301 .37766 L
s
.07861 .38307 m
.0953 .35787 L
s
.07861 .38307 m
.07782 .40283 L
s
.07861 .38307 m
.06383 .40731 L
s
.06709 .4495 m
.0568 .47255 L
s
.06709 .4495 m
.07177 .47404 L
s
.06709 .4495 m
.08285 .44956 L
s
.06709 .4495 m
.07952 .42517 L
s
.06709 .4495 m
.06431 .42708 L
s
.06709 .4495 m
.0527 .45002 L
s
.06431 .42708 m
.07952 .42517 L
s
.06431 .42708 m
.07782 .40283 L
s
.06431 .42708 m
.06709 .4495 L
s
.06431 .42708 m
.06383 .40731 L
s
.06431 .42708 m
.0527 .45002 L
s
.06431 .42708 m
.05097 .43028 L
s
.06383 .40731 m
.067 .3911 L
s
.06383 .40731 m
.05286 .41431 L
s
.06383 .40731 m
.07782 .40283 L
s
.06383 .40731 m
.07861 .38307 L
s
.06383 .40731 m
.06431 .42708 L
s
.06383 .40731 m
.05097 .43028 L
s
.0527 .45002 m
.04347 .47122 L
s
.0527 .45002 m
.0568 .47255 L
s
.0527 .45002 m
.06709 .4495 L
s
.0527 .45002 m
.06431 .42708 L
s
.0527 .45002 m
.05097 .43028 L
s
.0527 .45002 m
.04026 .45145 L
s
.05097 .43028 m
.05286 .41431 L
s
.05097 .43028 m
.04062 .43578 L
s
.05097 .43028 m
.06431 .42708 L
s
.05097 .43028 m
.06383 .40731 L
s
.05097 .43028 m
.0527 .45002 L
s
.05097 .43028 m
.04026 .45145 L
s
.04026 .45145 m
.04062 .43578 L
s
.04026 .45145 m
.03072 .45464 L
s
.04026 .45145 m
.03219 .47009 L
s
.04026 .45145 m
.04347 .47122 L
s
.04026 .45145 m
.0527 .45002 L
s
.04026 .45145 m
.05097 .43028 L
s
.42652 .79068 m
.47292 .79697 L
s
.42652 .79068 m
.43731 .80036 L
s
.42652 .79068 m
.38707 .7799 L
s
.42652 .79068 m
.39996 .78996 L
s
.38707 .7799 m
.42652 .79068 L
s
.38707 .7799 m
.35227 .76527 L
s
.38707 .7799 m
.39996 .78996 L
s
.38707 .7799 m
.36493 .77638 L
s
.35227 .76527 m
.38707 .7799 L
s
.35227 .76527 m
.32125 .74711 L
s
.35227 .76527 m
.36493 .77638 L
s
.35227 .76527 m
.33288 .75955 L
s
.32125 .74711 m
.35227 .76527 L
s
.32125 .74711 m
.29376 .72556 L
s
.32125 .74711 m
.33288 .75955 L
s
.32125 .74711 m
.30397 .73942 L
s
.29376 .72556 m
.32125 .74711 L
s
.29376 .72556 m
.26962 .7009 L
s
.29376 .72556 m
.30397 .73942 L
s
.29376 .72556 m
.27829 .71614 L
s
.26962 .7009 m
.29376 .72556 L
s
.26962 .7009 m
.24889 .6733 L
s
.26962 .7009 m
.27829 .71614 L
s
.26962 .7009 m
.25583 .68998 L
s
.24889 .6733 m
.26962 .7009 L
s
.24889 .6733 m
.23168 .64281 L
s
.24889 .6733 m
.25583 .68998 L
s
.24889 .6733 m
.23675 .66101 L
s
.23168 .64281 m
.24889 .6733 L
s
.23168 .64281 m
.21801 .60947 L
s
.23168 .64281 m
.23675 .66101 L
s
.23168 .64281 m
.22101 .62943 L
s
.21801 .60947 m
.23168 .64281 L
s
.21801 .60947 m
.20816 .57297 L
s
.21801 .60947 m
.22101 .62943 L
s
.21801 .60947 m
.20871 .59532 L
s
.20816 .57297 m
.21801 .60947 L
s
.20816 .57297 m
.20254 .53247 L
s
.20816 .57297 m
.20871 .59532 L
s
.20816 .57297 m
.19992 .55873 L
s
.20254 .53247 m
.20206 .48581 L
s
.20254 .53247 m
.20816 .57297 L
s
.20254 .53247 m
.19438 .52038 L
s
.20254 .53247 m
.19992 .55873 L
s
.19438 .52038 m
.20206 .48581 L
s
.19438 .52038 m
.19002 .48478 L
s
.19438 .52038 m
.20254 .53247 L
s
.19438 .52038 m
.18732 .55009 L
s
.19438 .52038 m
.19992 .55873 L
s
.19438 .52038 m
.18033 .51595 L
s
.18732 .55009 m
.19438 .52038 L
s
.18732 .55009 m
.18095 .57781 L
s
.18732 .55009 m
.19613 .58493 L
s
.18732 .55009 m
.19992 .55873 L
s
.18732 .55009 m
.18033 .51595 L
s
.18732 .55009 m
.17168 .54502 L
s
.18095 .57781 m
.18732 .55009 L
s
.18095 .57781 m
.17536 .60435 L
s
.18095 .57781 m
.1923 .61059 L
s
.18095 .57781 m
.19613 .58493 L
s
.18095 .57781 m
.17168 .54502 L
s
.18095 .57781 m
.16406 .57267 L
s
.17536 .60435 m
.18095 .57781 L
s
.17536 .60435 m
.17068 .62996 L
s
.17536 .60435 m
.18885 .63568 L
s
.17536 .60435 m
.1923 .61059 L
s
.17536 .60435 m
.16406 .57267 L
s
.17536 .60435 m
.15753 .59922 L
s
.17068 .62996 m
.17536 .60435 L
s
.17068 .62996 m
.16703 .6547 L
s
.17068 .62996 m
.18603 .66019 L
s
.17068 .62996 m
.18885 .63568 L
s
.17068 .62996 m
.15753 .59922 L
s
.17068 .62996 m
.15217 .62473 L
s
.16703 .6547 m
.17068 .62996 L
s
.16703 .6547 m
.16451 .67844 L
s
.16703 .6547 m
.18399 .68398 L
s
.16703 .6547 m
.18603 .66019 L
s
.16703 .6547 m
.15217 .62473 L
s
.16703 .6547 m
.14814 .64919 L
s
.16451 .67844 m
.16703 .6547 L
s
.16451 .67844 m
.16339 .7012 L
s
.16451 .67844 m
.18294 .70697 L
s
.16451 .67844 m
.18399 .68398 L
s
.16451 .67844 m
.14814 .64919 L
s
.16451 .67844 m
.14557 .6725 L
s
.16339 .7012 m
.16451 .67844 L
s
.16339 .7012 m
.1639 .72277 L
s
.16339 .7012 m
.18311 .72905 L
s
.16339 .7012 m
.18294 .70697 L
s
.16339 .7012 m
.14557 .6725 L
s
.16339 .7012 m
.1448 .69461 L
s
.1639 .72277 m
.16339 .7012 L
s
.1639 .72277 m
.16633 .74293 L
s
.1639 .72277 m
.18472 .75003 L
s
.1639 .72277 m
.18311 .72905 L
s
.1639 .72277 m
.1448 .69461 L
s
.1639 .72277 m
.14612 .71526 L
s
.16633 .74293 m
.1639 .72277 L
s
.16633 .74293 m
.17106 .76135 L
s
.16633 .74293 m
.18808 .76965 L
s
.16633 .74293 m
.18472 .75003 L
s
.16633 .74293 m
.14612 .71526 L
s
.16633 .74293 m
.14994 .7341 L
s
.17106 .76135 m
.1936 .78758 L
s
.17106 .76135 m
.17879 .77743 L
s
.17106 .76135 m
.16633 .74293 L
s
.17106 .76135 m
.18808 .76965 L
s
.17106 .76135 m
.15687 .75061 L
s
.17106 .76135 m
.14994 .7341 L
s
.18808 .76965 m
.21119 .79522 L
s
.18808 .76965 m
.1936 .78758 L
s
.18808 .76965 m
.16633 .74293 L
s
.18808 .76965 m
.17106 .76135 L
s
.18808 .76965 m
.20709 .77615 L
s
.18808 .76965 m
.18472 .75003 L
s
.20709 .77615 m
.23094 .80083 L
s
.20709 .77615 m
.21119 .79522 L
s
.20709 .77615 m
.18808 .76965 L
s
.20709 .77615 m
.22776 .78112 L
s
.20709 .77615 m
.18472 .75003 L
s
.20709 .77615 m
.20463 .75578 L
s
.22776 .78112 m
.25243 .80477 L
s
.22776 .78112 m
.23094 .80083 L
s
.22776 .78112 m
.20709 .77615 L
s
.22776 .78112 m
.24977 .7848 L
s
.22776 .78112 m
.20463 .75578 L
s
.22776 .78112 m
.2257 .76045 L
s
.24977 .7848 m
.27532 .80731 L
s
.24977 .7848 m
.25243 .80477 L
s
.24977 .7848 m
.22776 .78112 L
s
.24977 .7848 m
.27285 .7875 L
s
.24977 .7848 m
.2257 .76045 L
s
.24977 .7848 m
.24776 .76427 L
s
.27285 .7875 m
.29942 .80867 L
s
.27285 .7875 m
.27532 .80731 L
s
.27285 .7875 m
.24977 .7848 L
s
.27285 .7875 m
.29685 .78931 L
s
.27285 .7875 m
.24776 .76427 L
s
.27285 .7875 m
.27053 .76744 L
s
.29685 .78931 m
.3246 .8089 L
s
.29685 .78931 m
.29942 .80867 L
s
.29685 .78931 m
.27285 .7875 L
s
.29685 .78931 m
.32166 .79029 L
s
.29685 .78931 m
.27053 .76744 L
s
.29685 .78931 m
.29384 .77008 L
s
.32166 .79029 m
.35082 .80801 L
s
.32166 .79029 m
.3246 .8089 L
s
.32166 .79029 m
.29685 .78931 L
s
.32166 .79029 m
.34716 .79049 L
s
.32166 .79029 m
.29384 .77008 L
s
.32166 .79029 m
.31757 .77225 L
s
.34716 .79049 m
.37806 .80623 L
s
.34716 .79049 m
.35082 .80801 L
s
.34716 .79049 m
.32166 .79029 L
s
.34716 .79049 m
.37327 .79027 L
s
.34716 .79049 m
.31757 .77225 L
s
.34716 .79049 m
.34141 .77415 L
s
.37327 .79027 m
.40661 .80363 L
s
.37327 .79027 m
.37806 .80623 L
s
.37327 .79027 m
.34716 .79049 L
s
.37327 .79027 m
.39996 .78996 L
s
.37327 .79027 m
.34141 .77415 L
s
.37327 .79027 m
.36493 .77638 L
s
.39996 .78996 m
.43731 .80036 L
s
.39996 .78996 m
.40661 .80363 L
s
.39996 .78996 m
.42652 .79068 L
s
.39996 .78996 m
.38707 .7799 L
s
.39996 .78996 m
.37327 .79027 L
s
.39996 .78996 m
.36493 .77638 L
s
.18472 .75003 m
.1639 .72277 L
s
.18472 .75003 m
.16633 .74293 L
s
.18472 .75003 m
.18808 .76965 L
s
.18472 .75003 m
.20709 .77615 L
s
.18472 .75003 m
.20463 .75578 L
s
.18472 .75003 m
.18311 .72905 L
s
.20463 .75578 m
.20709 .77615 L
s
.20463 .75578 m
.22776 .78112 L
s
.20463 .75578 m
.18472 .75003 L
s
.20463 .75578 m
.2257 .76045 L
s
.20463 .75578 m
.18311 .72905 L
s
.20463 .75578 m
.20339 .73441 L
s
.2257 .76045 m
.22776 .78112 L
s
.2257 .76045 m
.24977 .7848 L
s
.2257 .76045 m
.20463 .75578 L
s
.2257 .76045 m
.24776 .76427 L
s
.2257 .76045 m
.20339 .73441 L
s
.2257 .76045 m
.22445 .7391 L
s
.24776 .76427 m
.24977 .7848 L
s
.24776 .76427 m
.27285 .7875 L
s
.24776 .76427 m
.2257 .76045 L
s
.24776 .76427 m
.27053 .76744 L
s
.24776 .76427 m
.22445 .7391 L
s
.24776 .76427 m
.24605 .74336 L
s
.27053 .76744 m
.27285 .7875 L
s
.27053 .76744 m
.29685 .78931 L
s
.27053 .76744 m
.24776 .76427 L
s
.27053 .76744 m
.29384 .77008 L
s
.27053 .76744 m
.24605 .74336 L
s
.27053 .76744 m
.26797 .74739 L
s
.29384 .77008 m
.29685 .78931 L
s
.29384 .77008 m
.32166 .79029 L
s
.29384 .77008 m
.27053 .76744 L
s
.29384 .77008 m
.31757 .77225 L
s
.29384 .77008 m
.26797 .74739 L
s
.29384 .77008 m
.28998 .75126 L
s
.31757 .77225 m
.32166 .79029 L
s
.31757 .77225 m
.34716 .79049 L
s
.31757 .77225 m
.29384 .77008 L
s
.31757 .77225 m
.34141 .77415 L
s
.31757 .77225 m
.28998 .75126 L
s
.31757 .77225 m
.31178 .75517 L
s
.34141 .77415 m
.34716 .79049 L
s
.34141 .77415 m
.37327 .79027 L
s
.34141 .77415 m
.31757 .77225 L
s
.34141 .77415 m
.36493 .77638 L
s
.34141 .77415 m
.31178 .75517 L
s
.34141 .77415 m
.33288 .75955 L
s
.36493 .77638 m
.38707 .7799 L
s
.36493 .77638 m
.35227 .76527 L
s
.36493 .77638 m
.37327 .79027 L
s
.36493 .77638 m
.39996 .78996 L
s
.36493 .77638 m
.34141 .77415 L
s
.36493 .77638 m
.33288 .75955 L
s
.18311 .72905 m
.16339 .7012 L
s
.18311 .72905 m
.1639 .72277 L
s
.18311 .72905 m
.18472 .75003 L
s
.18311 .72905 m
.20463 .75578 L
s
.18311 .72905 m
.20339 .73441 L
s
.18311 .72905 m
.18294 .70697 L
s
.20339 .73441 m
.20463 .75578 L
s
.20339 .73441 m
.2257 .76045 L
s
.20339 .73441 m
.18311 .72905 L
s
.20339 .73441 m
.22445 .7391 L
s
.20339 .73441 m
.18294 .70697 L
s
.20339 .73441 m
.20315 .71225 L
s
.22445 .7391 m
.2257 .76045 L
s
.22445 .7391 m
.24776 .76427 L
s
.22445 .7391 m
.20339 .73441 L
s
.22445 .7391 m
.24605 .74336 L
s
.22445 .7391 m
.20315 .71225 L
s
.22445 .7391 m
.22372 .71728 L
s
.24605 .74336 m
.24776 .76427 L
s
.24605 .74336 m
.27053 .76744 L
s
.24605 .74336 m
.22445 .7391 L
s
.24605 .74336 m
.26797 .74739 L
s
.24605 .74336 m
.22372 .71728 L
s
.24605 .74336 m
.24434 .72231 L
s
.26797 .74739 m
.27053 .76744 L
s
.26797 .74739 m
.29384 .77008 L
s
.26797 .74739 m
.24605 .74336 L
s
.26797 .74739 m
.28998 .75126 L
s
.26797 .74739 m
.24434 .72231 L
s
.26797 .74739 m
.26484 .72756 L
s
.28998 .75126 m
.29384 .77008 L
s
.28998 .75126 m
.31757 .77225 L
s
.28998 .75126 m
.26797 .74739 L
s
.28998 .75126 m
.31178 .75517 L
s
.28998 .75126 m
.26484 .72756 L
s
.28998 .75126 m
.28489 .73314 L
s
.31178 .75517 m
.31757 .77225 L
s
.31178 .75517 m
.34141 .77415 L
s
.31178 .75517 m
.28998 .75126 L
s
.31178 .75517 m
.33288 .75955 L
s
.31178 .75517 m
.28489 .73314 L
s
.31178 .75517 m
.30397 .73942 L
s
.33288 .75955 m
.35227 .76527 L
s
.33288 .75955 m
.32125 .74711 L
s
.33288 .75955 m
.34141 .77415 L
s
.33288 .75955 m
.36493 .77638 L
s
.33288 .75955 m
.31178 .75517 L
s
.33288 .75955 m
.30397 .73942 L
s
.18294 .70697 m
.16451 .67844 L
s
.18294 .70697 m
.16339 .7012 L
s
.18294 .70697 m
.18311 .72905 L
s
.18294 .70697 m
.20339 .73441 L
s
.18294 .70697 m
.20315 .71225 L
s
.18294 .70697 m
.18399 .68398 L
s
.20315 .71225 m
.20339 .73441 L
s
.20315 .71225 m
.22445 .7391 L
s
.20315 .71225 m
.18294 .70697 L
s
.20315 .71225 m
.22372 .71728 L
s
.20315 .71225 m
.18399 .68398 L
s
.20315 .71225 m
.20366 .68943 L
s
.22372 .71728 m
.22445 .7391 L
s
.22372 .71728 m
.24605 .74336 L
s
.22372 .71728 m
.20315 .71225 L
s
.22372 .71728 m
.24434 .72231 L
s
.22372 .71728 m
.20366 .68943 L
s
.22372 .71728 m
.22324 .69513 L
s
.24434 .72231 m
.24605 .74336 L
s
.24434 .72231 m
.26797 .74739 L
s
.24434 .72231 m
.22372 .71728 L
s
.24434 .72231 m
.26484 .72756 L
s
.24434 .72231 m
.22324 .69513 L
s
.24434 .72231 m
.24243 .70136 L
s
.26484 .72756 m
.26797 .74739 L
s
.26484 .72756 m
.28998 .75126 L
s
.26484 .72756 m
.24434 .72231 L
s
.26484 .72756 m
.28489 .73314 L
s
.26484 .72756 m
.24243 .70136 L
s
.26484 .72756 m
.26091 .70828 L
s
.28489 .73314 m
.28998 .75126 L
s
.28489 .73314 m
.31178 .75517 L
s
.28489 .73314 m
.26484 .72756 L
s
.28489 .73314 m
.30397 .73942 L
s
.28489 .73314 m
.26091 .70828 L
s
.28489 .73314 m
.27829 .71614 L
s
.30397 .73942 m
.32125 .74711 L
s
.30397 .73942 m
.29376 .72556 L
s
.30397 .73942 m
.31178 .75517 L
s
.30397 .73942 m
.33288 .75955 L
s
.30397 .73942 m
.28489 .73314 L
s
.30397 .73942 m
.27829 .71614 L
s
.18399 .68398 m
.16703 .6547 L
s
.18399 .68398 m
.16451 .67844 L
s
.18399 .68398 m
.18294 .70697 L
s
.18399 .68398 m
.20315 .71225 L
s
.18399 .68398 m
.20366 .68943 L
s
.18399 .68398 m
.18603 .66019 L
s
.20366 .68943 m
.20315 .71225 L
s
.20366 .68943 m
.22372 .71728 L
s
.20366 .68943 m
.18399 .68398 L
s
.20366 .68943 m
.22324 .69513 L
s
.20366 .68943 m
.18603 .66019 L
s
.20366 .68943 m
.20474 .66612 L
s
.22324 .69513 m
.22372 .71728 L
s
.22324 .69513 m
.24434 .72231 L
s
.22324 .69513 m
.20366 .68943 L
s
.22324 .69513 m
.24243 .70136 L
s
.22324 .69513 m
.20474 .66612 L
s
.22324 .69513 m
.22284 .67288 L
s
.24243 .70136 m
.24434 .72231 L
s
.24243 .70136 m
.26484 .72756 L
s
.24243 .70136 m
.22324 .69513 L
s
.24243 .70136 m
.26091 .70828 L
s
.24243 .70136 m
.22284 .67288 L
s
.24243 .70136 m
.24001 .68078 L
s
.26091 .70828 m
.26484 .72756 L
s
.26091 .70828 m
.28489 .73314 L
s
.26091 .70828 m
.24243 .70136 L
s
.26091 .70828 m
.27829 .71614 L
s
.26091 .70828 m
.24001 .68078 L
s
.26091 .70828 m
.25583 .68998 L
s
.27829 .71614 m
.29376 .72556 L
s
.27829 .71614 m
.26962 .7009 L
s
.27829 .71614 m
.28489 .73314 L
s
.27829 .71614 m
.30397 .73942 L
s
.27829 .71614 m
.26091 .70828 L
s
.27829 .71614 m
.25583 .68998 L
s
.18603 .66019 m
.17068 .62996 L
s
.18603 .66019 m
.16703 .6547 L
s
.18603 .66019 m
.18399 .68398 L
s
.18603 .66019 m
.20366 .68943 L
s
.18603 .66019 m
.20474 .66612 L
s
.18603 .66019 m
.18885 .63568 L
s
.20474 .66612 m
.20366 .68943 L
s
.20474 .66612 m
.22324 .69513 L
s
.20474 .66612 m
.18603 .66019 L
s
.20474 .66612 m
.22284 .67288 L
s
.20474 .66612 m
.18885 .63568 L
s
.20474 .66612 m
.20618 .64248 L
s
.22284 .67288 m
.22324 .69513 L
s
.22284 .67288 m
.24243 .70136 L
s
.22284 .67288 m
.20474 .66612 L
s
.22284 .67288 m
.24001 .68078 L
s
.22284 .67288 m
.20618 .64248 L
s
.22284 .67288 m
.2223 .65084 L
s
.24001 .68078 m
.24243 .70136 L
s
.24001 .68078 m
.26091 .70828 L
s
.24001 .68078 m
.22284 .67288 L
s
.24001 .68078 m
.25583 .68998 L
s
.24001 .68078 m
.2223 .65084 L
s
.24001 .68078 m
.23675 .66101 L
s
.25583 .68998 m
.26962 .7009 L
s
.25583 .68998 m
.24889 .6733 L
s
.25583 .68998 m
.26091 .70828 L
s
.25583 .68998 m
.27829 .71614 L
s
.25583 .68998 m
.24001 .68078 L
s
.25583 .68998 m
.23675 .66101 L
s
.18885 .63568 m
.17536 .60435 L
s
.18885 .63568 m
.17068 .62996 L
s
.18885 .63568 m
.18603 .66019 L
s
.18885 .63568 m
.20474 .66612 L
s
.18885 .63568 m
.20618 .64248 L
s
.18885 .63568 m
.1923 .61059 L
s
.20618 .64248 m
.20474 .66612 L
s
.20618 .64248 m
.22284 .67288 L
s
.20618 .64248 m
.18885 .63568 L
s
.20618 .64248 m
.2223 .65084 L
s
.20618 .64248 m
.1923 .61059 L
s
.20618 .64248 m
.20767 .61876 L
s
.2223 .65084 m
.22284 .67288 L
s
.2223 .65084 m
.24001 .68078 L
s
.2223 .65084 m
.20618 .64248 L
s
.2223 .65084 m
.23675 .66101 L
s
.2223 .65084 m
.20767 .61876 L
s
.2223 .65084 m
.22101 .62943 L
s
.23675 .66101 m
.24889 .6733 L
s
.23675 .66101 m
.23168 .64281 L
s
.23675 .66101 m
.24001 .68078 L
s
.23675 .66101 m
.25583 .68998 L
s
.23675 .66101 m
.2223 .65084 L
s
.23675 .66101 m
.22101 .62943 L
s
.1923 .61059 m
.18095 .57781 L
s
.1923 .61059 m
.17536 .60435 L
s
.1923 .61059 m
.18885 .63568 L
s
.1923 .61059 m
.20618 .64248 L
s
.1923 .61059 m
.20767 .61876 L
s
.1923 .61059 m
.19613 .58493 L
s
.20767 .61876 m
.20618 .64248 L
s
.20767 .61876 m
.2223 .65084 L
s
.20767 .61876 m
.1923 .61059 L
s
.20767 .61876 m
.22101 .62943 L
s
.20767 .61876 m
.19613 .58493 L
s
.20767 .61876 m
.20871 .59532 L
s
.22101 .62943 m
.23168 .64281 L
s
.22101 .62943 m
.21801 .60947 L
s
.22101 .62943 m
.2223 .65084 L
s
.22101 .62943 m
.23675 .66101 L
s
.22101 .62943 m
.20767 .61876 L
s
.22101 .62943 m
.20871 .59532 L
s
.19613 .58493 m
.18732 .55009 L
s
.19613 .58493 m
.18095 .57781 L
s
.19613 .58493 m
.1923 .61059 L
s
.19613 .58493 m
.20767 .61876 L
s
.19613 .58493 m
.20871 .59532 L
s
.19613 .58493 m
.19992 .55873 L
s
.20871 .59532 m
.21801 .60947 L
s
.20871 .59532 m
.20816 .57297 L
s
.20871 .59532 m
.20767 .61876 L
s
.20871 .59532 m
.22101 .62943 L
s
.20871 .59532 m
.19613 .58493 L
s
.20871 .59532 m
.19992 .55873 L
s
.19992 .55873 m
.20816 .57297 L
s
.19992 .55873 m
.20254 .53247 L
s
.19992 .55873 m
.19438 .52038 L
s
.19992 .55873 m
.18732 .55009 L
s
.19992 .55873 m
.19613 .58493 L
s
.19992 .55873 m
.20871 .59532 L
s
.02738 .48492 m
.02381 .46924 L
s
.02738 .48492 m
.03219 .47009 L
s
.02738 .48492 m
.03298 .5054 L
s
.02738 .48492 m
.03621 .49 L
s
.03298 .5054 m
.02738 .48492 L
s
.03298 .5054 m
.04004 .5289 L
s
.03298 .5054 m
.03621 .49 L
s
.03298 .5054 m
.04197 .51289 L
s
.04004 .5289 m
.03298 .5054 L
s
.04004 .5289 m
.04859 .55443 L
s
.04004 .5289 m
.04197 .51289 L
s
.04004 .5289 m
.04935 .53792 L
s
.04859 .55443 m
.04004 .5289 L
s
.04859 .55443 m
.0588 .58132 L
s
.04859 .55443 m
.04935 .53792 L
s
.04859 .55443 m
.05844 .56445 L
s
.0588 .58132 m
.04859 .55443 L
s
.0588 .58132 m
.07083 .60914 L
s
.0588 .58132 m
.05844 .56445 L
s
.0588 .58132 m
.06924 .59202 L
s
.07083 .60914 m
.0588 .58132 L
s
.07083 .60914 m
.08463 .63745 L
s
.07083 .60914 m
.06924 .59202 L
s
.07083 .60914 m
.08187 .62028 L
s
.08463 .63745 m
.07083 .60914 L
s
.08463 .63745 m
.10019 .66606 L
s
.08463 .63745 m
.08187 .62028 L
s
.08463 .63745 m
.09627 .64886 L
s
.10019 .66606 m
.08463 .63745 L
s
.10019 .66606 m
.11747 .69467 L
s
.10019 .66606 m
.09627 .64886 L
s
.10019 .66606 m
.11246 .67758 L
s
.11747 .69467 m
.10019 .66606 L
s
.11747 .69467 m
.13637 .72296 L
s
.11747 .69467 m
.11246 .67758 L
s
.11747 .69467 m
.13036 .70609 L
s
.13637 .72296 m
.11747 .69467 L
s
.13637 .72296 m
.15687 .75061 L
s
.13637 .72296 m
.13036 .70609 L
s
.13637 .72296 m
.14994 .7341 L
s
.15687 .75061 m
.17879 .77743 L
s
.15687 .75061 m
.17106 .76135 L
s
.15687 .75061 m
.13637 .72296 L
s
.15687 .75061 m
.14994 .7341 L
s
.18033 .51595 m
.17468 .48349 L
s
.18033 .51595 m
.19002 .48478 L
s
.18033 .51595 m
.19438 .52038 L
s
.18033 .51595 m
.18732 .55009 L
s
.18033 .51595 m
.16406 .513 L
s
.18033 .51595 m
.17168 .54502 L
s
.16406 .513 m
.15776 .48203 L
s
.16406 .513 m
.17468 .48349 L
s
.16406 .513 m
.18033 .51595 L
s
.16406 .513 m
.14667 .51045 L
s
.16406 .513 m
.17168 .54502 L
s
.16406 .513 m
.1546 .54125 L
s
.14667 .51045 m
.14012 .48048 L
s
.14667 .51045 m
.15776 .48203 L
s
.14667 .51045 m
.16406 .513 L
s
.14667 .51045 m
.1289 .508 L
s
.14667 .51045 m
.1546 .54125 L
s
.14667 .51045 m
.13684 .53791 L
s
.1289 .508 m
.12233 .47886 L
s
.1289 .508 m
.14012 .48048 L
s
.1289 .508 m
.14667 .51045 L
s
.1289 .508 m
.1112 .50552 L
s
.1289 .508 m
.13684 .53791 L
s
.1289 .508 m
.11899 .53464 L
s
.1112 .50552 m
.1048 .47723 L
s
.1112 .50552 m
.12233 .47886 L
s
.1112 .50552 m
.1289 .508 L
s
.1112 .50552 m
.09393 .50292 L
s
.1112 .50552 m
.11899 .53464 L
s
.1112 .50552 m
.10147 .53123 L
s
.09393 .50292 m
.08778 .4756 L
s
.09393 .50292 m
.1048 .47723 L
s
.09393 .50292 m
.1112 .50552 L
s
.09393 .50292 m
.07744 .50017 L
s
.09393 .50292 m
.10147 .53123 L
s
.09393 .50292 m
.08454 .52751 L
s
.07744 .50017 m
.07177 .47404 L
s
.07744 .50017 m
.08778 .4756 L
s
.07744 .50017 m
.09393 .50292 L
s
.07744 .50017 m
.06201 .49717 L
s
.07744 .50017 m
.08454 .52751 L
s
.07744 .50017 m
.06867 .52337 L
s
.06201 .49717 m
.0568 .47255 L
s
.06201 .49717 m
.07177 .47404 L
s
.06201 .49717 m
.07744 .50017 L
s
.06201 .49717 m
.04815 .49386 L
s
.06201 .49717 m
.06867 .52337 L
s
.06201 .49717 m
.0543 .51862 L
s
.04815 .49386 m
.04347 .47122 L
s
.04815 .49386 m
.0568 .47255 L
s
.04815 .49386 m
.06201 .49717 L
s
.04815 .49386 m
.03621 .49 L
s
.04815 .49386 m
.0543 .51862 L
s
.04815 .49386 m
.04197 .51289 L
s
.03621 .49 m
.03219 .47009 L
s
.03621 .49 m
.04347 .47122 L
s
.03621 .49 m
.02738 .48492 L
s
.03621 .49 m
.03298 .5054 L
s
.03621 .49 m
.04815 .49386 L
s
.03621 .49 m
.04197 .51289 L
s
.17168 .54502 m
.18732 .55009 L
s
.17168 .54502 m
.18095 .57781 L
s
.17168 .54502 m
.18033 .51595 L
s
.17168 .54502 m
.16406 .513 L
s
.17168 .54502 m
.1546 .54125 L
s
.17168 .54502 m
.16406 .57267 L
s
.1546 .54125 m
.16406 .513 L
s
.1546 .54125 m
.14667 .51045 L
s
.1546 .54125 m
.17168 .54502 L
s
.1546 .54125 m
.13684 .53791 L
s
.1546 .54125 m
.16406 .57267 L
s
.1546 .54125 m
.14632 .5684 L
s
.13684 .53791 m
.14667 .51045 L
s
.13684 .53791 m
.1289 .508 L
s
.13684 .53791 m
.1546 .54125 L
s
.13684 .53791 m
.11899 .53464 L
s
.13684 .53791 m
.14632 .5684 L
s
.13684 .53791 m
.12831 .56438 L
s
.11899 .53464 m
.1289 .508 L
s
.11899 .53464 m
.1112 .50552 L
s
.11899 .53464 m
.13684 .53791 L
s
.11899 .53464 m
.10147 .53123 L
s
.11899 .53464 m
.12831 .56438 L
s
.11899 .53464 m
.11049 .56024 L
s
.10147 .53123 m
.1112 .50552 L
s
.10147 .53123 m
.09393 .50292 L
s
.10147 .53123 m
.11899 .53464 L
s
.10147 .53123 m
.08454 .52751 L
s
.10147 .53123 m
.11049 .56024 L
s
.10147 .53123 m
.0932 .55577 L
s
.08454 .52751 m
.09393 .50292 L
s
.08454 .52751 m
.07744 .50017 L
s
.08454 .52751 m
.10147 .53123 L
s
.08454 .52751 m
.06867 .52337 L
s
.08454 .52751 m
.0932 .55577 L
s
.08454 .52751 m
.07692 .55075 L
s
.06867 .52337 m
.07744 .50017 L
s
.06867 .52337 m
.06201 .49717 L
s
.06867 .52337 m
.08454 .52751 L
s
.06867 .52337 m
.0543 .51862 L
s
.06867 .52337 m
.07692 .55075 L
s
.06867 .52337 m
.06209 .54494 L
s
.0543 .51862 m
.06201 .49717 L
s
.0543 .51862 m
.04815 .49386 L
s
.0543 .51862 m
.06867 .52337 L
s
.0543 .51862 m
.04197 .51289 L
s
.0543 .51862 m
.06209 .54494 L
s
.0543 .51862 m
.04935 .53792 L
s
.04197 .51289 m
.03298 .5054 L
s
.04197 .51289 m
.04004 .5289 L
s
.04197 .51289 m
.04815 .49386 L
s
.04197 .51289 m
.03621 .49 L
s
.04197 .51289 m
.0543 .51862 L
s
.04197 .51289 m
.04935 .53792 L
s
.16406 .57267 m
.18095 .57781 L
s
.16406 .57267 m
.17536 .60435 L
s
.16406 .57267 m
.17168 .54502 L
s
.16406 .57267 m
.1546 .54125 L
s
.16406 .57267 m
.14632 .5684 L
s
.16406 .57267 m
.15753 .59922 L
s
.14632 .5684 m
.1546 .54125 L
s
.14632 .5684 m
.13684 .53791 L
s
.14632 .5684 m
.16406 .57267 L
s
.14632 .5684 m
.12831 .56438 L
s
.14632 .5684 m
.15753 .59922 L
s
.14632 .5684 m
.13931 .59451 L
s
.12831 .56438 m
.13684 .53791 L
s
.12831 .56438 m
.11899 .53464 L
s
.12831 .56438 m
.14632 .5684 L
s
.12831 .56438 m
.11049 .56024 L
s
.12831 .56438 m
.13931 .59451 L
s
.12831 .56438 m
.12118 .58976 L
s
.11049 .56024 m
.11899 .53464 L
s
.11049 .56024 m
.10147 .53123 L
s
.11049 .56024 m
.12831 .56438 L
s
.11049 .56024 m
.0932 .55577 L
s
.11049 .56024 m
.12118 .58976 L
s
.11049 .56024 m
.10354 .58466 L
s
.0932 .55577 m
.10147 .53123 L
s
.0932 .55577 m
.08454 .52751 L
s
.0932 .55577 m
.11049 .56024 L
s
.0932 .55577 m
.07692 .55075 L
s
.0932 .55577 m
.10354 .58466 L
s
.0932 .55577 m
.08684 .57896 L
s
.07692 .55075 m
.08454 .52751 L
s
.07692 .55075 m
.06867 .52337 L
s
.07692 .55075 m
.0932 .55577 L
s
.07692 .55075 m
.06209 .54494 L
s
.07692 .55075 m
.08684 .57896 L
s
.07692 .55075 m
.07162 .57239 L
s
.06209 .54494 m
.06867 .52337 L
s
.06209 .54494 m
.0543 .51862 L
s
.06209 .54494 m
.07692 .55075 L
s
.06209 .54494 m
.04935 .53792 L
s
.06209 .54494 m
.07162 .57239 L
s
.06209 .54494 m
.05844 .56445 L
s
.04935 .53792 m
.04004 .5289 L
s
.04935 .53792 m
.04859 .55443 L
s
.04935 .53792 m
.0543 .51862 L
s
.04935 .53792 m
.04197 .51289 L
s
.04935 .53792 m
.06209 .54494 L
s
.04935 .53792 m
.05844 .56445 L
s
.15753 .59922 m
.17536 .60435 L
s
.15753 .59922 m
.17068 .62996 L
s
.15753 .59922 m
.16406 .57267 L
s
.15753 .59922 m
.14632 .5684 L
s
.15753 .59922 m
.13931 .59451 L
s
.15753 .59922 m
.15217 .62473 L
s
.13931 .59451 m
.14632 .5684 L
s
.13931 .59451 m
.12831 .56438 L
s
.13931 .59451 m
.15753 .59922 L
s
.13931 .59451 m
.12118 .58976 L
s
.13931 .59451 m
.15217 .62473 L
s
.13931 .59451 m
.13371 .61951 L
s
.12118 .58976 m
.12831 .56438 L
s
.12118 .58976 m
.11049 .56024 L
s
.12118 .58976 m
.13931 .59451 L
s
.12118 .58976 m
.10354 .58466 L
s
.12118 .58976 m
.13371 .61951 L
s
.12118 .58976 m
.11572 .61395 L
s
.10354 .58466 m
.11049 .56024 L
s
.10354 .58466 m
.0932 .55577 L
s
.10354 .58466 m
.12118 .58976 L
s
.10354 .58466 m
.08684 .57896 L
s
.10354 .58466 m
.11572 .61395 L
s
.10354 .58466 m
.09862 .60776 L
s
.08684 .57896 m
.0932 .55577 L
s
.08684 .57896 m
.07692 .55075 L
s
.08684 .57896 m
.10354 .58466 L
s
.08684 .57896 m
.07162 .57239 L
s
.08684 .57896 m
.09862 .60776 L
s
.08684 .57896 m
.08289 .60061 L
s
.07162 .57239 m
.07692 .55075 L
s
.07162 .57239 m
.06209 .54494 L
s
.07162 .57239 m
.08684 .57896 L
s
.07162 .57239 m
.05844 .56445 L
s
.07162 .57239 m
.08289 .60061 L
s
.07162 .57239 m
.06924 .59202 L
s
.05844 .56445 m
.04859 .55443 L
s
.05844 .56445 m
.0588 .58132 L
s
.05844 .56445 m
.06209 .54494 L
s
.05844 .56445 m
.04935 .53792 L
s
.05844 .56445 m
.07162 .57239 L
s
.05844 .56445 m
.06924 .59202 L
s
.15217 .62473 m
.17068 .62996 L
s
.15217 .62473 m
.16703 .6547 L
s
.15217 .62473 m
.15753 .59922 L
s
.15217 .62473 m
.13931 .59451 L
s
.15217 .62473 m
.13371 .61951 L
s
.15217 .62473 m
.14814 .64919 L
s
.13371 .61951 m
.13931 .59451 L
s
.13371 .61951 m
.12118 .58976 L
s
.13371 .61951 m
.15217 .62473 L
s
.13371 .61951 m
.11572 .61395 L
s
.13371 .61951 m
.14814 .64919 L
s
.13371 .61951 m
.12972 .64333 L
s
.11572 .61395 m
.12118 .58976 L
s
.11572 .61395 m
.10354 .58466 L
s
.11572 .61395 m
.13371 .61951 L
s
.11572 .61395 m
.09862 .60776 L
s
.11572 .61395 m
.12972 .64333 L
s
.11572 .61395 m
.11219 .63682 L
s
.09862 .60776 m
.10354 .58466 L
s
.09862 .60776 m
.08684 .57896 L
s
.09862 .60776 m
.11572 .61395 L
s
.09862 .60776 m
.08289 .60061 L
s
.09862 .60776 m
.11219 .63682 L
s
.09862 .60776 m
.09603 .62929 L
s
.08289 .60061 m
.08684 .57896 L
s
.08289 .60061 m
.07162 .57239 L
s
.08289 .60061 m
.09862 .60776 L
s
.08289 .60061 m
.06924 .59202 L
s
.08289 .60061 m
.09603 .62929 L
s
.08289 .60061 m
.08187 .62028 L
s
.06924 .59202 m
.0588 .58132 L
s
.06924 .59202 m
.07083 .60914 L
s
.06924 .59202 m
.07162 .57239 L
s
.06924 .59202 m
.05844 .56445 L
s
.06924 .59202 m
.08289 .60061 L
s
.06924 .59202 m
.08187 .62028 L
s
.14814 .64919 m
.16703 .6547 L
s
.14814 .64919 m
.16451 .67844 L
s
.14814 .64919 m
.15217 .62473 L
s
.14814 .64919 m
.13371 .61951 L
s
.14814 .64919 m
.12972 .64333 L
s
.14814 .64919 m
.14557 .6725 L
s
.12972 .64333 m
.13371 .61951 L
s
.12972 .64333 m
.11572 .61395 L
s
.12972 .64333 m
.14814 .64919 L
s
.12972 .64333 m
.11219 .63682 L
s
.12972 .64333 m
.14557 .6725 L
s
.12972 .64333 m
.12757 .66585 L
s
.11219 .63682 m
.11572 .61395 L
s
.11219 .63682 m
.09862 .60776 L
s
.11219 .63682 m
.12972 .64333 L
s
.11219 .63682 m
.09603 .62929 L
s
.11219 .63682 m
.12757 .66585 L
s
.11219 .63682 m
.11094 .65812 L
s
.09603 .62929 m
.09862 .60776 L
s
.09603 .62929 m
.08289 .60061 L
s
.09603 .62929 m
.11219 .63682 L
s
.09603 .62929 m
.08187 .62028 L
s
.09603 .62929 m
.11094 .65812 L
s
.09603 .62929 m
.09627 .64886 L
s
.08187 .62028 m
.07083 .60914 L
s
.08187 .62028 m
.08463 .63745 L
s
.08187 .62028 m
.08289 .60061 L
s
.08187 .62028 m
.06924 .59202 L
s
.08187 .62028 m
.09603 .62929 L
s
.08187 .62028 m
.09627 .64886 L
s
.14557 .6725 m
.16451 .67844 L
s
.14557 .6725 m
.16339 .7012 L
s
.14557 .6725 m
.14814 .64919 L
s
.14557 .6725 m
.12972 .64333 L
s
.14557 .6725 m
.12757 .66585 L
s
.14557 .6725 m
.1448 .69461 L
s
.12757 .66585 m
.12972 .64333 L
s
.12757 .66585 m
.11219 .63682 L
s
.12757 .66585 m
.14557 .6725 L
s
.12757 .66585 m
.11094 .65812 L
s
.12757 .66585 m
.1448 .69461 L
s
.12757 .66585 m
.12765 .68688 L
s
.11094 .65812 m
.11219 .63682 L
s
.11094 .65812 m
.09603 .62929 L
s
.11094 .65812 m
.12757 .66585 L
s
.11094 .65812 m
.09627 .64886 L
s
.11094 .65812 m
.12765 .68688 L
s
.11094 .65812 m
.11246 .67758 L
s
.09627 .64886 m
.08463 .63745 L
s
.09627 .64886 m
.10019 .66606 L
s
.09627 .64886 m
.09603 .62929 L
s
.09627 .64886 m
.08187 .62028 L
s
.09627 .64886 m
.11094 .65812 L
s
.09627 .64886 m
.11246 .67758 L
s
.1448 .69461 m
.16339 .7012 L
s
.1448 .69461 m
.1639 .72277 L
s
.1448 .69461 m
.14557 .6725 L
s
.1448 .69461 m
.12757 .66585 L
s
.1448 .69461 m
.12765 .68688 L
s
.1448 .69461 m
.14612 .71526 L
s
.12765 .68688 m
.12757 .66585 L
s
.12765 .68688 m
.11094 .65812 L
s
.12765 .68688 m
.1448 .69461 L
s
.12765 .68688 m
.11246 .67758 L
s
.12765 .68688 m
.14612 .71526 L
s
.12765 .68688 m
.13036 .70609 L
s
.11246 .67758 m
.10019 .66606 L
s
.11246 .67758 m
.11747 .69467 L
s
.11246 .67758 m
.11094 .65812 L
s
.11246 .67758 m
.09627 .64886 L
s
.11246 .67758 m
.12765 .68688 L
s
.11246 .67758 m
.13036 .70609 L
s
.14612 .71526 m
.1639 .72277 L
s
.14612 .71526 m
.16633 .74293 L
s
.14612 .71526 m
.1448 .69461 L
s
.14612 .71526 m
.12765 .68688 L
s
.14612 .71526 m
.13036 .70609 L
s
.14612 .71526 m
.14994 .7341 L
s
.13036 .70609 m
.11747 .69467 L
s
.13036 .70609 m
.13637 .72296 L
s
.13036 .70609 m
.12765 .68688 L
s
.13036 .70609 m
.11246 .67758 L
s
.13036 .70609 m
.14612 .71526 L
s
.13036 .70609 m
.14994 .7341 L
s
.14994 .7341 m
.16633 .74293 L
s
.14994 .7341 m
.17106 .76135 L
s
.14994 .7341 m
.13637 .72296 L
s
.14994 .7341 m
.15687 .75061 L
s
.14994 .7341 m
.14612 .71526 L
s
.14994 .7341 m
.13036 .70609 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00V@3oool2000008D0oooo002G0?ooo`80000000@0oooo000000000000
0000P`3oool009@0oooo100000020?ooo`030000003oool0000000800000P@3oool00940oooo0`00
00000`3oool000000?ooo`0500000080oooo0`00001o0?ooo`00SP3oool9000000<0oooo00L00000
0?ooo`00000000000?ooo`000000oooo00800000O@3oool008/0oooo200000000`3oool000000?oo
o`02000000040?ooo`000000oooo0?ooo`T00000N`3oool008P0oooo1`0000050?ooo`040000003o
ool0oooo0?ooo`@000000`3oool300000080oooo0`00001i0?ooo`00QP3oool3000000060?ooo`00
000000000?ooo`000000oooo0`0000000`3oool000000?ooo`03000000040?ooo`00000000000000
00<0oooo00<000000?ooo`3oool00`0000020?ooo`800000M`3oool008@0oooo0P000000103oool0
00000000000000030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo
0080000000@0oooo0000003oool0oooo2@00001e0?ooo`00P@3oool8000000<0oooo00<000000?oo
o`0000000`0000000`3oool000000?ooo`03000000040?ooo`000000oooo0?ooo`H000000`3oool0
10000000oooo0000000000020?ooo`800000L`3oool007h0oooo100000001@3oool000000000003o
ool000000080oooo1@0000050?ooo`030000003oool0oooo0080oooo100000030?ooo`040000003o
ool0000000000080oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`1a0?ooo`00
O03oool200000080oooo0`0000020?ooo`030000003oool0oooo00<0000000<0oooo0000003oool0
0`0000000`3oool000000?ooo`04000000030?ooo`000000oooo008000000P3oool010000000oooo
0?ooo`3oool2000000040?ooo`000000oooo0?ooo`L00000L03oool007T0oooo2@0000030?ooo`<0
0000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool010000000oooo0?ooo`3oool20000
00040?ooo`000000oooo0?ooo`H000000`3oool5000006l0oooo001g0?ooo`<000000P3oool20000
00040?ooo`000000oooo0?ooo`H000000`3oool00`000000oooo00000003000000030?ooo`000000
oooo008000000`3oool00`000000oooo0?ooo`030?ooo`@000000`3oool010000000oooo00000000
00020?ooo`030000003oool0oooo00@00000K@3oool007D0oooo0P0000020?ooo`<000000P3oool0
0`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo1@0000050?ooo`040000003oool0
oooo0?ooo`80000000<0oooo0000003oool0100000000`3oool000000?ooo`0200000080oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`@00000J`3oool007<0oooo0P00
00030?ooo`800000103oool3000000<0oooo00<000000?ooo`3oool00`000000103oool000000000
000000030?ooo`030000003oool0oooo00<0oooo100000050?ooo`040000003oool0oooo0?ooo`80
000000@0oooo0000003oool0oooo3@00001Y0?ooo`00LP3oool>000000<0oooo00@000000?ooo`00
00000000103oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00@000000P3oool00`00
0000oooo00000003000000030?ooo`000000oooo0080oooo1P0000030?ooo`<000000`3oool50000
06P0oooo001`0?ooo`8000000P3oool2000000040?ooo`000000oooo0?ooo`80000000@0oooo0000
003oool0oooo1@0000050?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`030000003oool0
oooo0080oooo1P0000030?ooo`<000000`3oool00`000000oooo0?ooo`02000000040?ooo`000000
oooo0?ooo`@00000IP3oool006h0oooo0P000000103oool000000000000000020?ooo`040000003o
ool0000000000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0400000003
0?ooo`000000oooo00@0000000<0oooo0000003oool0100000000`3oool000000?ooo`0400000080
oooo0`0000040?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`3oool30000
00<0oooo0`00001U0?ooo`00K@3oool00`000000oooo0?ooo`02000000@0oooo0P0000040?ooo`04
0000003oool00000000000<0oooo00<000000?ooo`3oool00`3oool3000000D0oooo00<000000?oo
o`3oool00`3oool3000000H0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo
0080oooo0`0000020?ooo``00000H`3oool006/0oooo3@0000030?ooo`<00000103oool010000000
oooo0?ooo`3oool3000000030?ooo`000000oooo008000000`3oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo00800000103oool00`000000oooo0?ooo`020?ooo`<000000`3oool6
000000<0oooo0`0000030?ooo`D00000H@3oool006T0oooo1@000000103oool000000?ooo`3oool2
000000040?ooo`000000oooo0?ooo`L000000`3oool010000000oooo0000000000040?ooo`040000
003oool0oooo0?ooo`80000000<0oooo0000003oool00P0000030?ooo`040000003oool0oooo0?oo
o`<0000000<0oooo0000003oool00P3oool7000000<0oooo0`0000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`0000000P00001P0?ooo`00I`3oool500000080oooo00@000000?oo
o`00000000000P3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo0080oooo1@000005
0?ooo`030000003oool0oooo00<0oooo100000050?ooo`030000003oool0oooo00<0oooo1P000003
0?ooo`<00000103oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00P000000
1P3oool000000?ooo`3oool000000?ooo`800000GP3oool006D0oooo0P0000000`3oool000000000
00040?ooo`800000103oool3000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00
0000oooo00@0000000<0oooo0000003oool0100000020?ooo`030000003oool0000000<0000000<0
oooo0000003oool0100000020?ooo`<00000103oool00`000000oooo0?ooo`02000000<0oooo00@0
00000?ooo`3oool0oooo0`0000040?ooo`<000000P3oool2000000030?ooo`000000oooo05`0oooo
001S0?oooa8000001@3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0103o
ool3000000H0oooo00<000000?ooo`3oool00`3oool3000000H0oooo00<000000?ooo`3oool00P00
00020?ooo`030000003oool0oooo0080oooo0P000000103oool000000?ooo`3ooolB000005`0oooo
001R0?ooo`D000000`3oool3000000@0oooo0`0000001`3oool00000000000000000oooo0000003o
ool00P0000040?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool00P0000030?oo
o`040000003oool0oooo0?ooo`<0000000@0oooo00000000000000001@3oool00`000000oooo0?oo
o`020?ooo`<000000`3oool7000000<0oooo0`0000040?ooo`<000000P3oool5000005X0oooo001P
0?ooo`80000000H0oooo000000000000oooo0000003oool200000080oooo00<000000?ooo`3oool0
0P0000000`3oool000000?ooo`040?ooo`D000000`3oool00`000000oooo00000002000000@0oooo
00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`02000000@0oooo00<000000?ooo`3o
ool00P0000030?ooo`030000003oool0oooo00<0oooo1@0000040?ooo`<000000`3oool00`000000
oooo0?ooo`0200000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020000
05T0oooo001N0?ooo`80000000<0oooo0000000000000P3oool3000000<0oooo00@000000?ooo`00
000000000`3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo0080oooo1@0000070?oo
o`030000003oool0oooo00<0oooo0`0000060?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool000000?ooo`04000000040?ooo`0000000000000000D0oooo00<000000?ooo`3oool00P000002
0?ooo`040000003oool0oooo0?ooo`80000000L0oooo0000003oool0oooo0000003oool000000080
oooo1000001G0?ooo`00G@3oool00`000000oooo0?ooo`07000000@0oooo0P0000040?ooo`040000
003oool00000000000@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020000
00@0oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`02000000@0oooo00<00000
0?ooo`3oool00`3oool4000000D0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0
oooo0080oooo0`0000030?ooo`H0000000@0oooo00000000000000000`3oool3000005H0oooo001K
0?ooo`X000000P3oool<000000D0oooo00<000000?ooo`3oool00P0000030?ooo`040000003oool0
oooo0?ooo`<0000000<0oooo0000003oool00P0000040?ooo`040000003oool0oooo0?ooo`<00000
00<0oooo0000003oool0100000020?ooo`040000003oool00000000000<0oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`000000oooo0080oooo1`0000030?ooo`h00000E@3oool005X0oooo
1@0000001@3oool000000000003oool0000000<0oooo0P0000000`3oool000000?ooo`030?ooo`<0
000000<0oooo0000000000000P000000103oool000000000000000050?ooo`030000003oool0oooo
00@0oooo0`0000050?ooo`030000003oool0oooo00@0oooo100000060?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool00P3oool8000000<0oooo0`0000040?ooo`040000003oool0
oooo00000080oooo0`0000030?ooo`@00000D`3oool005P0oooo0P000000103oool000000000003o
ool2000000<0oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`02000000030?oo
o`000000oooo00D0oooo0`0000050?ooo`030000003oool0oooo0080oooo0`0000000`3oool00000
0?ooo`04000000040?ooo`000000oooo0?ooo`@000000P3oool010000000oooo0000000000030?oo
o`030000003oool0oooo00<0oooo1P0000040?ooo`<00000103oool010000000oooo0?ooo`000003
0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`040000003oool0oooo0?ooo`@0
0000DP3oool005L0oooo00@000000?ooo`00000000000P3oool2000000<0oooo0`0000040?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
00@0000000<0oooo0000003oool00`0000040?ooo`030000003oool0oooo00<0oooo100000060?oo
o`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0100000020?ooo`<000001@3oool0
0`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0
oooo0?ooo`<000000P3oool2000000030?ooo`000000oooo00<00000D@3oool005H0oooo00<00000
0?ooo`0000003@0000030?ooo`<00000103oool00`000000oooo0?ooo`02000000<0oooo00<00000
0?ooo`3oool00`3oool3000000H0oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000?oo
o`02000000@0oooo00<000000?ooo`3oool00`3oool4000000H0oooo00<000000?ooo`3oool00P00
00030?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`030?ooo`<000000P3o
ool7000000040?ooo`000000000000000080oooo0`00001?0?ooo`00E03oool9000000<0oooo0`00
00030?ooo`H000000`3oool010000000oooo0000000000040?ooo`040000003oool0oooo0?ooo`<0
000000<0oooo0000003oool0100000020?ooo`040000003oool00000000000@0oooo00@000000?oo
o`3oool0oooo0`0000000`3oool000000?ooo`0400000080oooo0`0000050?ooo`030000003oool0
oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`h000000`3oool200000080oooo1P000000
103oool000000?ooo`00001>0?ooo`00D`3oool400000080oooo00<000000?ooo`0000000P3oool2
000000030?ooo`000000oooo00@0oooo0`0000020?ooo`L00000103oool010000000oooo00000000
00040?ooo`030000003oool0oooo00<0oooo100000060?ooo`030000003oool0oooo00<0oooo1000
00060?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`030?ooo`H00000103o
ool3000000@0oooo0`0000030?ooo`040000003oool00000000000<0oooo0P0000000`3oool00000
00000003000004d0oooo001B0?ooo`<0000000@0oooo0000003oool000000P3oool00`000000oooo
000000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool200000003
0?ooo`000000oooo0080oooo1P0000050?ooo`030000003oool0oooo0080oooo0`0000000`3oool0
00000?ooo`0400000080oooo00<000000?ooo`0000000`0000020?ooo`040000003oool000000000
00@0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00@000000P3oool30000
00D0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo000000020?ooo`D00000B`3oool00540oooo00@0
00000?ooo`000000oooo0`0000020?ooo`<00000103oool010000000oooo0000000000030?ooo`04
0000003oool00000000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
00@0000000<0oooo0000003oool00`0000040?ooo`030000003oool0oooo00<0oooo100000060?oo
o`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool00P3oool6000000H0oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`3oool200000080oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`00000000000?ooo`02
000000030?ooo`000000000004X0oooo001@0?ooo`<000000P3oool00`000000oooo000000050000
00<0oooo0`0000040?ooo`<00000103oool010000000oooo0?ooo`3oool200000080oooo00<00000
0?ooo`3oool0103oool3000000H0oooo00<000000?ooo`3oool00P3oool3000000030?ooo`000000
oooo00800000103oool00`000000oooo0?ooo`030?ooo`H00000103oool3000000D0oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`<00000103o
ool3000000<0oooo0P0000000`3oool0000000000002000004T0oooo001>0?ooo`<0000000<0oooo
0000000000000`000000103oool000000000000000020?ooo`h000000`3oool010000000oooo0000
000000040?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`0400000080oooo
00<000000?ooo`0000000P0000040?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003o
ool0100000020?ooo`<000001@3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3o
ool00`3oool3000000<0oooo500000020?ooo`8000000P3oool3000004P0oooo001=0?ooo`D00000
00<0oooo0000000000000P3oool00`000000oooo000000040?ooo`<00000103oool3000000<0oooo
1@0000060?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`030?ooo`@00000
1`3oool00`000000oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?ooo`02000000<0oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo200000040?ooo`<00000
0`3oool3000000@0oooo0P0000000`3oool0000000000004000000030?ooo`000000oooo00800000
AP3oool004`0oooo100000020?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`800000
0P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00P3oool3000000030?oo
o`00000000000080000000<0oooo0000003oool00P0000040?ooo`030000003oool0oooo0080oooo
0`0000000`3oool000000?ooo`02000000@0oooo00<000000?ooo`3oool00P3oool3000000030?oo
o`000000oooo00800000103oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
0P3oool8000000@0oooo0`0000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo000000030?ooo`80000000<0oooo0000000000000P0000000`3o
ool000000?ooo`140?ooo`00B`3oool01@000000oooo000000000000oooo0080000000@0oooo0000
0000000000000`3oool00`000000oooo000000030?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00P0000020?ooo`030000003oool0oooo00<0oooo1@0000040?ooo`030000003o
ool0000000800000103oool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo00<00000
103oool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo0080oooo200000040?ooo`04
0000003oool00000000000@0oooo00<000000?ooo`3oool00P0000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0200000080oooo00P000000?ooo`00000000000?oo
o`000000oooo00000080oooo1@0000140?ooo`00B@3oool4000000030?ooo`00000000000080oooo
0P0000040?ooo`<00000103oool3000000@0oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo1P0000060?ooo`030000003oool0oooo
00@0oooo100000060?ooo`030000003oool0oooo00@0oooo1P0000040?ooo`040000003oool00000
000000@0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000
00<0oooo0000003oool00`3oool3000000@0oooo0`0000030?ooo`040000003oool000000?ooo`80
000000@0oooo000000000000oooo0P0000130?ooo`00B03oool00`000000oooo000000020?ooo`80
000000<0oooo0000000000004@0000030?ooo`<00000103oool00`000000oooo0?ooo`02000000<0
oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00@000000P3oool00`000000
oooo0?ooo`0400000080oooo00<000000?ooo`0000000`0000020?ooo`030000003oool0oooo00@0
00000P3oool010000000oooo0000000000040?ooo`040000003oool0oooo0?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3ooolD00000080oooo0P000003
0?ooo`80000000<0oooo0000003oool00P0000120?ooo`00A`3oool010000000oooo0000003oool5
000000030?ooo`000000000000<0oooo0`0000040?ooo`<000000`3oool7000000<0oooo0`000004
0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`D000001P3o
ool00`000000oooo0?ooo`030?ooo`D000001P3oool010000000oooo0?ooo`3oool2000000<0oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo200000030?ooo`800000
1@3oool2000000D0oooo0P0000000`3oool000000000000400000080oooo0P0000000`3oool00000
0?ooo`0200000440oooo00150?ooo`T000000P3oool2000000<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo000000050?ooo`<000000`3oool7000000<0oooo00@000000?ooo`000000
0000103oool010000000oooo0?ooo`3oool4000000030?ooo`000000oooo00@000000P3oool00`00
0000oooo0?ooo`0400000080oooo00<000000?ooo`0000000P0000040?ooo`030000003oool0oooo
00<0oooo0P0000000`3oool000000?ooo`020?ooo`P00000103oool3000000@0oooo00@000000?oo
o`00000000000`3oool010000000oooo0000000000030?ooo`030000003oool0000000<0oooo0P00
00000`3oool0000000000003000000050?ooo`00000000000?ooo`000000@03oool004@0oooo1000
00020?ooo`040000003oool000000?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`03
0?ooo`80000000<0oooo0000003oool00P3oool7000000<0oooo00<000000?ooo`0000000P000004
0?ooo`030000003oool0oooo00@0oooo1@0000060?ooo`030000003oool0oooo0080oooo0`000000
0`3oool000000?ooo`030?ooo`P00000103oool3000000D0oooo00@000000?ooo`3oool000000`3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0080000000@0oooo0000003oool000000`3oool6000000030?ooo`000000oooo
03h0oooo00130?ooo`80000000D0oooo000000000000oooo000000020?ooo`8000000`3oool30000
00<0oooo00@000000?ooo`00000000000`3oool010000000oooo0000000000030?ooo`030000003o
ool0oooo008000000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3o
ool5000000L0oooo00@000000?ooo`3oool0oooo100000000`3oool000000?ooo`03000000@0oooo
00<000000?ooo`3oool0103oool7000000@0oooo0`0000050?ooo`030000003oool0oooo00800000
0`3oool010000000oooo0?ooo`3oool200000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool020000000oooo0?ooo`3oool000000?ooo`000000
oooo0P0000001@3oool000000?ooo`000000oooo00<0000000<0oooo0000003oool0?@3oool00480
oooo00<000000?ooo`000000100000020?ooo`8000000`3oool2000000D0oooo0P0000040?ooo`<0
0000103oool010000000oooo0000000000040?ooo`030000003oool0oooo008000000P3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0100000020?ooo`030000003oool00000
008000001@3oool00`000000oooo0?ooo`020?ooo`<0000000@0oooo0000003oool0oooo10000002
0?ooo`040000003oool00000000000D0oooo00<000000?ooo`3oool00P0000030?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool000000?ooo`040?ooo`<00000103oool3000000@0oooo0`00
00040?ooo`8000000`3oool01P000000oooo0000003oool000000?ooo`D00000?@3oool00440oooo
0`0000020?ooo`030000003oool0000001l000000`3oool010000000oooo0000000000040?ooo`03
0000003oool0oooo008000000P3oool00`000000oooo0?ooo`040?ooo`D000001P3oool00`000000
oooo0?ooo`050?ooo`D000001P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`000000oooo0080oooo8`0000020?ooo`8000000P3oool01@00
0000oooo000000000000oooo00800000?03oool00400oooo0`0000000`3oool00000000000020000
0080oooo0P0000030?ooo`800000103oool3000000<0oooo0`0000040?ooo`<000000`3oool70000
00<0oooo00@000000?ooo`0000000000103oool010000000oooo0?ooo`3oool4000000040?ooo`00
0000oooo0?ooo`@000000P3oool00`000000oooo0?ooo`0500000080oooo00<000000?ooo`000000
0P0000050?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`P00000
103oool3000000D0oooo0`0000040?ooo`8000001@3oool2000000@0oooo0P0000000`3oool00000
0000000300000080oooo0P0000000`3oool0000000000002000003/0oooo000o0?ooo`030000003o
ool0000000@000000`3oool2000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0000
00030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000001@3oool3000000<0oooo
1`0000030?ooo`030000003oool0000000800000103oool00`000000oooo0?ooo`050?ooo`L00000
1@3oool00`000000oooo0?ooo`020?ooo`@0000000<0oooo0000003oool00P3oool8000000@0oooo
0`0000050?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo000000040?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool70000
0080oooo0`00000j0?ooo`00?P3oool4000000030?ooo`00000000000080oooo0P0000000`3oool0
00000?ooo`0200000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`030?ooo`80000000<0oooo0000003oool00P3oool7000000D0oooo00<000000?ooo`000000
1P0000040?oooaD00000103oool010000000oooo0000000000050?ooo`040000003oool000000000
00<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000P3o
ool010000000oooo0000000000020?ooo`030000003oool0oooo0080000000D0oooo0000003oool0
oooo000000020?ooo`030000003oool000000080oooo10000000103oool000000?ooo`00000i0?oo
o`00?@3oool4000000060?ooo`000000oooo0000003oool000000`3oool2000000<0oooo00@00000
0?ooo`00000000000`3oool3000000<0oooo00@000000?ooo`00000000000`3oool010000000oooo
0000000000030?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`3oool40000
00@0oooo4P00000:0?ooo`@00000103oool4000000@0oooo00<000000?ooo`3oool00`0000020?oo
o`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`<000001@3oool3
000000<0oooo00<000000?ooo`000000103oool00`000000oooo000000020?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool00P0000001P3oool00000000000000000oooo000003P0oooo
000l0?ooo`060000003oool000000000003oool000000P3oool2000000<0oooo0P0000040?ooo`80
0000103oool2000000D0oooo0P0000040?ooo`<00000103oool010000000oooo0000000000040?oo
o`@000000`3oool010000000oooo0?ooo`3oool:000001L0oooo10000000103oool000000?ooo`3o
ool5000000D0oooo0P0000000`3oool000000?ooo`030?ooo`<000000`3oool>00000080oooo0P00
00050?ooo`8000000`3oool00`000000oooo000000020?ooo`050000003oool000000?ooo`000000
0P3oool4000003L0oooo000k0?ooo`040000003oool000000?ooo`8000000P3oool2000000030?oo
o`000000000002/00000103oool900000240oooo700000030?ooo`8000001P3oool2000000030?oo
o`000000000000/000000P3oool2000000<0oooo00@000000?ooo`000000oooo0P0000000`3oool0
000000000002000003H0oooo000j0?ooo`<0000000@0oooo000000000000oooo1@0000020?ooo`80
00000`3oool3000000<0oooo0`0000040?ooo`<000000`3oool3000000@0oooo0`0000040?ooo`80
00000`3oool9000002T0oooo100000020?ooo`<00000103oool010000000oooo0000000000030?oo
o`<000001@3oool3000000@0oooo00<000000?ooo`0000000`3oool2000000D0oooo0P0000000`3o
ool000000000000400000080oooo0P0000030?ooo`80000000@0oooo0000003oool00000=@3oool0
03T0oooo0`0000000`3oool0000000000002000000030?ooo`000000000000<0oooo0P0000030?oo
o`030000003oool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo00000002
0?ooo`80000000<0oooo0000003oool00P3oool2000000030?ooo`000000oooo0080oooo0P000000
103oool000000?ooo`3oool600000340oooo200000020?ooo`030000003oool0oooo008000000P3o
ool010000000oooo0000000000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00P0000000`3oool000000?ooo`02000000<0oooo00<000000?ooo`0000000`3oool200000003
0?ooo`000000000000@000000P3oool3000000030?ooo`000000000003@0oooo000h0?ooo`030000
003oool0000000@000000P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00H000000?oo
o`3oool000000?ooo`0000030?ooo`040000003oool00000000000<0oooo00@000000?ooo`000000
00000P3oool6000003T0oooo1`0000040?ooo`<000000`3oool2000000030?ooo`000000oooo0080
oooo00@000000?ooo`3oool00000103oool00`000000oooo000000020?ooo`040000003oool0oooo
00000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`80000000<0oooo000000000000
0P0000000`3oool000000?ooo`02000003<0oooo000g0?ooo`@0000000<0oooo0000000000000P3o
ool01P000000oooo0?ooo`000000oooo00000080oooo0`0000030?ooo`<000000`3oool010000000
oooo0000000000020?ooo`<000000`3oool3000000@0oooo2`00000n0?ooo`l0000000@0oooo0000
0000000000000`3oool3000000D0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo1@0000000`3oool0
00000?ooo`0a0?ooo`00=P3oool4000000060?ooo`000000oooo0000003oool000000P3oool00`00
0000oooo000000020?ooo`800000103oool2000000D0oooo0P0000000`3oool000000000000A0000
00040?ooo`00000000000?ooo`800000@P3oool2000000030?ooo`000000000000@0oooo0P000002
0?oooa@0000000@0oooo00000000000000000`3oool00`000000oooo000000020?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool00P0000000`3oool000000000000200000380oooo000e
0?ooo`060000003oool000000000003oool000000P3oool2000000<0oooo0P0000000`3oool00000
0000000@00000080oooo0P0000030?ooo`<00000103oool200000080oooo1@0000160?ooo`D00000
0`3oool3000000<0oooo0`0000030?ooo`8000001@3oool200000080oooo1P0000020?ooo`800000
0`3oool00`000000oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool00`000000
oooo0000000a0?ooo`00=03oool010000000oooo0000003oool200000080oooo0P0000000`3oool0
000000000004000000030?ooo`000000000000@0oooo0P0000040?ooo`<000000`3oool2000000<0
oooo00<000000?ooo`0000000`3oool2000000050?ooo`00000000000000003oool00P00001:0?oo
o`D0000000D0oooo0000003oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`00000000000`3oool00`000000oooo000000040?ooo`80000000<0oooo000000000000
100000020?ooo`8000000`3oool01P000000oooo0000003oool000000?ooo`@00000<03oool003<0
oooo0`000000103oool000000000003oool500000080oooo0P0000020?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000020?ooo`80000000D0oooo0000
003oool0oooo000000020?ooo`040000003oool0000000000080oooo1@00001>0?ooo`H000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool2000000030?ooo`00
0000000000@000000P3oool200000080oooo0P000000103oool0000000000000000_0?ooo`00<P3o
ool3000000030?ooo`00000000000080000000<0oooo0000000000000`3oool200000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000
003oool000000`3oool300000080oooo2`00001A0?ooo`H0000000@0oooo00000000000000000`3o
ool3000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`06
0000003oool0oooo0000003oool000000`3oool2000000030?ooo`000000000000<0000000D0oooo
0000003oool000000?ooo`03000002h0oooo000a0?ooo`030000003oool0000000@000000P3oool0
0`000000oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool00000000000<0oooo0P0000030?ooo`80000000<0oooo00000000
000010000000103oool000000000003oool2000005D0oooo4@000000103oool00000000000000003
0?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?oo
o`000000oooo000000<0oooo1P000000103oool000000?ooo`00000^0?ooo`00<03oool400000003
0?ooo`00000000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000`3oool0
0`000000oooo000000030?ooo`800000103oool2000000030?ooo`000000000000@0000000<0oooo
0000000000000`3oool4000005T0oooo0`0000020?ooo`800000103oool200000080oooo1P000002
0?ooo`8000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P0000020?ooo`<0000000@0oooo0000000000000000;@3oool002l0oooo1000
00001P3oool000000?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool2000000@0
oooo0P0000000`3oool000000000000:00000080oooo0P0000020?ooo`040000003oool000000?oo
o`@00000G@3oool3000000040?ooo`0000000000000000<0oooo0P0000040?ooo`80000000<0oooo
000000000000100000020?ooo`8000000`3oool00`000000oooo000000020?ooo`060000003oool0
oooo0000003oool000000P3oool7000002`0oooo000^0?ooo`060000003oool000000000003oool0
00000P3oool2000000<0oooo0P0000000`3oool000000000000900000080oooo0P0000040?ooo`80
00000`3oool200000080oooo00@000000?ooo`000000oooo0`00001P0?ooo`@000000P3oool01P00
0000oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`0000000`3oool2000000030?ooo`00
0000000000@000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool01P000000oooo0000
003oool000000?ooo`80000000<0oooo0000003oool0:P3oool002d0oooo0`0000000`3oool00000
000000020?ooo`80000000<0oooo000000000000100000000`3oool00000000000040?ooo`800000
0`3oool00`000000oooo000000030?ooo`8000000P3oool2000000040?ooo`000000000000000080
oooo1000001R0?ooo`D0000000@0oooo0000003oool000000P3oool2000000050?ooo`000000oooo
0?ooo`0000000P3oool00`000000oooo000000030?ooo`80000000<0oooo00000000000010000002
0?ooo`8000000`3oool200000080oooo00<000000?ooo`0000000P00000[0?ooo`00;@3oool00`00
0000oooo00000002000000030?ooo`000000000000<000000P3oool200000080oooo00<000000?oo
o`0000000`3oool00`000000oooo000000020?ooo`050000003oool0oooo0000003oool00P000000
103oool000000?ooo`0000020?ooo`80000000<0oooo0000000000000`00001V0?ooo`030000003o
ool0000000D000000`3oool01@000000oooo0000003oool000000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo000000030?ooo`80000000<0oooo0000000000000`0000020?ooo`06
0000003oool000000?ooo`000000oooo1000000Z0?ooo`00;03oool7000000030?ooo`0000000000
00<0oooo00D000000?ooo`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`0000000P3oool00`000000oooo000000030?ooo`8000000P3oool4000000040?ooo`00
0000oooo000006P0oooo0`0000020?ooo`@000000P3oool200000080oooo00<000000?ooo`000000
0P3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000`3oool7
00000080oooo00H000000?ooo`00000000000?ooo`00000Y0?ooo`00:`3oool600000080oooo00<0
00000?ooo`0000000P3oool020000000oooo0?ooo`000000oooo0000003oool000000P3oool01P00
0000oooo0?ooo`000000oooo000000<0oooo0P0000030?ooo`L000000P3oool3000006X0oooo0`00
00020?ooo`80000000<0oooo000000000000100000000`3oool00000000000030?ooo`030000003o
ool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02000000<0oooo
10000000103oool000000000003oool3000002P0oooo000Z0?ooo`090000003oool000000?ooo`00
0000oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo00000002
0?ooo`030000003oool0000000<0oooo0P0000000`3oool000000000000800000080oooo0P000000
103oool0000000000000001^0?ooo`<0000000<0oooo0000000000000`3oool2000000030?ooo`00
0000000000<000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool01P000000oooo0?oo
o`000000oooo000000<0oooo0P000000103oool000000000000000020?ooo`800000:03oool002X0
oooo100000020?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`8000000`3oool2
000000030?ooo`000000000000@000000P3oool2000000<0oooo0P0000020?ooo`030000003oool0
000000<00000L03oool4000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`800000
00<0oooo000000000000100000020?ooo`8000000`3oool00`000000oooo000000020?ooo`030000
003oool0oooo008000000`3oool6000002L0oooo000Y0?ooo`<0000000H0oooo0000003oool00000
0?ooo`0000020?ooo`80000000<0oooo0000000000002@0000020?ooo`8000000`3oool2000000<0
oooo00H000000?ooo`000000oooo0000003oool400000780oooo10000000103oool000000?ooo`00
00020?ooo`050000003oool000000?ooo`0000000`3oool2000000030?ooo`000000000000@00000
0P3oool2000000<0oooo00D000000?ooo`000000oooo000000020?ooo`80000000@0oooo00000000
000000009`3oool002P0oooo0P0000000`3oool00000000000020?ooo`80000000<0oooo00000000
00000`0000020?ooo`8000000`3oool2000000@0oooo0P0000020?ooo`030000003oool000000080
oooo00H000000?ooo`000000oooo0000003oool2000000030?ooo`000000oooo07<0oooo00`00000
0?ooo`00000000000?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`030000003oool0
oooo00800000103oool2000000030?ooo`000000000000<000000P3oool00`000000oooo00000002
0?ooo`050000003oool000000?ooo`0000000P3oool2000002H0oooo000W0?ooo`D0000000<0oooo
0000000000000`0000000`3oool00000000000040?ooo`8000000P3oool00`000000oooo00000003
0?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo000000020?ooo`D0000000<0
oooo0000003oool0M@3oool700000080oooo00D000000?ooo`000000oooo000000020?ooo`030000
003oool0000000<0oooo0P0000040?ooo`L000000`3oool2000000040?ooo`000000oooo0?ooo`<0
00009@3oool002H0oooo1`0000000`3oool00000000000030?ooo`8000000`3oool01@000000oooo
0000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0
oooo008000000P3oool3000000040?ooo`0000000000000007P0oooo0`0000000`3oool000000000
0002000000030?ooo`00000000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool0000000<0oooo0P0000030?ooo`@0000000<0oooo0000000000000P3oool00`000000
oooo00000002000002D0oooo000U0?ooo`030000003oool0000000<000000`3oool200000080oooo
00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003o
ool000000P3oool00`000000oooo000000020?ooo`L0000000@0oooo0000000000000000NP3oool0
10000000oooo0000003oool2000000030?ooo`0000000000008000000P3oool00`000000oooo0000
00020?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`80
000000<0oooo0000000000000P0000020?ooo`80000000<0oooo000000000000903oool002D0oooo
0P0000020?ooo`8000000P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`00
00000P3oool00`000000oooo000000030?ooo`030000003oool000000080oooo0P0000000`3oool0
00000000000200000080oooo0P0000020?ooo`800000O03oool2000000040?ooo`000000oooo0000
0080oooo1`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`02000000<0oooo1P0000020?ooo`8000008`3oool002@0oooo0`0000002P3oool0
00000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`030000003oool000000080oooo
0P0000040?ooo`80000000<0oooo0000000000000`0000000`3oool00000000000020?ooo`040000
003oool000000?ooo`800000OP3oool2000000050?ooo`000000oooo0000003oool00P0000030?oo
o`@0000000<0oooo0000000000000`3oool00`000000oooo000000030?ooo`050000003oool00000
0?ooo`0000000P3oool200000080oooo0`0000020?ooo`030000003oool0oooo0240oooo000S0?oo
o`090000003oool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`000000
0`3oool2000000030?ooo`000000000000T0000000<0oooo0000000000000`3oool200000080oooo
00<000000?ooo`0000000P0000200?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?oo
o`80000000<0oooo0000000000000`0000020?ooo`8000000`3oool01@000000oooo0000003oool0
00000080oooo00<000000?ooo`0000000P3oool600000280oooo000R0?ooo`030000003oool00000
008000000P3oool00`000000oooo000000020?ooo`80000000<0oooo000000000000100000000`3o
ool00000000000040?ooo`8000000`3oool200000080oooo00H000000?ooo`000000oooo0000003o
ool300000880oooo0`0000001P3oool000000?ooo`000000oooo00000080oooo0P0000030?ooo`80
000000<0oooo000000000000100000020?ooo`8000000P3oool01@000000oooo0000003oool00000
0080oooo0P0000020?ooo`<000008@3oool00240oooo0`0000000`3oool00000000000020?ooo`80
000000<0oooo0000000000000`0000020?ooo`8000000`3oool2000000@0oooo0P0000020?ooo`0:
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`<00000P`3oool700000080oooo
00D000000?ooo`000000oooo000000020?ooo`800000103oool2000000030?ooo`000000000000<0
00000P3oool200000080oooo00D000000?ooo`000000oooo000000020?ooo`<00000803oool00200
oooo0`000000103oool000000000003oool5000000030?ooo`000000000000@0oooo0P0000020?oo
o`030000003oool0000000<0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000
0P3oool5000000030?ooo`000000oooo08<0oooo0P0000020?ooo`<0000000H0oooo0000003oool0
00000?ooo`0000020?ooo`030000003oool0000000<0oooo0P0000040?ooo`H000000`3oool20000
00040?ooo`000000oooo0?ooo`<00000803oool001l0oooo00<000000?ooo`0000001@0000000`3o
ool00000000000030?ooo`8000000`3oool01@000000oooo0000003oool000000080oooo00P00000
0?ooo`3oool000000?ooo`000000oooo00000080oooo00@000000?ooo`000000oooo0`0000020?oo
o`800000QP3oool200000080oooo1P0000020?ooo`030000003oool000000080oooo00H000000?oo
o`3oool000000?ooo`0000030?ooo`8000000P3oool4000000030?ooo`00000000000080oooo00@0
00000?ooo`000000oooo0P00000O0?ooo`007`3oool6000000<0oooo0P0000020?ooo`030000003o
ool000000080oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool000000080oooo
00<000000?ooo`0000000P3oool600000080oooo0P0000280?ooo`80000000<0oooo000000000000
0P3oool300000080oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3oool00`000000
oooo000000020?ooo`80000000<0oooo0000000000000P0000020?ooo`80000000@0oooo00000000
000000007P3oool001h0oooo0`0000020?ooo`8000000P3oool01@000000oooo0000003oool00000
0080oooo00<000000?ooo`0000000P3oool00`000000oooo000000030?ooo`030000003oool00000
0080oooo0P0000000`3oool000000000000200000080oooo0P0000000`3oool000000000002:0?oo
o`<0000000@0oooo0000003oool0oooo1P0000030?ooo`030000003oool000000080oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`02000000<0oooo1P0000020?ooo`8000007P3oool0
01d0oooo100000001P3oool000000?ooo`000000oooo00000080oooo0P0000030?ooo`030000003o
ool000000080oooo0P0000040?ooo`80000000<0oooo0000000000000`0000000`3oool000000000
00020?ooo`030000003oool0000000800000R`3oool2000000030?ooo`00000000000080oooo0P00
00020?ooo`@000000P3oool2000000<0oooo0P0000030?ooo`050000003oool000000?ooo`000000
0P3oool200000080oooo0`0000020?ooo`8000007@3oool001`0oooo00<000000?ooo`3oool00`00
00020?ooo`8000000`3oool2000000<0oooo0P0000000`3oool0000000000009000000030?ooo`00
0000000000<0oooo0P0000001P3oool000000?ooo`000000oooo000008d0oooo0`0000001P3oool0
00000?ooo`000000oooo00000080oooo0P0000000`3oool0000000000004000000030?ooo`000000
000000@0oooo0P0000001`3oool000000?ooo`3oool000000?ooo`0000000P3oool6000001d0oooo
000K0?ooo`80000000@0oooo00000000000000000`3oool2000000030?ooo`000000000000P00000
00<0oooo000000000000103oool2000000<0oooo0P0000020?ooo`060000003oool000000?ooo`00
0000oooo0`00002=0?ooo`030000003oool000000080oooo0P000000103oool000000?ooo`3oool2
000000@0oooo00<000000?ooo`3oool01@0000020?ooo`8000000P3oool01@000000oooo0000003o
ool000000080oooo0P0000020?ooo`<00000703oool001/0oooo0`000000103oool000000000003o
ool5000000030?ooo`000000000000<0oooo0P0000030?ooo`800000103oool200000080oooo00<0
00000?ooo`0000000P3oool2000000040?ooo`000000oooo0?ooo`800000S`3oool600000080oooo
00D000000?ooo`000000oooo000000030?ooo`8000000`3oool00`000000oooo0?ooo`0500000080
oooo0P0000020?ooo`050000003oool000000?ooo`0000000P3oool3000001/0oooo000J0?ooo`<0
000000<0oooo0000000000000P0000000`3oool00000000000030?ooo`8000000`3oool200000080
oooo00<000000?ooo`0000000`3oool00`000000oooo000000020?ooo`060000003oool000000?oo
o`000000oooo0P0000000`3oool0000000000002000008l0oooo0`000000103oool0000000000000
00020?ooo`80000000<0oooo0000003oool00P3oool2000000<0oooo0P0000040?ooo`030000003o
ool0000000<000000`3oool2000000040?ooo`000000oooo0?ooo`<000006`3oool001X0oooo1P00
00030?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<0
00000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000020?ooo`<0
000000<0oooo000000000000T@3oool200000080oooo00<000000?ooo`0000000`0000020?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool000000080
oooo100000000`3oool00000000000020?ooo`060000003oool000000000003oool000006P3oool0
01T0oooo00<000000?ooo`0000000P3oool200000080oooo00<000000?ooo`0000000P3oool00`00
0000oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo00000003
0?ooo`8000000`3oool500000080oooo0`00002A0?ooo`<0000000<0oooo0000000000000P3oool3
00000080oooo0P0000020?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?oo
o`0000030?ooo`030000003oool0oooo00@000000P3oool2000000030?ooo`000000000001X0oooo
000H0?ooo`@0000000@0oooo0000003oool000000P3oool01@000000oooo0000003oool000000080
oooo00<000000?ooo`0000000P3oool2000000<0oooo00<000000?ooo`0000000`3oool200000003
0?ooo`00000000000080000000L0oooo000000000000oooo0000003oool0000009<0oooo0P000000
0`3oool00000000000030?ooo`030000003oool0000000<000000`3oool200000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`0000000`00
0000103oool0000000000000000I0?ooo`00603oool02P000000oooo000000000000oooo0000003o
ool000000?ooo`0000020?ooo`8000000`3oool2000000<0oooo0P0000030?ooo`80000000<0oooo
000000000000100000000`3oool00000000000020?ooo`80000000@0oooo0000000000000000T`3o
ool4000000040?ooo`000000oooo0?ooo`8000000P3oool4000000030?ooo`000000000000<0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000<0oooo0P0000020?ooo`800000
0P3oool2000001T0oooo000G0?ooo`040000003oool000000?ooo`8000000P3oool2000000<0oooo
0P0000030?ooo`80000000<0oooo000000000000200000020?ooo`8000000`3oool2000000030?oo
o`000000oooo0080000000<0oooo0000003oool0U03oool3000000040?ooo`000000oooo0?ooo`80
00000`3oool00`000000oooo0?ooo`05000000030?ooo`000000000000@0oooo0P0000020?ooo`03
0000003oool0oooo008000000`3oool6000001P0oooo000F0?ooo`<0000000<0oooo000000000000
0`3oool2000000030?ooo`000000000000P0000000<0oooo0000000000000`3oool2000000@0oooo
0P0000020?ooo`040000003oool000000?ooo`H00000U@3oool00`000000oooo000000020?ooo`80
00000P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool01@0000020?ooo`80
00000P3oool00`000000oooo000000020?ooo`030000003oool0oooo0080000000@0oooo00000000
00000000603oool001H0oooo0P0000020?ooo`80000000<0oooo0000000000000`0000000`3oool0
0000000000030?ooo`8000000`3oool2000000<0oooo0P0000030?ooo`030000003oool000000080
oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`000000oooo09H0oooo0`0000000`3o
ool00000000000020?ooo`030000003oool0oooo008000000`3oool2000000<0oooo00<000000?oo
o`3oool01@0000020?ooo`8000000P3oool01`000000oooo0?ooo`000000oooo0000003oool00`00
000G0?ooo`005@3oool8000000030?ooo`000000000000<0oooo0P0000030?ooo`8000000P3oool0
0`000000oooo000000020?ooo`030000003oool0000000<0oooo00/000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo000000020?ooo`030000003oool0oooo09D0oooo1P0000030?oo
o`8000000P3oool00`000000oooo0?ooo`02000000<0oooo0P0000040?ooo`030000003oool00000
00<000000`3oool200000080oooo00<000000?ooo`0000000P00000G0?ooo`005@3oool300000003
0?ooo`000000000000<0oooo0P0000020?ooo`030000003oool000000080oooo00<000000?ooo`00
00000P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00L000000?ooo`3o
ool000000?ooo`000000oooo00D0000000<0oooo0000003oool0V03oool200000080oooo0P000002
0?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000040?ooo`800000
0P3oool4000000030?ooo`000000000000<0oooo0P0000000`3oool000000000000F0?ooo`00503o
ool300000080oooo0P0000020?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo
000000020?ooo`030000003oool000000080oooo00<000000?ooo`0000000`3oool00`000000oooo
000000020?ooo`8000000P3oool2000000050?ooo`00000000000?ooo`000000V@3oool300000003
0?ooo`000000oooo0080000000<0oooo0000003oool00P3oool200000080oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`030000003oool0000000<0oooo0P0000000`3oool0000000000003
000000040?ooo`00000000000?ooo`<000005@3oool001@0oooo0`0000001P3oool000000?ooo`00
0000oooo00000080oooo00<000000?ooo`0000000P3oool2000000<0oooo0P0000030?ooo`800000
103oool2000000<0oooo1@0000020?ooo`<00000V`3oool2000000030?ooo`00000000000080oooo
0`0000020?ooo`8000000`3oool200000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`02000000<0oooo00<000000?ooo`3oool00`0000020?ooo`8000005@3oool001<0oooo
0P0000001@3oool000000?ooo`000000oooo008000000`3oool2000000<0oooo0P0000030?ooo`80
00000`3oool2000000@0oooo0P0000000`3oool000000000000200000080oooo00H000000?ooo`00
000000000?ooo`00002K0?ooo`80000000<0oooo0000000000000`3oool01P000000oooo00000000
0000oooo000000<0oooo0P0000030?ooo`030000003oool000000080oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`8000000`3oool6000001@0oooo000B0?ooo`<0000000<0oooo00000000
00000P3oool2000000<0oooo0P0000000`3oool000000000000C000000030?ooo`00000000000080
oooo0P000000103oool0000000000000002L0?ooo`@0000000@0oooo0000003oool0oooo0P000002
0?ooo`@000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool200000080oooo
00<000000?ooo`3oool00P0000030?ooo`80000000@0oooo0000000000000000503oool00180oooo
0P0000020?ooo``000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool2000000<0oooo0P0000020?ooo`80000000@0oooo000000000000
0000W@3oool3000000040?ooo`000000oooo0?ooo`8000000`3oool00`000000oooo0?ooo`050000
0080oooo00<000000?ooo`3oool00P3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo
008000000P3oool3000001<0oooo000A0?ooo`L000000P3oool010000000oooo0?ooo`3oool20000
00<0oooo0P0000030?ooo`8000000`3oool2000000@0oooo0P0000020?ooo`060000003oool00000
0?ooo`000000oooo0P0000000`3oool000000?ooo`2M0?ooo`<0000000@0oooo0000003oool0oooo
0P0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01@0000030?ooo`040000
003oool0oooo0?ooo`8000000P3oool01@000000oooo0000003oool000000080oooo0`00000C0?oo
o`00403oool01@000000oooo000000000000oooo008000000P3oool2000000<0oooo0P0000030?oo
o`8000000`3oool2000000<0oooo0P0000030?ooo`030000003oool000000080oooo00H000000?oo
o`000000oooo0000003oool4000009h0oooo00<000000?ooo`0000000P3oool200000080oooo00D0
00000?ooo`000000oooo000000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
2P0000020?ooo`8000000P3oool01P000000oooo000000000000oooo00000180oooo000@0?ooo`<0
00000P3oool200000080oooo0P0000020?ooo`030000003oool000000080oooo00<000000?ooo`00
00000P3oool00`000000oooo000000020?ooo`030000003oool0000000<0oooo00D000000?ooo`00
0000oooo000000020?ooo`8000000P3oool3000009l0oooo00D000000?ooo`00000000000?ooo`02
00000080oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool000000080oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<000000P3o
ool2000000040?ooo`000000oooo00000180oooo000?0?ooo`0:0000003oool000000000003oool0
00000?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo00000002
0?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo00000002
0?ooo`030000003oool000000080oooo0P0000001@3oool000000000003oool000000:00oooo1P00
00020?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo000000020?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000`3oool200000080oooo0`0000020?ooo`030000
003oool0oooo00<000004@3oool000h0oooo0`000000203oool000000?ooo`000000oooo0000003o
ool000000P3oool2000000<0oooo0P0000030?ooo`8000000`3oool2000000<0oooo0P0000030?oo
o`8000000`3oool3000000040?ooo`000000oooo00000:00oooo0`0000020?ooo`8000000P3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo000000020?ooo`060000
003oool0oooo0000003oool000000P3oool00`000000oooo000000030?ooo`030000003oool00000
008000000P3oool300000140oooo000>0?ooo`<0000000<0oooo0000000000000P3oool2000000<0
oooo0P0000030?ooo`8000000`3oool2000000<0oooo0P0000030?ooo`8000000`3oool200000004
0?ooo`000000000000000080oooo0`00002Q0?ooo`<000000P3oool00`000000oooo000000040000
0080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool300000004
0?ooo`000000oooo00000100oooo000=0?ooo`<000000P3oool200000080oooo0P0000000`3oool0
00000000000L00000080oooo00<000000?ooo`3oool00`00002R0?ooo`8000000P3oool200000080
oooo00<000000?ooo`3oool01@0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00000P3oool00`000000oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool20000
00050?ooo`00000000000?ooo`000000403oool000d0oooo300000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool200000080oooo0P00002S
0?ooo`040000003oool000000?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool01@00
00020?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00@0
00000?ooo`00000000000P3oool4000000l0oooo000<0?ooo`040000003oool0000000000080oooo
00D000000?ooo`3oool0oooo000000030?ooo`8000000`3oool2000000<0oooo0P0000030?ooo`80
00000`3oool2000000<0oooo0P0000030?ooo`80000000@0oooo0000000000000000X`3oool40000
00040?ooo`000000oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool01P000002
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`060000003o
ool000000000003oool000003`3oool000`0oooo0`0000020?ooo`8000000P3oool2000000<0oooo
0P0000030?ooo`8000000`3oool2000000<0oooo0P0000030?ooo`8000000`3oool200000080oooo
00@000000?ooo`000000oooo0`00002S0?ooo`@000000P3oool010000000oooo0000000000020?oo
o`030000003oool0000000<0oooo0P0000040?ooo`030000003oool0oooo00X000000P3oool00`00
0000oooo0?ooo`02000000040?ooo`000000oooo000000l0oooo000;0?ooo`040000003oool00000
00000080oooo0P0000020?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003oool0
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool0
00000080oooo00<000000?ooo`0000000P3oool01P000000oooo000000000000oooo00000:@0oooo
00@000000?ooo`00000000000P3oool200000080oooo00D000000?ooo`000000oooo000000020?oo
o`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@000000P3oool00`000000oooo0?ooo`03000000h0oooo000:0?ooo`80
000000D0oooo000000000000oooo000000020?ooo`8000000P3oool00`000000oooo000000020?oo
o`030000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?oo
o`030000003oool000000080oooo00<000000?ooo`0000000P3oool200000080oooo0P0000000`3o
ool000000?ooo`2T0?ooo`030000003oool000000080oooo0P0000020?ooo`030000003oool00000
0080oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool000000080oooo00<00000
0?ooo`0000000`3oool2000000<0oooo00<000000?ooo`0000000P0000020?ooo`<000003P3oool0
00X0oooo0`0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`8000000`3oool20000
00<0oooo0P0000030?ooo`8000000`3oool2000000<0oooo0P0000020?ooo`@00000Y@3oool00`00
0000oooo00000002000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`030000003o
ool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080
oooo00<000000?ooo`0000000P3oool2000000<0oooo0`0000000`3oool000000000000>0?ooo`00
2@3oool010000000oooo0000000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool20000
00<0oooo0P0000030?ooo`8000000`3oool2000000<0oooo0P0000030?ooo`8000000`3oool01000
0000oooo0?ooo`3oool2000000030?ooo`000000oooo0:@0oooo00<000000?ooo`0000000P3oool3
00000080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`000000
0`3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool020000000
oooo0000003oool000000?ooo`000000oooo0`00000>0?ooo`002@3ooola000000030?ooo`000000
oooo0:D0oooo00@000000?ooo`00000000000P3oool00`000000oooo0000000400000080oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`0000000P3oool00`000000
oooo000000020?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080oooo0`00
000=0?ooo`00203oool2000000030?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`070000003oool0oooo0?ooo`000000oooo0000002V0?ooo`040000003oool000000000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`D000000P3oool00`000000oooo0?ooo`03
0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`0<0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0P00000=0?ooo`00203oool010000000oooo0000
000000020?ooo`8000000P3oool200000080oooo00<000000?ooo`0000000P3oool00`000000oooo
000000020?ooo`8000000`3oool2000000<0oooo0P0000030?ooo`8000000`3oool200000080oooo
0P0000000`3oool000000?ooo`2U0?ooo`80000000H0oooo0000003oool000000?ooo`0000020?oo
o`8000000`3oool00`000000oooo0?ooo`0;00000080oooo00<000000?ooo`3oool00P3oool02`00
0000oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo008000003@3oool000L0oooo
0P0000000`3oool00000000000020?ooo`8000000P3oool200000080oooo00<000000?ooo`000000
0P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`000000
0P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo0P0000020?ooo`800000
00<0oooo0000003oool0YP3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool0000000<0oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@00
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool3000000`0oooo00070?ooo`030000003o
ool000000080oooo0P0000020?ooo`8000000P3oool200000080oooo00<000000?ooo`0000000P3o
ool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000
oooo000000020?ooo`030000003oool000000080oooo0P0000020?ooo`<00000Z03oool02`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`000000
0`3oool2000000<0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
1`0000020?ooo`800000303oool000H0oooo1@0000000`3oool00000000000020?ooo`8000000P3o
ool200000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003o
ool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`050000003o
ool000000?ooo`0000000P3oool300000:P0oooo00T000000?ooo`000000oooo0000003oool00000
0?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`0000000`3o
ool00`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3o
ool01P000000oooo0?ooo`3oool000000?ooo`<0000000<0oooo0000003oool02P3oool000H0oooo
00D000000?ooo`3oool000000?ooo`0700000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`80000000<0oooo
000000000000Z03oool2000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`030000
003oool000000080oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool000000080
oooo00<000000?ooo`0000000P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000080oooo0`00000;0?ooo`001P3oool010000000oooo0000000000020?ooo`060000
003oool0oooo0?ooo`000000oooo3`0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool2000000<0oooo0P0000020?ooo`80000000<0oooo000000000000Z03oool01000
0000oooo0000000000030?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000
003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000
003oool000000080oooo00l000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`0000002P3oool000L0oooo0`0000000`3oool00000000000020?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P0000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000000`3oool0
00000?ooo`2X0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`020?ooo`07
0000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool000000080oooo00<00000
0?ooo`0000000P3oool00`000000oooo000000020?ooo`0?0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool0000000X0oooo00070?ooo`030000003oool0
oooo00<000000P3oool200000080oooo00<000000?ooo`0000000P3oool2000000<0oooo0P000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@0000020?ooo`040000003oool0
oooo00000:T0oooo00D000000?ooo`3oool000000?ooo`0:00000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool03@000000oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
0P0000090?ooo`001`3oool2000000040?ooo`000000oooo0?ooo`8000000P3oool01@000000oooo
0000003oool000000080oooo0P0000030?ooo`8000000`3oool2000000<0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000001@00002Y0?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H00000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`80000000<0oooo0000003oool0203oool000L0oooo00<000000?oo
o`0000000P0000000`3oool00000000000020?ooo`8000000P3oool01@000000oooo0000003oool0
00000080oooo00<000000?ooo`0000000`3oool2000000<0oooo00<000000?ooo`0000000P3oool2
000000<0oooo0P0000030?ooo`040000003oool0oooo00000:T0oooo00@000000?ooo`0000000000
0P3oool2000000<0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
1`0000020?ooo`030000003oool0000000T0oooo00080?ooo`040000003oool000000?ooo`<00000
0P3oool200000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`050000
003oool000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
0080oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`2X0?ooo`<000000P3oool00`00
0000oooo000000020?ooo`030000003oool000000080oooo0P0000030?ooo`8000000`3oool20000
00<0oooo0P0000030?ooo`8000000`3oool01P000000oooo0?ooo`3oool000000?ooo`@0000000<0
oooo0000003oool01`3oool000P0oooo00L000000?ooo`00000000000?ooo`000000oooo00D00000
0P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`0000000P3oool00`000000
oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool200000080oooo0P000000
0`3oool000000000002Z0?ooo`<000000P3oool00`000000oooo000000020?ooo`030000003oool0
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool0
00000080oooo00<000000?ooo`0000000P3oool02`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000080oooo00@000000?ooo`0000000000203oool000P0oooo0P0000000`3o
ool000000?ooo`0200000080oooo00<000000?ooo`3oool0100000020?ooo`8000000`3oool20000
00<0oooo0P0000030?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo00000002
0?ooo`80000000<0oooo000000000000ZP3oool2000000030?ooo`00000000000080oooo00<00000
0?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`000000
0P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00`000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool200000080oooo00<000000?ooo`3oool0
1P3oool000T0oooo00@000000?ooo`000000oooo0P0000000`3oool00000000000040?ooo`030000
003oool0000000@000000P3oool2000000<0oooo0P0000040?ooo`8000000P3oool00`000000oooo
000000020?ooo`80000000<0oooo0000003oool00P00002Z0?ooo`80000000<0oooo000000000000
0P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`000000
0P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`000000
0P3oool030000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`<00000
203oool000T0oooo00X000000?ooo`00000000000?ooo`000000oooo0000003oool000000P3oool2
000000<0oooo00<000000?ooo`3oool02P0000030?ooo`030000003oool0oooo0080oooo0P000002
0?ooo`8000000P3oool300000:X0oooo00<000000?ooo`3oool00P0000030?ooo`8000000`3oool2
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool0
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool2000000030?ooo`000000oooo00H0oooo00090?ooo`@0000000H0oooo
0000003oool000000?ooo`0000020?ooo`070000003oool000000?ooo`000000oooo000000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P0000020?ooo`040000003oool0oooo
0?ooo`8000000P3oool2000000030?ooo`000000oooo0:P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0000000<000000L0oooo000:0?ooo`060000003oool000000000003oool00000
0P3oool00`000000oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool00`000000
oooo000000030?ooo`800000103oool00`000000oooo0?ooo`0400000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0:L0oooo:00000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000070?ooo`002P3oool010000000oooo0000003o
ool200000080oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo
00<000000?ooo`0000000P3oool00`000000oooo000000030?ooo`800000103oool00`000000oooo
0000000300000080oooo00@000000?ooo`3oool00000Z@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo008000000P3oool2000000050?ooo`00000000000?ooo`000000203oool0
00X0oooo00D000000?ooo`00000000000?ooo`03000000030?ooo`000000oooo0080oooo00<00000
0?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`0000000`3o
ool00`000000oooo000000020?ooo`8000000`3oool00`000000oooo0000000200000080oooo00<0
00000?ooo`3oool0Y`3oool010000000oooo0000000000030?ooo`8000000`3oool2000000<0oooo
0P0000030?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool000000080oooo
0P0000020?ooo`8000000P3oool2000000030?ooo`000000oooo00800000203oool000/0oooo00D0
00000?ooo`000000oooo000000020?ooo`@000000P3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000P3o
ool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0
Y`3oool2000000030?ooo`000000000000<0oooo0P0000030?ooo`8000000`3oool00`000000oooo
000000020?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo
000000020?ooo`80000000@0oooo0000003oool0oooo0P0000020?ooo`80000000<0oooo0000003o
ool0203oool000/0oooo00@000000?ooo`000000oooo0P0000020?ooo`030000003oool0oooo00D0
00000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo00000002
0?ooo`0:0000003oool0oooo0000003oool000000?ooo`000000oooo00000080oooo00@000000?oo
o`0000000000Z03oool2000000030?ooo`00000000000080oooo00<000000?ooo`0000000P3oool0
0`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3o
ool01@000000oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool200000080oooo
0P0000020?ooo`040000003oool00000000000T0oooo000;0?ooo`@0000000H0oooo0000003oool0
00000?ooo`0000030?ooo`030000003oool0oooo00D000000P3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000P3oool00`000000oooo000000020?ooo`0;0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000Z03oool2000000060?ooo`000000oooo0000003oool00000
0P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`000000
0P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`000000
0P3oool01P000000oooo0?ooo`3oool000000?ooo`D000002P3oool000/0oooo00X000000?ooo`00
000000000?ooo`000000oooo0000003oool000000P3oool2000000@0oooo00<000000?ooo`3oool0
1@0000020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`0;0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000Z03oool300000080oooo0P0000030?ooo`8000000`3o
ool2000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo000000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000001`0000020?ooo`030000003oool0000000X0oooo000<
0?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`00
00000P3oool2000000@0oooo00<000000?ooo`3oool01@0000020?ooo`030000003oool0oooo0080
oooo0P000000203oool000000?ooo`000000oooo0000003oool00000Y`3oool010000000oooo0000
000000020?ooo`8000000`3oool2000000<0oooo0P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool3000000/0
oooo000<0?ooo`030000003oool0000000<000000`3oool01@000000oooo0000003oool000000080
oooo00<000000?ooo`0000000P3oool2000000@0oooo00<000000?ooo`3oool01@0000020?ooo`04
0000003oool0oooo0?ooo`80000000@0oooo0000003oool00000Y`3oool010000000oooo00000000
00020?ooo`030000003oool0oooo01D000000P3oool010000000oooo0?ooo`3oool200000080oooo
0P0000020?ooo`8000000P3oool3000000/0oooo000<0?ooo`050000003oool000000000003oool0
0P0000020?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`060000003oool0oooo
0000003oool000000P3oool2000000@0oooo00<000000?ooo`3oool0100000020?ooo`060000003o
ool0oooo0000003oool00000Y`3oool010000000oooo0000003oool500000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`8000000`3oool2
000000<0oooo0P0000020?ooo`8000000P3oool01P000000oooo000000000000oooo000000`0oooo
000<0?ooo`80000000D0oooo0000003oool000000?ooo`02000000070?ooo`000000oooo0?ooo`00
0000oooo000000020?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P0000020?ooo`<00000Y`3o
ool010000000oooo0000000000020?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000@0
oooo0P0000030?ooo`8000000`3oool200000080oooo00D000000?ooo`000000oooo000000020?oo
o`8000000P3oool4000000`0oooo000=0?ooo`040000003oool000000?ooo`8000000P3oool30000
0080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`0000000P3o
ool01P000000oooo0?ooo`000000oooo000000<0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`800000YP3oool010000000oooo0000000000020?ooo`8000000`3oool2000000<0oooo00<00000
0?ooo`0000000`3oool200000080oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`00
0000oooo00000080oooo0P0000020?ooo`D0000000<0oooo0000003oool0303oool000d0oooo00H0
00000?ooo`00000000000?ooo`0000030?ooo`030000003oool0000000@000000P3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo
00<000000?ooo`0000000P3oool5000000030?ooo`000000oooo0:@0oooo100000020?ooo`800000
0P3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`030000003oool000000080oooo0P0000030?ooo`030000003oool0
000000<0000000D0oooo000000000000oooo0000000=0?ooo`003@3oool4000000040?ooo`000000
oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0500000080oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000P3o
ool00`000000oooo0000002U0?ooo`040000003oool0000000000080oooo0P0000020?ooo`060000
003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`0000020?ooo`8000000`3oool2
000000<0oooo0P0000000`3oool0000000000002000000030?ooo`00000000000080oooo0`00000>
0?ooo`003P3oool00`000000oooo000000020?ooo`090000003oool000000?ooo`000000oooo0000
003oool0000000<0oooo00<000000?ooo`3oool0100000030?ooo`8000000`3oool02@000000oooo
0000003oool000000?ooo`000000oooo000000020?ooo`030000003oool000000:D0oooo0P000000
103oool000000?ooo`0000020?ooo`8000000`3oool2000000<0oooo00<000000?ooo`0000000`3o
ool2000000<0oooo0P0000000`3oool000000000000300000080oooo00<000000?ooo`3oool00P00
00000`3oool000000?ooo`02000000h0oooo000>0?ooo`0>0000003oool000000000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`030000003oool0000000<0oooo00H0
00000?ooo`00000000000?ooo`0000040?ooo`090000003oool000000?ooo`000000oooo0000003o
ool000000080oooo0`00002T0?ooo`<000000P3oool200000080oooo0P0000030?ooo`800000103o
ool2000000030?ooo`000000000000P000000P3oool010000000oooo0?ooo`3oool2000000080?oo
o`000000oooo0000003oool000000?ooo`00000?0?ooo`003`3oool600000080oooo00D000000?oo
o`000000oooo000000020?ooo`030000003oool0000000<0oooo0P0000020?ooo`@000000`3oool0
10000000oooo0?ooo`3oool200000080oooo00<000000?ooo`0000000P00002T0?ooo`<000000P3o
ool200000080oooo00<000000?ooo`3oool02`0000020?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`80000000<0oooo0000003oool01000000@0?ooo`003`3o
ool300000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`050000003oool000000?oo
o`0000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo00D000000P3oool01000
0000oooo0?ooo`3oool2000000030?ooo`00000000000:@0oooo0P0000030?ooo`030000003oool0
000000@000000P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool2000000<0oooo0P000003
0?ooo`8000000P3oool010000000oooo0000000000020?ooo`80000000<0oooo0000003oool03`3o
ool00100oooo0P0000020?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo00000002
0?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo000000040?ooo`030000003o
ool0000000<000000P3oool2000000030?ooo`00000000000:<0oooo0`0000020?ooo`<000000P3o
ool010000000oooo0?ooo`3oool2000000@0oooo0P0000030?ooo`8000000`3oool200000080oooo
00L000000?ooo`3oool000000?ooo`000000oooo00D0000000<0oooo0000003oool0403oool00100
oooo00@000000?ooo`000000oooo0P0000000`3oool000000000000200000080oooo00L000000?oo
o`3oool0oooo0000003oool000000080oooo00D000000?ooo`000000oooo000000030?ooo`030000
003oool000000080oooo00L000000?ooo`00000000000?ooo`000000oooo00<00000XP3oool20000
00030?ooo`0000000000008000000P3oool2000000<0oooo0P0000030?ooo`030000003oool00000
0080oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P00
00001@3oool00000000000000000oooo00<000004P3oool00100oooo100000001@3oool000000?oo
o`3oool000000080oooo100000020?ooo`030000003oool000000080oooo00<000000?ooo`000000
0P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000020?ooo`80000000@0oooo0000
000000000000X@3oool010000000oooo0000000000020?ooo`8000000P3oool200000080oooo00<0
00000?ooo`0000000`3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool0
00000P3oool2000000<0oooo0`000000103oool000000?ooo`3oool2000001<0oooo000A0?ooo`<0
000000@0oooo0000003oool0oooo0P0000030?ooo`060000003oool000000000003oool000000`3o
ool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool2000000<0
oooo0P0000000`3oool000000000002Q0?ooo`<000000P3oool01`000000oooo0000003oool00000
0?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo0P0000030?ooo`800000
0`3oool2000000040?ooo`000000000000000080oooo0P000000103oool0000000000000000C0?oo
o`004@3oool00`000000oooo000000020?ooo`040000003oool00000000000<0oooo0P0000020?oo
o`@000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00D000000?oo
o`000000oooo000000020?ooo`D00000X@3oool300000080oooo00D000000?ooo`000000oooo0000
00020?ooo`8000000`3oool2000000@0oooo0P0000030?ooo`80000000<0oooo0000000000000`00
00000`3oool00000000000020?ooo`80000000<0oooo000000000000503oool00180oooo0`000000
0`3oool00000000000020?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`05
00000080oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`02000000040?ooo`000000
oooo000009l0oooo10000000103oool000000?ooo`3oool2000000<0oooo0P0000030?ooo`800000
103oool00`000000oooo0?ooo`0500000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool0
00000?ooo`03000001D0oooo000B0?ooo`H000000P3oool00`000000oooo000000020?ooo`030000
003oool0oooo008000000`3oool00`000000oooo0?ooo`0500000080oooo0P0000020?ooo`030000
003oool0oooo0080000000@0oooo0000000000000000W`3oool2000000040?ooo`000000oooo0000
0080oooo0P0000030?ooo`030000003oool0oooo00/0000000<0oooo0000000000000`3oool20000
0080oooo00H000000?ooo`000000oooo0000003oool3000001D0oooo000C0?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`030000003oool0oooo008000000`3oool2000000@0oooo00H00000
0?ooo`00000000000?ooo`0000030?ooo`80000000<0oooo0000003oool00`00002O0?ooo`800000
00<0oooo0000000000000`3oool00`000000oooo0?ooo`0500000080oooo00<000000?ooo`3oool0
0P3oool2000000<0oooo0P0000030?ooo`80000000@0oooo0000003oool0oooo0P000000103oool0
000000000000000F0?ooo`004`3oool3000000030?ooo`000000oooo00@000000`3oool200000080
oooo00<000000?ooo`3oool00P0000040?ooo`8000000P3oool300000080oooo0P0000020?ooo`D0
0000W@3oool3000000040?ooo`00000000000?ooo`D0000000<0oooo0000000000000`3oool20000
00@0oooo0P0000020?ooo`030000003oool000000080oooo00@000000?ooo`00000000000`3oool6
000001H0oooo000D0?ooo`80000000<0oooo0000000000000P3oool300000080oooo0P0000020?oo
o`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`060000003o
ool000000000003oool000000P3oool2000000030?ooo`000000000009d0oooo0P0000020?ooo`<0
000000<0oooo0000000000000`3oool2000000<0oooo0P0000030?ooo`030000003oool000000080
oooo00L000000?ooo`3oool000000?ooo`000000oooo0080000000@0oooo00000000000000000P3o
ool2000001L0oooo000D0?ooo`D000000`3oool01P000000oooo000000000000oooo000000<0oooo
0P0000020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo000000020?oo
o`8000000P3oool2000000030?ooo`000000000009`0oooo1P0000030?ooo`8000000P3oool00`00
0000oooo000000020?ooo`030000003oool0000000<0oooo00D000000?ooo`000000oooo00000003
0?ooo`80000000<0oooo0000000000000P000000103oool000000000003oool3000001L0oooo000E
0?ooo`<0000000@0oooo0000003oool0oooo0P0000020?ooo`@0000000<0oooo0000000000000`3o
ool00`000000oooo000000020?ooo`050000003oool000000?ooo`0000000`3oool3000000030?oo
o`000000oooo00<00000V`3oool3000000030?ooo`00000000000080oooo00<000000?ooo`000000
0P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool20000
00@0oooo0`0000000`3oool000000?ooo`020?ooo`80000000<0oooo000000000000603oool001D0
oooo0`000000103oool000000?ooo`3oool2000000<0oooo00<000000?ooo`3oool0100000020?oo
o`030000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020000
00030?ooo`00000000000080oooo0P00002K0?ooo`8000000P3oool200000080oooo00D000000?oo
o`000000oooo000000030?ooo`8000000`3oool2000000<0oooo0P0000000`3oool0000000000002
00000080oooo0P0000020?ooo`030000003oool00000008000006@3oool001H0oooo0P0000020?oo
o`8000000P3oool00`000000oooo0?ooo`02000000<0oooo00H000000?ooo`00000000000?ooo`00
00030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P0000020?ooo`80000000@0
oooo0000000000000000V@3oool3000000060?ooo`000000oooo0000003oool000000P3oool20000
00@0oooo0P0000030?ooo`80000000<0oooo0000000000000`0000020?ooo`8000000P3oool20000
00040?ooo`000000oooo0?ooo`<000006@3oool001H0oooo1P0000020?ooo`030000003oool0oooo
008000000`3oool200000080oooo100000020?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`030000003oool0000000D00000V@3oool3000000060?ooo`000000oooo0000003oool000000P3o
ool2000000030?ooo`000000000000T0000000<0oooo000000000000103oool2000000030?ooo`00
0000oooo008000000P3oool3000001X0oooo000G0?ooo`80000000@0oooo00000000000000000P3o
ool200000080oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo00@000000`3o
ool200000080oooo00@000000?ooo`00000000000P3oool2000009P0oooo0P0000000`3oool00000
000000020?ooo`8000000P3oool400000080oooo0P0000030?ooo`8000000`3oool2000000<0oooo
00H000000?ooo`000000oooo0000003oool7000001X0oooo000G0?ooo`8000000P3oool00`000000
oooo0000000300000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000<0
oooo1@0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000003oool00`00002G0?ooo`<0
000000@0oooo0000003oool0oooo1P0000040?ooo`8000000`3oool200000080oooo00<000000?oo
o`0000000`3oool01@000000oooo000000000000oooo00<000000P3oool2000001/0oooo000H0?oo
o`80000000<0oooo0000000000000P3oool300000080oooo0P0000020?ooo`030000003oool0oooo
008000000`3oool2000000<0oooo0`0000020?ooo`80000000<0oooo0000003oool00`00002F0?oo
o`80000000<0oooo0000000000000P3oool300000080oooo0P0000030?ooo`030000003oool00000
0080oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo1@00
00020?ooo`800000703oool001P0oooo0P0000000`3oool00000000000030?ooo`030000003oool0
000000<000000`3oool200000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`060000
003oool000000000003oool000000P3oool5000009D0oooo0P0000000`3oool00000000000040000
0080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0
00000?ooo`0000000`3oool200000080oooo0P0000020?ooo`80000000@0oooo0000000000000000
703oool001T0oooo0`000000103oool000000?ooo`3oool200000080oooo0`0000020?ooo`800000
0P3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080
oooo0P0000000`3oool000000000002D0?ooo`80000000@0oooo00000000000000000P3oool20000
0080oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P00
00040?ooo`H0000000<0oooo0000003oool00P0000000`3oool000000?ooo`0L0?ooo`006@3oool3
000000040?ooo`000000oooo0?ooo`8000000`3oool01P000000oooo000000000000oooo000000<0
oooo0P0000030?ooo`030000003oool0oooo008000000`3oool3000000030?ooo`000000oooo00<0
0000TP3oool600000080oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool00000
00<0oooo0P0000030?ooo`80000000<0oooo0000000000000`0000020?ooo`80000000@0oooo0000
00000000oooo0P00000N0?ooo`006P3oool200000080oooo0P0000020?ooo`030000003oool0oooo
008000000P3oool4000000030?ooo`000000000000<0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`02000000030?ooo`00000000000080oooo0P00002B0?ooo`8000000P3oool20000
00070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`800000103oool2000000030?ooo`00
0000000000<000000P3oool200000080oooo00D000000?ooo`00000000000?ooo`02000000030?oo
o`000000oooo01d0oooo000J0?ooo`H000000P3oool00`000000oooo0?ooo`02000000<0oooo0P00
00000`3oool0000000000002000000<0oooo0P0000020?ooo`030000003oool0oooo008000000P3o
ool2000000040?ooo`000000000000000900oooo0`0000000`3oool000000?ooo`02000000<0oooo
0P0000030?ooo`80000000<0oooo000000000000100000000`3oool00000000000030?ooo`060000
003oool000000?ooo`000000oooo0P0000001@3oool000000000003oool0000001l0oooo000K0?oo
o`80000000<0oooo0000000000000`3oool200000080oooo00<000000?ooo`3oool00P0000030?oo
o`L000000`3oool200000080oooo00<000000?ooo`0000001@00002?0?ooo`<0000000H0oooo0000
003oool000000?ooo`0000030?ooo`80000000<0oooo0000000000000`0000020?ooo`8000000`3o
ool200000080oooo00<000000?ooo`3oool00P0000020?ooo`H00000803oool001/0oooo0`000000
1@3oool00000000000000000oooo008000000P3oool01P000000oooo0?ooo`000000oooo00000080
oooo0P0000030?ooo`<000000P3oool200000080oooo00T000000?ooo`000000oooo0000003oool0
00000?ooo`000000SP3oool400000080oooo0P0000000`3oool0000000000004000000030?ooo`00
0000000000@0oooo0P0000020?ooo`030000003oool000000080oooo00H000000?ooo`000000oooo
0000003oool200000080oooo0P00000Q0?ooo`00703oool2000000040?ooo`00000000000?ooo`<0
00000`3oool200000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`@0000000<0oooo
0000003oool00P3oool2000000030?ooo`000000oooo00<00000S@3oool2000000040?ooo`000000
00000?ooo`@000000P3oool2000000<0oooo0P0000030?ooo`030000003oool000000080oooo00D0
00000?ooo`000000oooo000000020?ooo`H0000000@0oooo00000000000000008@3oool001`0oooo
00H000000?ooo`00000000000?ooo`0000020?ooo`8000000P3oool2000000<0oooo00D000000?oo
o`000000oooo000000030?ooo`8000000P3oool300000080oooo0P0000020?ooo`D00000R`3oool9
000000@0oooo0P0000020?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`80000000<0oooo0000000000000P0000020?ooo`<0000000<0oooo0000003oool0
8@3oool001d0oooo00<000000?ooo`0000000P0000020?ooo`@0000000<0oooo0000003oool00`3o
ool200000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`@0000000@0oooo0000003o
ool0oooo0P0000000`3oool000000000002;0?ooo`80000000<0oooo0000000000000P3oool20000
00<0oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0000000<0oooo0P000002
0?ooo`@0000000<0oooo0000000000000P3oool5000002<0oooo000M0?ooo`@0000000<0oooo0000
003oool00P0000020?ooo`@000000P3oool200000080oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`0200000080oooo0`0000020?ooo`80000000<0oooo000000000000R@3oool50000
0080oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool0000000<0oooo00<00000
0?ooo`0000000`3oool6000000<0oooo0P0000000`3oool000000?ooo`02000000030?ooo`000000
oooo0280oooo000N0?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080oooo
0P0000000`3oool000000000000300000080oooo0P0000030?ooo`050000003oool000000?ooo`00
00000P3oool6000000040?ooo`0000000000000008L0oooo0`0000001@3oool000000000003oool0
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000030?ooo`80000000<0oooo
0000000000000`0000020?ooo`8000000P3oool010000000oooo0000000000020?ooo`030000003o
ool0000002@0oooo000N0?ooo`050000003oool000000000003oool00P000000103oool000000?oo
o`3oool2000000@0oooo1P0000040?ooo`8000000P3oool010000000oooo0000000000020?ooo`80
00000P3oool2000008H0oooo00H000000?ooo`000000oooo0000003oool2000000<0oooo00<00000
0?ooo`0000000P3oool2000000030?ooo`000000000000@000000P3oool200000080oooo00P00000
0?ooo`000000oooo0000003oool000000?ooo`D000009@3oool001l0oooo1P0000020?ooo`050000
003oool000000?ooo`0000000`3oool200000080oooo100000020?ooo`8000000`3oool200000004
0?ooo`000000oooo0?ooo`<0000000<0oooo000000000000Q@3oool4000000040?ooo`000000oooo
000000<0oooo0P0000000`3oool000000000000300000080oooo0P0000030?ooo`090000003oool0
00000?ooo`000000oooo0000003oool000000080oooo0`0000000`3oool000000000000V0?ooo`00
803oool3000000030?ooo`00000000000080oooo0P0000000`3oool000000?ooo`020?ooo`030000
003oool000000080oooo0P0000000`3oool000000000000300000080oooo00H000000?ooo`000000
oooo0000003oool2000000030?ooo`000000000000800000P`3oool400000080oooo0P0000000`3o
ool0000000000004000000030?ooo`000000000000<0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`0200000080oooo00@000000?ooo`000000oooo0P0000020?ooo`<000009P3oool0
0200oooo0`0000000`3oool000000000000400000080oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`02000000@0oooo1`0000020?ooo`80000000L0oooo0000003oool0oooo0000003o
ool000000840oooo0P000000103oool000000000003oool400000080oooo0P0000020?ooo`030000
003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool00000
0080oooo1P000000103oool0000000000000000W0?ooo`008@3oool00`000000oooo000000020000
0080oooo0`0000020?ooo`8000000`3oool01@000000oooo0000003oool0000000<0oooo0P000003
0?ooo`<0000000L0oooo0000003oool000000?ooo`000000oooo00<00000P03oool2000000030?oo
o`000000000000@000000`3oool01@000000oooo0000003oool000000080oooo00P000000?ooo`3o
ool000000?ooo`000000oooo000000<0oooo0P0000000`3oool0000000000002000000030?ooo`00
0000oooo0080000000<0oooo0000003oool09`3oool00280oooo00<000000?ooo`0000000P000002
0?ooo`H00000103oool200000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`H00000
0P3oool2000000030?ooo`000000000007h0oooo0P000000203oool00000000000000000oooo0000
003oool000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`000000
0P3oool2000000030?ooo`000000000000@0000000P0oooo000000000000oooo0000003oool00000
0?ooo`800000:@3oool00280oooo1@0000020?ooo`8000000P3oool400000080oooo0P0000030?oo
o`030000003oool000000080oooo00<000000?ooo`3oool00P0000020?ooo`<0000000D0oooo0000
003oool000000?ooo`02000007/0oooo1`0000001`3oool000000?ooo`3oool000000?ooo`000000
0P3oool00`000000oooo000000030?ooo`80000000<0oooo0000000000000`0000020?ooo`800000
0P3oool01P000000oooo0000003oool000000?ooo`80000000<0oooo0000003oool0:03oool002<0
oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool2000000030?ooo`00
0000000000<000000P3oool00`000000oooo000000030?ooo`050000003oool000000?ooo`000000
0P3oool6000000040?ooo`0000000000000007T0oooo00D000000?ooo`00000000000?ooo`020000
0080oooo00D000000?ooo`000000oooo000000030?ooo`80000000<0oooo00000000000010000000
0`3oool00000000000040?ooo`80000000L0oooo0000003oool000000?ooo`000000oooo00800000
00<0oooo0000003oool0:@3oool002@0oooo0`0000000`3oool00000000000020?ooo`040000003o
ool00000000000@0oooo1`0000030?ooo`030000003oool000000080oooo00H000000?ooo`000000
oooo0000003oool3000000040?ooo`0000000000000007L0oooo100000001P3oool000000?ooo`00
0000oooo00000080oooo0P0000000`3oool000000000000400000080oooo0P0000030?ooo`800000
0`3oool01P000000oooo0000003oool000000?ooo`L00000:`3oool002D0oooo1@0000030?ooo`80
000000<0oooo0000003oool00P3oool2000000<0oooo100000020?ooo`8000000`3oool200000080
oooo00<000000?ooo`000000100000000`3oool000000?ooo`1d0?ooo`@0000000@0oooo0000003o
ool0oooo0P0000020?ooo`@000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool00`00
0000oooo000000020?ooo`060000003oool000000?ooo`000000oooo0`0000020?ooo`800000;03o
ool002D0oooo0`0000000`3oool00000000000020?ooo`050000003oool000000?ooo`0000000P3o
ool00`000000oooo000000030?ooo`80000000<0oooo0000000000000`0000020?ooo`030000003o
ool000000080oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`000000oooo0780oooo
0`0000000`3oool00000000000020?ooo`L000000`3oool00`000000oooo000000020?ooo`060000
003oool0oooo0000003oool000000P3oool00`000000oooo000000020?ooo`H000000P3oool30000
02`0oooo000V0?ooo`X000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo0080
0000103oool7000000<0oooo0P0000000`3oool000000?ooo`0400000700oooo0`0000020?ooo`80
000000<0oooo0000000000000P0000020?ooo`030000003oool000000080oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0000003oool0000000<0oooo00@000000?ooo`000000oooo0`00
00020?ooo`80000000@0oooo0000000000000000;@3oool002L0oooo00@000000?ooo`0000000000
0`3oool3000000040?ooo`000000oooo000000<0oooo00D000000?ooo`000000oooo000000030?oo
o`8000000`3oool400000080oooo0P0000000`3oool000000?ooo`04000006h0oooo00<000000?oo
o`0000000P3oool4000000030?ooo`00000000000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000`3oool600000080oooo
00H000000?ooo`00000000000?ooo`00000^0?ooo`00:03oool4000000<0oooo1P0000030?ooo`03
0000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`80000000<0oooo
0000000000000`0000001`3oool000000000003oool000000?ooo`000000K03oool00`000000oooo
0000000500000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`060000
003oool0oooo0000003oool000000`3oool2000000030?ooo`000000000000<0000000T0oooo0000
003oool000000?ooo`000000oooo0000003oool00P00000_0?ooo`00:03oool500000080oooo0P00
00020?ooo`@000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool01P000000oooo0?oo
o`000000oooo000000<0oooo1P000000103oool0000000000000001Y0?ooo`D000000P3oool20000
00030?ooo`00000000000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000030?oo
o`80000000<0oooo000000000000100000020?ooo`80000000@0oooo0000003oool0oooo0P000002
0?ooo`<00000<03oool002T0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000
0P3oool2000000030?ooo`000000000000<000000P3oool00`000000oooo000000030?ooo`030000
003oool000000080oooo00L000000?ooo`3oool000000?ooo`000000oooo00<000000P3oool30000
06H0oooo1@000000103oool000000000003oool2000000<0oooo00<000000?ooo`0000000`3oool2
000000030?ooo`000000000000@000000P3oool2000000<0oooo0P0000020?ooo`060000003oool0
00000?ooo`000000oooo0`00000a0?ooo`00:P3oool4000000090?ooo`000000oooo0?ooo`000000
oooo0000003oool0000000<0oooo1`0000030?ooo`030000003oool000000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo00000005000000030?ooo`000000oooo06<0oooo0`000000
103oool000000?ooo`0000020?ooo`800000103oool2000000030?ooo`000000000000@000000P3o
ool2000000<0oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo
1P00000b0?ooo`00:`3oool5000000<0oooo0P0000020?ooo`030000003oool0oooo008000000`3o
ool400000080oooo0P0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P00
00000`3oool000000000000200000640oooo0P000000103oool000000?ooo`3oool200000080oooo
2P000000103oool000000000000000030?ooo`030000003oool000000080oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`8000000P3oool3000000030?ooo`000000000003<0oooo000[0?oo
o`<0000000<0oooo0000000000000P3oool01@000000oooo0000003oool000000080oooo00<00000
0?ooo`0000000`3oool2000000030?ooo`000000000000@000000P3oool2000000@0oooo0P000002
0?ooo`030000003oool0000000@00000GP3oool010000000oooo0000000000020?ooo`L000000`3o
ool300000080oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo0000
0080oooo00<000000?ooo`0000000P3oool7000000030?ooo`000000000003@0oooo000/0?ooo`X0
00000P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000`3oool2
000000030?ooo`000000000000D000000P3oool200000080oooo00@000000?ooo`000000oooo0`00
001L0?ooo`040000003oool000000?ooo`D0000000@0oooo0000003oool000000`3oool00`000000
oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0
000000<0oooo0P0000000`3oool000000000000200000080oooo0P0000000`3oool000000000000e
0?ooo`00;@3oool00`000000oooo0000000200000080oooo100000000`3oool00000000000030?oo
o`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`8000000P3o
ool6000000030?ooo`00000000000080oooo1000001H0?ooo`H0000000@0oooo000000000000oooo
0P0000020?ooo`040000003oool0oooo00000080oooo0`0000030?ooo`030000003oool0000000<0
oooo0P0000000`3oool0000000000004000000030?ooo`00000000000080oooo00<000000?ooo`00
00000P00000f0?ooo`00;P3oool3000000040?ooo`000000oooo0?ooo`80000000<0oooo00000000
00000P0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P3oool01P000000
oooo0?ooo`000000oooo000000@0oooo0P0000000`3oool0000000000004000000030?ooo`000000
000000800000E@3oool400000080oooo0P0000000`3oool00000000000040?ooo`<000000P3oool2
000000D0oooo0P0000000`3oool000000000000400000080oooo0P0000020?ooo`060000003oool0
00000?ooo`000000oooo0`00000g0?ooo`00;P3oool500000080oooo00<000000?ooo`0000000P3o
ool7000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`060000003o
ool0oooo0?ooo`000000oooo0P0000020?ooo`80000000<0oooo0000000000001@00001A0?ooo`@0
000000@0oooo00000000000000000P3oool2000000@0oooo0P0000000`3oool000000000000;0000
0080oooo0P0000030?ooo`8000000P3oool01P000000oooo0000003oool000000?ooo`<00000>03o
ool002l0oooo00L000000?ooo`000000oooo0000003oool000000080oooo00D000000?ooo`000000
oooo000000020?ooo`D000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool200000003
0?ooo`000000oooo0080oooo00<000000?ooo`3oool00`0000020?ooo`H00000C@3oool400000080
oooo3`000000103oool000000000000000040?ooo`<000000`3oool200000080oooo0P000000103o
ool000000?ooo`0000020?ooo`H00000>@3oool00300oooo1P0000020?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool00P0000020?ooo`H000000P3oool2000000@0oooo00<000000?oo
o`0000000`3oool00`000000oooo000000020?ooo`050000003oool0oooo0000003oool01@000018
0?ooo`/0000000@0oooo0000000000000000103oool300000080oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo000000020?ooo`80000000@0oooo0000003oool000000`3oool200000080
oooo0`0000000`3oool000000000000j0?ooo`00<@3oool2000000040?ooo`000000000000000080
oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0000000@0oooo0P0000000`3o
ool000000000000500000080oooo0P0000040?ooo`<000000P3oool00`000000oooo000000030?oo
o`D00000A03oool7000000040?ooo`000000000000000080oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01P000000oooo
0?ooo`000000oooo000000<0oooo0P0000030?ooo`L0000000<0oooo000000000000>`3oool00340
oooo0`0000000`3oool000000000000500000080oooo00<000000?ooo`0000000P3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000`3oool200000080oooo3@000000103oool0000000000000
00040?ooo`80000000@0oooo0000000000000000?P3oool700000080oooo0P0000001@3oool00000
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool3000000<0oooo00@000000?oo
o`00000000000`3oool2000000<0oooo0P0000000`3oool000000000000300000080oooo0P000000
0`3oool000000000000l0?ooo`00<P3oool3000000030?ooo`00000000000080oooo0`0000020?oo
o`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`00
0000oooo008000000`3oool3000000@0oooo4`00000i0?ooo`L000000P3oool3000000<0oooo0`00
00030?ooo`040000003oool0000000000080oooo0P0000050?ooo`800000103oool2000000030?oo
o`000000000000@000000P3oool2000000040?ooo`00000000000?ooo`<00000?@3oool003<0oooo
00H000000?ooo`00000000000?ooo`0000020?ooo`L000000`3oool00`000000oooo000000030?oo
o`030000003oool0000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool000000?ooo`02000000@0oooo2000000d0?ooo`800000
00@0oooo0000000000000000103oool2000000@0oooo0P0000050?ooo`80000000<0oooo00000000
00004@0000020?ooo`8000000`3oool2000000040?ooo`000000oooo0?ooo`<00000?P3oool003@0
oooo0`0000001`3oool000000?ooo`3oool000000?ooo`0000000P3oool400000080oooo0P000004
0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000P3oool200000080oooo00<0
00000?ooo`3oool00P000000103oool000000?ooo`3oool3000000040?ooo`000000oooo0?ooo`<0
000000<0oooo0000000000000`00000]0?oooad0000000@0oooo0000000000000000103oool30000
00<0oooo0`0000030?ooo`040000003oool000000?ooo`80000000<0oooo0000000000000P3oool3
000003l0oooo000e0?ooo`<0000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`02
000000030?ooo`000000000000D000000P3oool2000000@0oooo0`0000040?ooo`<00000103oool2
000000D0oooo0`0000040?ooo`<000000`3oool4000002D0oooo2@0000040?ooo`<00000103oool2
000000030?ooo`000000oooo00<0oooo0`0000020?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`0000000`3oool01@000000oooo0?ooo`000000oooo0080000000@0oooo0000003oool0
00000P3oool700000400oooo000f0?ooo`<0000000@0oooo0000003oool000000P3oool01@000000
oooo0000003oool0000000<0oooo0P0000020?oooc<000006P3oool:000000@0oooo00<000000?oo
o`0000000P0000020?ooo`030000003oool00000008000000P3oool010000000oooo0?ooo`3oool2
000000050?ooo`000000oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`0000000`3oool2000000030?ooo`00000000000080
00000P3oool200000440oooo000f0?ooo`L000000`3oool010000000oooo0000003oool200000003
0?ooo`000000oooo008000000`3oool2000000D0oooo0P0000050?ooo`<00000103oool3000000D0
oooo00@000000?ooo`00000000000`3oool00`000000oooo00000003000000<0oooo00<000000?oo
o`3oool01P00000:0?oooa8000001@3oool3000000@0oooo0`0000050?ooo`040000003oool00000
000000<0oooo0`0000030?ooo`040000003oool00000000000<0oooo0`0000030?ooo`80000000<0
oooo00000000000010000000103oool000000000003oool300000480oooo000g0?ooo`<0000000<0
oooo0000000000000P0000020?ooo`8000000`3oool00`000000oooo000000020?ooo`060000003o
ool0oooo0000003oool00000103oool010000000oooo0000000000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00P0000030?ooo`040000003oool0oooo0?ooo`8000000P3o
ool00`000000oooo0?ooo`020?ooo`D000001@3oool<000000D0oooo0P0000020?ooo`@0000000<0
oooo0000003oool00P3oool?000000@0oooo0`0000040?ooo`8000001@3oool2000000@0oooo0P00
00020?ooo`H000000P3oool200000080oooo0P000000103oool000000?ooo`0000130?ooo`00>03o
ool010000000oooo0000003oool2000000030?ooo`000000000000@000000P3oool2000000<0oooo
00D000000?ooo`3oool000000?ooo`0200000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`3oool200000080oooo00<0
00000?ooo`3oool00P3oool3000000D0oooo2@0000050?ooo`030000003oool0oooo00D000000`3o
ool5000000@0oooo00@000000?ooo`3oool0oooo100000000`3oool000000?ooo`020?ooo`800000
00<0oooo0000003oool00P3ooolL000000040?ooo`0000000000000000<0oooo0P0000020?ooo`03
0000003oool0000000<00000A03oool003T0oooo00@000000?ooo`000000oooo0P0000030?ooo`80
000000<0oooo0000000000001@000000103oool000000000000000030?ooo`030000003oool00000
00@0oooo00@000000?ooo`3oool00000103oool3000000D0oooo0`0000030?ooo`T00000103oool0
0`000000oooo00000002000000D0oooo00<000000?ooo`3oool01@3oool7000000D0oooo10000004
0?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000003oool00`3oool3000000@0oooo0`0000030?ooo`<000000`3oool00`000000oooo00000002
0?ooo`80000000D0oooo0000003oool000000?ooo`04000004D0oooo000j0?ooo`@0000000L0oooo
0000003oool0oooo0000003oool0000000<0oooo0P0000020?ooo`H000000P3oool2000000D0oooo
0`0000030?ooo`l00000103oool00`000000oooo00000002000000@0oooo00<000000?ooo`3oool0
0P3oool4000000040?ooo`000000oooo0?ooo`D000000P3oool00`000000oooo0?ooo`020?ooo`P0
00001@3oool3000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool00P3oool2000000030?ooo`000000oooo0080oooo00@00000
0?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo0P0000000`3oool0
000000000002000004H0oooo000k0?ooo`@0000000@0oooo0000003oool000000P3oool01P000000
oooo0?ooo`000000oooo000000@0oooo0P0000000`3oool000000000000=000000<0oooo0`000005
0?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool00P3oool4000000030?ooo`00
0000oooo00<0oooo1`0000070?ooo`040000003oool0oooo0?ooo`@0000000<0oooo0000003oool0
0P3oool8000000@0oooo00@000000?ooo`0000000000103oool010000000oooo0000000000030?oo
o`040000003oool00000000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0000
000000030?ooo`8000000`3oool6000004P0oooo000l0?ooo`080000003oool000000000003oool0
00000?ooo`0000020?ooo`030000003oool000000080oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo0`0000050?ooo`<00000103oool00`000000oooo0?ooo`02000000<0oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00@0oooo1`0000040?ooo`030000
003oool0oooo00@000000P3oool00`000000oooo00000002000000D0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo0080oooo200000030?ooo`<00000103oool3000000D0oooo
0`0000030?ooo`800000103oool2000000030?ooo`000000000000@0000000<0oooo0000003oool0
B03oool003d0oooo1`0000030?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000
0P3oool2000000050?ooo`000000oooo0?ooo`000000103oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo0080oooo0P000000103o
ool000000?ooo`3oool400000080oooo00<000000?ooo`0000000P0000040?ooo`030000003oool0
oooo00@0oooo1@0000060?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool00P3oool>000000<0oooo0P0000020?ooo``0000000L0
oooo000000000000oooo0000003oool0000004X0oooo000n0?ooo`<0000000<0oooo000000000000
0P0000020?ooo`8000000`3oool00`000000oooo000000040?ooo`030000003oool000000080oooo
0P0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`<0
00000`3oool7000000H0oooo00<000000?ooo`3oool00P3oool3000000040?ooo`000000oooo0?oo
o`@000000P3oool00`000000oooo0?ooo`0400000080oooo00@000000?ooo`0000000000103oool0
10000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00
0000oooo00<0oooo0`0000030?ooo`L0000000@0oooo00000000000000000`3oool300000080oooo
00<000000?ooo`0000000`00001;0?ooo`00?`3oool00`000000oooo00000003000000030?ooo`00
0000000000@000000P3oool2000000D0oooo0P0000040?ooo`<000001@3oool3000000<0oooo2000
00040?ooo`030000003oool0000000800000103oool00`000000oooo0?ooo`040?ooo`D000001P3o
ool00`000000oooo0?ooo`040?ooo`H00000103oool010000000oooo0000000000040?ooo`030000
003oool0oooo008000000`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000020?ooo`030000
003oool0000000<00000C03oool00400oooo0P000000103oool000000000000000030?ooo`800000
00<0oooo0000000000006`0000040?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`<00000
00@0oooo0000003oool0oooo100000020?ooo`040000003oool00000000000@0oooo00<000000?oo
o`3oool00P3oool4000000030?ooo`000000oooo0080oooo200000030?ooo`040000003oool00000
000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0200000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`L00000CP3oool00440oooo
100000001`3oool000000000003oool000000?ooo`0000000`3oool3000000@0oooo0`0000040?oo
o`<000001@3oool3000000D0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo
00@0oooo1@0000060?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool00`000005
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`L00000103oool3
000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0000000000030?ooo`<00000
0P3oool5000000030?ooo`000000oooo04h0oooo00120?ooo`030000003oool000000080000000D0
oooo0000003oool000000?ooo`02000000050?ooo`000000oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P000003
0?ooo`030000003oool0oooo0080oooo0P000000103oool000000?ooo`3oool400000080oooo00@0
00000?ooo`0000000000103oool00`000000oooo0?ooo`040?ooo`D000001P3oool010000000oooo
0?ooo`3oool200000080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080
oooo200000030?ooo`<00000103oool2000000@0oooo0P0000000`3oool000000000000400000003
0?ooo`00000000000500oooo00130?ooo`030000003oool0oooo00D000000`3oool00`000000oooo
000000020?ooo`8000000P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0
0P0000020?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`L00000
1P3oool010000000oooo0?ooo`3oool3000000040?ooo`000000oooo0?ooo`@000000P3oool00`00
0000oooo0?ooo`0400000080oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`02
000000<0oooo00<000000?ooo`3oool00`3oool3000000<0oooo4`0000001`3oool000000000003o
ool000000?ooo`000000DP3oool004@0oooo100000000`3oool000000000000200000080oooo0P00
00040?ooo`<00000103oool3000000@0oooo0`0000030?ooo`P00000103oool00`000000oooo0000
0002000000@0oooo00<000000?ooo`3oool00`3oool5000000H0oooo00<000000?ooo`3oool0103o
ool6000000<0oooo00@000000?ooo`00000000001@3oool010000000oooo0?ooo`3oool200000003
0?ooo`000000oooo00@0oooo0`0000040?ooo`<000000`3oool3000000040?ooo`00000000000?oo
o`@00000D`3oool004H0oooo0`000000103oool000000000003ooolL000000@0oooo00@000000?oo
o`0000000000103oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool010000002
0?ooo`030000003oool0000000800000103oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo
0000003oool00P3oool5000000H0oooo00<000000?ooo`3oool00P0000030?ooo`040000003oool0
oooo0?ooo`80000000<0oooo0000003oool00P3oool2000000040?ooo`000000oooo0?ooo`800000
00@0oooo0000003oool000000P3oool4000005@0oooo00170?ooo`040000003oool000000?ooo`<0
00000P3oool2000000D0oooo0P0000050?ooo`<00000103oool010000000oooo0000000000040?oo
o`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`@000001P3oool0
0`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool00`0000040?ooo`040000003oool0
oooo0?ooo`80000000<0oooo0000003oool0100000020?ooo`<000001@3oool010000000oooo0000
000000030?ooo`040000003oool00000000000<0oooo00<000000?ooo`0000000`3oool7000005H0
oooo00180?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool00`0000030?ooo`04
0000003oool00000000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`3o
ool2000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00@000000P3o
ool010000000oooo0000000000040?ooo`030000003oool0oooo00@0oooo100000060?ooo`030000
003oool0oooo008000000`3oool00`000000oooo0?ooo`030?ooo`H000000`3oool3000000@0oooo
0`0000040?ooo`/0000000<0oooo0000003oool0EP3oool004T0oooo100000020?ooo`030000003o
ool000000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`80
00000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool6000000H0
oooo00@000000?ooo`3oool0oooo0`000000103oool000000?ooo`3oool400000080oooo00<00000
0?ooo`0000000`0000020?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo
0000003oool00P3ooolD000000030?ooo`00000000000080oooo00@000000?ooo`0000000000F03o
ool004X0oooo1@000000103oool000000000000000020?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool00000103oool3000000<0oooo200000040?ooo`040000003oool000000000
00@0oooo00<000000?ooo`3oool00`3oool5000000H0oooo00<000000?ooo`3oool00`3oool60000
00<0oooo00<000000?ooo`0000000P0000040?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool00`3oool3000000@0oooo0`0000020?ooo`070000003oool000000?ooo`000000oooo
0000001J0?ooo`00B`3oool3000000030?ooo`000000000000@0000000@0oooo0000000000000000
103oool3000000<0oooo1`0000040?ooo`<000001@3oool010000000oooo0?ooo`3oool300000003
0?ooo`000000oooo00@000000P3oool010000000oooo0000000000040?ooo`030000003oool0oooo
0080oooo0`0000000`3oool000000?ooo`020?ooo`D000001P3oool00`000000oooo0?ooo`020000
00<0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo0080000000H0oooo0000
003oool0oooo0000003oool5000005/0oooo001=0?ooo`<000000P3oool2000000030?ooo`000000
000000`000000`3oool3000000D0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0
oooo00<0oooo100000060?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool00`00
00040?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0100000020?ooo`<00000
103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo0`0000020?oo
o`@00000G03oool004h0oooo00<000000?ooo`0000000P3oool300000080oooo0`0000040?ooo`<0
0000103oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool00P3oool200000003
0?ooo`000000oooo00@000000P3oool010000000oooo0000000000040?ooo`030000003oool0oooo
00<0oooo100000060?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`030?oo
o`H000000`3oool3000000@0oooo0`0000030?ooo`80000000<0oooo0000000000000`00001N0?oo
o`00C`3oool3000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo000000030?oo
o`030000003oool0oooo008000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000
oooo0080oooo1P0000060?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool01000
00020?ooo`030000003oool0000000<000000P3oool3000000D0oooo00<000000?ooo`3oool00P3o
ool2000000030?ooo`000000oooo0080oooo5P00001P0?ooo`00D03oool500000080oooo00<00000
0?ooo`0000000P3oool200000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`020?ooo`L00000103oool010000000oooo0000000000040?ooo`030000003oool0oooo00<0oooo
100000060?ooo`030000003oool0oooo00<0oooo100000050?ooo`040000003oool0oooo0?ooo`80
00000`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo0`0000040?oo
o`80000000<0oooo0000000000000P00001Q0?ooo`00DP3oool5000000040?ooo`00000000000000
00<0oooo0`0000030?ooo`L000000`3oool3000000D0oooo00@000000?ooo`3oool0oooo0`000000
0`3oool000000?ooo`0400000080oooo00@000000?ooo`0000000000103oool010000000oooo0?oo
o`3oool3000000030?ooo`000000oooo00@0000000<0oooo0000003oool00P0000040?ooo`030000
003oool0oooo008000000P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0
0P0000000`3oool0000000000002000006<0oooo001C0?oooa4000000`3oool3000000@0oooo00<0
00000?ooo`3oool00P0000030?ooo`030000003oool0oooo00<0oooo100000060?ooo`040000003o
ool0oooo0?ooo`<0000000<0oooo0000003oool00P0000040?ooo`030000003oool0oooo00<0oooo
1@0000040?ooo`<00000103oool3000000<0oooo00@000000?ooo`00000000000P3oool4000006@0
oooo001E0?ooo`<000000P3oool3000000<0oooo0`0000040?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00@000000P3oool010000000
oooo0000000000030?ooo`030000003oool0oooo00@0oooo100000050?ooo`040000003oool0oooo
0?ooo`<0000000<0oooo0000003oool00P3oool=000000@0oooo2000001V0?ooo`00E`3oool30000
00040?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0
oooo008000000P3oool00`000000oooo0?ooo`030?ooo`<000001P3oool010000000oooo0?ooo`3o
ool2000000040?ooo`000000oooo0?ooo`@000000P3oool00`000000oooo00000003000000030?oo
o`000000oooo00800000103oool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo0080
oooo0`0000020?ooo`H0000000@0oooo0000000000000000J03oool005P0oooo100000020?ooo`04
0000003oool0oooo000000<0oooo0P0000000`3oool000000?ooo`030?ooo`<0000000<0oooo0000
000000000P000000103oool000000000000000050?ooo`030000003oool0oooo00<0oooo10000006
0?ooo`030000003oool0oooo00<0oooo1@0000030?ooo`030000003oool00000008000000`3oool0
0`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`04
000006T0oooo001I0?ooo`030000003oool0000000H000000`3oool<000000D0oooo00<000000?oo
o`3oool00P0000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P000004
0?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool00P3oool5000000H0oooo00<0
00000?ooo`0000000`3oool010000000oooo0000000000020?ooo`030000003oool0000000800000
J`3oool005X0oooo2`0000030?ooo`<00000103oool010000000oooo0000000000030?ooo`030000
003oool0oooo0080oooo0P0000000`3oool000000?ooo`02000000<0oooo00@000000?ooo`3oool0
oooo0`0000000`3oool000000?ooo`02000000@0oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool000000?ooo`04000000040?ooo`0000000000000000<0oooo0`0000040?ooo`@00000K03oool0
05`0oooo0P0000000`3oool000000?ooo`03000000@0oooo00<000000?ooo`3oool00P0000020?oo
o`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool6000000D0oooo00<00000
0?ooo`3oool00`3oool4000000D0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0
oooo00<0oooo4000001^0?ooo`00G@3oool01`000000oooo0?ooo`000000oooo0000003oool00P00
00030?ooo`040000003oool0oooo0?ooo`<000000`3oool7000000@0oooo00<000000?ooo`000000
0`0000000`3oool000000?ooo`0400000080oooo00<000000?ooo`0000000`000000103oool00000
0000000000040?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000003oool0oooo0P000000
103oool000000?ooo`3oool400000700oooo001N0?ooo`D000000`3oool2000000040?ooo`000000
oooo0?ooo`L000000`3oool010000000oooo0000000000040?ooo`030000003oool0oooo00<0oooo
0`0000060?ooo`030000003oool0oooo00<0oooo1@0000030?ooo`040000003oool00000000000<0
oooo00@000000?ooo`00000000000P3oool01@000000oooo000000000000oooo00800000L@3oool0
05l0oooo3@0000030?ooo`<00000103oool010000000oooo0?ooo`3oool3000000030?ooo`000000
oooo00@0000000<0oooo0000003oool00P0000030?ooo`040000003oool0oooo0?ooo`<0000000<0
oooo0000003oool00P3oool6000000@0oooo0P0000040?ooo`D00000L`3oool00640oooo0P000000
0`3oool00000000000030?ooo`<000000`3oool00`000000oooo0?ooo`02000000<0oooo00<00000
0?ooo`3oool00`3oool3000000D0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`02000000@0oooo00<000000?ooo`3oool00`000000103oool000000?ooo`3oool=000007D0oooo
001S0?ooo`D000000P3oool010000000oooo0000000000020?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000003oool0100000000`3oool000000?ooo`02000000<0oooo00<000000?ooo`3o
ool00`3oool5000000<0oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`030000
00040?ooo`000000oooo0?ooo`D00000M`3oool006D0oooo1P0000030?ooo`<000000`3oool50000
00D0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`04000000030?ooo`000000
oooo0080oooo1P0000040?ooo`<000000`3oool01@000000oooo000000000000oooo00800000N@3o
ool006L0oooo3@0000030?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool00`3o
ool3000000D0oooo00@000000?ooo`3oool0oooo0P000000103oool000000?ooo`3oool6000000@0
oooo1@00001k0?ooo`00J@3oool2000000030?ooo`00000000000080oooo00@000000?ooo`000000
00000`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00@0000000<0oooo0000
003oool0100000000`3oool000000?ooo`02000000<0oooo00<000000?ooo`3oool00P000000103o
ool000000?ooo`3oool7000007d0oooo001[0?ooo`80000000D0oooo000000000000oooo00000002
0?ooo`80000000<0oooo0000003oool00P3oool5000000D0oooo00<000000?ooo`3oool00`3oool4
000000<0oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`05000007l0oooo001]
0?ooo`D000000`3oool6000000<0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`04
000000040?ooo`000000oooo0?ooo`H000000`3oool01@000000oooo000000000000oooo00800000
P@3oool006h0oooo1`0000020?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool0
0`3oool3000000D0oooo00<000000?ooo`3oool00P000000103oool000000?ooo`3oool8000008<0
oooo001`0?ooo`80000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`0200000003
0?ooo`000000oooo00@0000000<0oooo0000003oool00`0000000`3oool000000?ooo`0200000080
oooo00<000000?ooo`3oool0100000000`3oool00000000000250?ooo`00LP3oool200000080oooo
0`0000030?ooo`@000001@3oool00`000000oooo0?ooo`020?ooo`@000000`3oool300000080oooo
0`0000270?ooo`00M03oool800000080oooo00<000000?ooo`0000000P0000000`3oool000000?oo
o`04000000040?ooo`000000oooo0?ooo`T00000R@3oool007D0oooo0P0000020?ooo`030000003o
ool000000080000000@0oooo0000003oool0oooo1@0000030?ooo`030000003oool0000000<00000
0P3oool2000008`0oooo001g0?ooo`80000000@0oooo0000003oool0oooo1@0000020?ooo`030000
003oool0oooo00D000000`3oool3000008h0oooo001i0?ooo`@000000P3oool01`000000oooo0000
00000000oooo0000003oool00`0000000`3oool000000?ooo`0400000900oooo001l0?ooo`<00000
00<0oooo0000003oool01@0000020?ooo`040000003oool00000000009<0oooo001o0?ooo`<00000
0P3oool00`000000oooo0?ooo`04000009D0oooo00210?ooo`80000000<0oooo0000003oool00P00
002H0?ooo`00P`3oool3000009X0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
    ImageRangeCache->{{{0, 287}, {287, 0}} -> {0, 0, 0, 0}}],
  "\n",
  Cell[BoxData[
      InterpretationBox[\("\<after refinement\>"\[InvisibleSpace]"\< level \
\>"\[InvisibleSpace]0\[InvisibleSpace]"\< with \>"\[InvisibleSpace]936\
\[InvisibleSpace]"\<vertices and \
\>"\[InvisibleSpace]5328\[InvisibleSpace]"\<edges\>"\),
        SequenceForm[ 
        "after refinement", " level ", 0, " with ", 936, "vertices and ", 
          5328, "edges"],
        Editable->False]], "Print"]
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Graph Visualization", "Section"],

Cell["\<\
We combine the two powerful techniques into a new graph drawing \
algorithm\
\>", "Subsection"],

Cell["\<\
Multilevel approach + O(n log(n)) octree algorithm = fast and high \
quality graph drawing\
\>", "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Small Examples", "Section"],

Cell[CellGroupData[{

Cell[" data", "Subsubsection"],

Cell[BoxData[{
    \(\(Clear[x];\)\), "\n", 
    \(\(x = Table[1, {100}];\)\), "\n", 
    \(\(g = {1 \[Rule] 2, 2 \[Rule] 3, 3 \[Rule] 4, 4 \[Rule] 5, 5 \[Rule] 6, 
          6 \[Rule] 7, 7 \[Rule] 8, 8 \[Rule] 9, 9 \[Rule] 1, 10 \[Rule] 1, 
          10 \[Rule] 2, 10 \[Rule] 3, 10 \[Rule] 4, 10 \[Rule] 5, 
          10 \[Rule] 6, 10 \[Rule] 7, 10 \[Rule] 8, 10 \[Rule] 9, 
          11 \[Rule] 9, 11 \[Rule] 1, 12 \[Rule] 1, 12 \[Rule] 2, 
          13 \[Rule] 2, 13 \[Rule] 3, 14 \[Rule] 3, 14 \[Rule] 4, 
          15 \[Rule] 4, 15 \[Rule] 5, 16 \[Rule] 5, 16 \[Rule] 6, 
          17 \[Rule] 6, 17 \[Rule] 7, 18 \[Rule] 7, 18 \[Rule] 8, 
          19 \[Rule] 8, 19 \[Rule] 9, 10 \[Rule] 11, 10 \[Rule] 12, 
          10 \[Rule] 13, 10 \[Rule] 14, 10 \[Rule] 15, 10 \[Rule] 16, 
          10 \[Rule] 17, 10 \[Rule] 18, 10 \[Rule] 19};\)\), "\n", 
    \(\(x[\([1]\)] = 
        GraphPlot[g, PlotStyle \[Rule] {PointSize[0.03]}, 
          VertexStyleFunction \[Rule] \(({Blue, Point[#]} &)\), 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(g = {1 \[Rule] 1, 1 \[Rule] 2, 1 \[Rule] 9, 1 \[Rule] 8, 2 \[Rule] 2, 
          2 \[Rule] 3, 2 \[Rule] 10, 3 \[Rule] 3, 3 \[Rule] 4, 3 \[Rule] 11, 
          4 \[Rule] 4, 4 \[Rule] 12, 4 \[Rule] 5, 5 \[Rule] 5, 5 \[Rule] 6, 
          5 \[Rule] 13, 6 \[Rule] 6, 6 \[Rule] 7, 6 \[Rule] 14, 7 \[Rule] 7, 
          7 \[Rule] 8, 7 \[Rule] 15, 8 \[Rule] 8, 8 \[Rule] 16, 9 \[Rule] 9, 
          9 \[Rule] 10, 9 \[Rule] 16, 9 \[Rule] 17, 10 \[Rule] 10, 
          10 \[Rule] 11, 10 \[Rule] 18, 11 \[Rule] 11, 11 \[Rule] 12, 
          11 \[Rule] 19, 12 \[Rule] 12, 12 \[Rule] 13, 12 \[Rule] 20, 
          13 \[Rule] 13, 13 \[Rule] 14, 13 \[Rule] 21, 14 \[Rule] 14, 
          14 \[Rule] 15, 14 \[Rule] 22, 15 \[Rule] 15, 15 \[Rule] 16, 
          15 \[Rule] 23, 16 \[Rule] 16, 16 \[Rule] 24, 17 \[Rule] 17, 
          17 \[Rule] 18, 17 \[Rule] 24, 18 \[Rule] 18, 18 \[Rule] 19, 
          19 \[Rule] 19, 19 \[Rule] 20, 20 \[Rule] 20, 20 \[Rule] 21, 
          21 \[Rule] 21, 21 \[Rule] 22, 22 \[Rule] 22, 22 \[Rule] 23, 
          23 \[Rule] 23, 23 \[Rule] 24};\)\), "\n", 
    \(\(x[\([2]\)] = 
        GraphPlot[g, PlotStyle \[Rule] {PointSize[0.03]}, 
          VertexStyleFunction \[Rule] \(({Blue, Point[#]} &)\), 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(x[\([3]\)] = 
        GraphPlot[
          g = {1 \[Rule] 2, 1 \[Rule] 4, 1 \[Rule] 6, 1 \[Rule] 8, 
              1 \[Rule] 10, 1 \[Rule] 12, 2 \[Rule] 3, 2 \[Rule] 4, 
              3 \[Rule] 14, 3 \[Rule] 20, 3 \[Rule] 25, 4 \[Rule] 5, 
              4 \[Rule] 6, 5 \[Rule] 15, 5 \[Rule] 20, 5 \[Rule] 21, 
              6 \[Rule] 7, 6 \[Rule] 8, 7 \[Rule] 16, 7 \[Rule] 21, 
              7 \[Rule] 22, 8 \[Rule] 9, 8 \[Rule] 10, 9 \[Rule] 17, 
              9 \[Rule] 22, 9 \[Rule] 23, 10 \[Rule] 11, 10 \[Rule] 12, 
              11 \[Rule] 18, 11 \[Rule] 23, 11 \[Rule] 24, 12 \[Rule] 13, 
              12 \[Rule] 2, 13 \[Rule] 19, 13 \[Rule] 24, 13 \[Rule] 25, 
              14 \[Rule] 20, 15 \[Rule] 21, 16 \[Rule] 22, 17 \[Rule] 23, 
              18 \[Rule] 24, 19 \[Rule] 25, 20 \[Rule] 15, 21 \[Rule] 16, 
              22 \[Rule] 17, 23 \[Rule] 18, 24 \[Rule] 19, 25 \[Rule] 14}, 
          PlotStyle \[Rule] {PointSize[0.03]}, 
          VertexStyleFunction \[Rule] \(({Blue, Point[#]} &)\), 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(x[\([4]\)] = 
        GraphPlot[
          g = {1 \[Rule] 2, 1 \[Rule] 3, 2 \[Rule] 13, 2 \[Rule] 19, 
              2 \[Rule] 24, 3 \[Rule] 4, 3 \[Rule] 5, 4 \[Rule] 14, 
              4 \[Rule] 19, 4 \[Rule] 20, 5 \[Rule] 6, 5 \[Rule] 7, 
              6 \[Rule] 15, 6 \[Rule] 20, 6 \[Rule] 21, 7 \[Rule] 8, 
              7 \[Rule] 9, 8 \[Rule] 16, 8 \[Rule] 21, 8 \[Rule] 22, 
              9 \[Rule] 10, 9 \[Rule] 11, 10 \[Rule] 17, 10 \[Rule] 22, 
              10 \[Rule] 23, 11 \[Rule] 12, 11 \[Rule] 1, 12 \[Rule] 18, 
              12 \[Rule] 23, 12 \[Rule] 24, 13 \[Rule] 19, 14 \[Rule] 20, 
              15 \[Rule] 21, 16 \[Rule] 22, 17 \[Rule] 23, 18 \[Rule] 24, 
              19 \[Rule] 14, 20 \[Rule] 15, 21 \[Rule] 16, 22 \[Rule] 17, 
              23 \[Rule] 18, 24 \[Rule] 13}, 
          PlotStyle \[Rule] {PointSize[0.03]}, 
          VertexStyleFunction \[Rule] \(({Blue, Point[#]} &)\), 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(g = {1 \[Rule] 2, 1 \[Rule] 3, 1 \[Rule] 4, 1 \[Rule] 5, 1 \[Rule] 6, 
          1 \[Rule] 7, 1 \[Rule] 8, 1 \[Rule] 9, 2 \[Rule] 3, 2 \[Rule] 10, 
          3 \[Rule] 4, 3 \[Rule] 11, 4 \[Rule] 5, 4 \[Rule] 12, 5 \[Rule] 6, 
          5 \[Rule] 13, 6 \[Rule] 7, 6 \[Rule] 14, 7 \[Rule] 8, 7 \[Rule] 15, 
          8 \[Rule] 9, 8 \[Rule] 16, 9 \[Rule] 2, 9 \[Rule] 17, 
          10 \[Rule] 18, 11 \[Rule] 26, 12 \[Rule] 34, 13 \[Rule] 42, 
          14 \[Rule] 50, 15 \[Rule] 58, 16 \[Rule] 66, 17 \[Rule] 74, 
          18 \[Rule] 19, 19 \[Rule] 20, 19 \[Rule] 32, 20 \[Rule] 21, 
          21 \[Rule] 22, 22 \[Rule] 23, 23 \[Rule] 24, 24 \[Rule] 25, 
          25 \[Rule] 10, 26 \[Rule] 27, 27 \[Rule] 28, 27 \[Rule] 40, 
          28 \[Rule] 29, 29 \[Rule] 30, 30 \[Rule] 31, 31 \[Rule] 32, 
          32 \[Rule] 33, 33 \[Rule] 11, 34 \[Rule] 35, 35 \[Rule] 36, 
          35 \[Rule] 48, 36 \[Rule] 37, 37 \[Rule] 38, 38 \[Rule] 39, 
          39 \[Rule] 40, 40 \[Rule] 41, 41 \[Rule] 12, 42 \[Rule] 43, 
          43 \[Rule] 44, 43 \[Rule] 56, 44 \[Rule] 45, 45 \[Rule] 46, 
          46 \[Rule] 47, 47 \[Rule] 48, 48 \[Rule] 49, 49 \[Rule] 13, 
          50 \[Rule] 51, 51 \[Rule] 52, 51 \[Rule] 64, 52 \[Rule] 53, 
          53 \[Rule] 54, 54 \[Rule] 55, 55 \[Rule] 56, 56 \[Rule] 57, 
          57 \[Rule] 14, 58 \[Rule] 59, 59 \[Rule] 60, 59 \[Rule] 72, 
          60 \[Rule] 61, 61 \[Rule] 62, 62 \[Rule] 63, 63 \[Rule] 64, 
          64 \[Rule] 65, 65 \[Rule] 15, 66 \[Rule] 67, 67 \[Rule] 68, 
          67 \[Rule] 80, 68 \[Rule] 69, 69 \[Rule] 70, 70 \[Rule] 71, 
          71 \[Rule] 72, 72 \[Rule] 73, 73 \[Rule] 16, 74 \[Rule] 75, 
          75 \[Rule] 76, 75 \[Rule] 24, 76 \[Rule] 77, 77 \[Rule] 78, 
          78 \[Rule] 79, 79 \[Rule] 80, 80 \[Rule] 81, 
          81 \[Rule] 17};\)\), "\n", 
    \(\(x[\([5]\)] = 
        GraphPlot[g, PlotStyle \[Rule] {PointSize[0.03]}, 
          VertexStyleFunction \[Rule] \(({Blue, Point[#]} &)\), 
          Method \[Rule] SpringModel, 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(x[\([6]\)] = 
        GraphPlot[g, PlotStyle \[Rule] {PointSize[0.03]}, 
          VertexStyleFunction \[Rule] \(({Blue, Point[#]} &)\), 
          Method \[Rule] SpringElectricalModel, 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(g = {1 \[Rule] 2, 1 \[Rule] 9, 2 \[Rule] 3, 2 \[Rule] 10, 
          3 \[Rule] 4, 3 \[Rule] 11, 4 \[Rule] 5, 4 \[Rule] 12, 5 \[Rule] 6, 
          5 \[Rule] 13, 6 \[Rule] 7, 6 \[Rule] 14, 7 \[Rule] 8, 7 \[Rule] 15, 
          8 \[Rule] 1, 8 \[Rule] 16, 9 \[Rule] 17, 10 \[Rule] 25, 
          11 \[Rule] 33, 12 \[Rule] 41, 13 \[Rule] 49, 14 \[Rule] 57, 
          15 \[Rule] 65, 16 \[Rule] 73, 17 \[Rule] 18, 18 \[Rule] 19, 
          18 \[Rule] 31, 18 \[Rule] 23, 19 \[Rule] 20, 20 \[Rule] 21, 
          21 \[Rule] 22, 22 \[Rule] 23, 23 \[Rule] 24, 24 \[Rule] 9, 
          25 \[Rule] 26, 26 \[Rule] 27, 26 \[Rule] 39, 26 \[Rule] 31, 
          27 \[Rule] 28, 28 \[Rule] 29, 29 \[Rule] 30, 30 \[Rule] 31, 
          31 \[Rule] 32, 32 \[Rule] 10, 33 \[Rule] 34, 34 \[Rule] 35, 
          34 \[Rule] 47, 34 \[Rule] 39, 35 \[Rule] 36, 36 \[Rule] 37, 
          37 \[Rule] 38, 38 \[Rule] 39, 39 \[Rule] 40, 40 \[Rule] 11, 
          41 \[Rule] 42, 42 \[Rule] 43, 42 \[Rule] 55, 42 \[Rule] 47, 
          43 \[Rule] 44, 44 \[Rule] 45, 45 \[Rule] 46, 46 \[Rule] 47, 
          47 \[Rule] 48, 48 \[Rule] 12, 49 \[Rule] 50, 50 \[Rule] 51, 
          50 \[Rule] 63, 50 \[Rule] 55, 51 \[Rule] 52, 52 \[Rule] 53, 
          53 \[Rule] 54, 54 \[Rule] 55, 55 \[Rule] 56, 56 \[Rule] 13, 
          57 \[Rule] 58, 58 \[Rule] 59, 58 \[Rule] 71, 58 \[Rule] 63, 
          59 \[Rule] 60, 60 \[Rule] 61, 61 \[Rule] 62, 62 \[Rule] 63, 
          63 \[Rule] 64, 64 \[Rule] 14, 65 \[Rule] 66, 66 \[Rule] 67, 
          66 \[Rule] 79, 66 \[Rule] 71, 67 \[Rule] 68, 68 \[Rule] 69, 
          69 \[Rule] 70, 70 \[Rule] 71, 71 \[Rule] 72, 72 \[Rule] 15, 
          73 \[Rule] 74, 74 \[Rule] 75, 74 \[Rule] 23, 74 \[Rule] 79, 
          75 \[Rule] 76, 76 \[Rule] 77, 77 \[Rule] 78, 78 \[Rule] 79, 
          79 \[Rule] 80, 80 \[Rule] 16};\)\), "\n", 
    \(\(x[\([7]\)] = 
        GraphPlot[g, PlotStyle \[Rule] {PointSize[0.03]}, 
          VertexStyleFunction \[Rule] \(({Blue, Point[#]} &)\), 
          Method \[Rule] SpringElectricalModel, 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(g = {1 \[Rule] 2, 1 \[Rule] 6, 2 \[Rule] 3, 3 \[Rule] 4, 4 \[Rule] 5, 
          4 \[Rule] 11, 4 \[Rule] 12, 5 \[Rule] 13, 5 \[Rule] 14, 
          6 \[Rule] 5, 6 \[Rule] 15, 7 \[Rule] 2, 8 \[Rule] 2, 9 \[Rule] 3, 
          10 \[Rule] 3, 10 \[Rule] 21, 11 \[Rule] 22, 11 \[Rule] 23, 
          12 \[Rule] 24, 12 \[Rule] 23, 13 \[Rule] 26, 13 \[Rule] 25, 
          14 \[Rule] 27, 14 \[Rule] 26, 15 \[Rule] 28, 16 \[Rule] 6, 
          16 \[Rule] 30, 16 \[Rule] 29, 17 \[Rule] 1, 18 \[Rule] 1, 
          19 \[Rule] 9, 20 \[Rule] 9, 20 \[Rule] 10, 22 \[Rule] 45, 
          23 \[Rule] 46, 23 \[Rule] 47, 24 \[Rule] 48, 25 \[Rule] 49, 
          26 \[Rule] 50, 27 \[Rule] 52, 28 \[Rule] 56, 29 \[Rule] 15, 
          29 \[Rule] 55, 31 \[Rule] 18, 32 \[Rule] 17, 32 \[Rule] 18, 
          33 \[Rule] 17, 34 \[Rule] 7, 35 \[Rule] 7, 35 \[Rule] 8, 
          36 \[Rule] 8, 37 \[Rule] 35, 37 \[Rule] 40, 37 \[Rule] 63, 
          38 \[Rule] 34, 38 \[Rule] 37, 38 \[Rule] 64, 39 \[Rule] 36, 
          39 \[Rule] 41, 39 \[Rule] 61, 40 \[Rule] 35, 40 \[Rule] 39, 
          40 \[Rule] 62, 41 \[Rule] 19, 41 \[Rule] 42, 42 \[Rule] 20, 
          42 \[Rule] 43, 42 \[Rule] 83, 43 \[Rule] 20, 43 \[Rule] 44, 
          44 \[Rule] 21, 44 \[Rule] 45, 44 \[Rule] 81, 45 \[Rule] 46, 
          46 \[Rule] 47, 46 \[Rule] 79, 47 \[Rule] 48, 48 \[Rule] 77, 
          49 \[Rule] 48, 50 \[Rule] 49, 51 \[Rule] 26, 51 \[Rule] 50, 
          52 \[Rule] 51, 53 \[Rule] 30, 53 \[Rule] 54, 54 \[Rule] 29, 
          54 \[Rule] 55, 54 \[Rule] 69, 55 \[Rule] 56, 56 \[Rule] 52, 
          57 \[Rule] 33, 57 \[Rule] 53, 57 \[Rule] 67, 58 \[Rule] 32, 
          58 \[Rule] 57, 59 \[Rule] 32, 59 \[Rule] 58, 59 \[Rule] 65, 
          60 \[Rule] 31, 60 \[Rule] 38, 60 \[Rule] 59, 60 \[Rule] 66, 
          61 \[Rule] 62, 61 \[Rule] 91, 64 \[Rule] 63, 65 \[Rule] 66, 
          66 \[Rule] 94, 67 \[Rule] 68, 68 \[Rule] 58, 69 \[Rule] 70, 
          70 \[Rule] 53, 71 \[Rule] 56, 71 \[Rule] 72, 71 \[Rule] 100, 
          72 \[Rule] 55, 73 \[Rule] 51, 73 \[Rule] 74, 74 \[Rule] 52, 
          75 \[Rule] 50, 75 \[Rule] 76, 76 \[Rule] 49, 76 \[Rule] 85, 
          77 \[Rule] 78, 78 \[Rule] 47, 79 \[Rule] 80, 80 \[Rule] 45, 
          80 \[Rule] 88, 81 \[Rule] 82, 81 \[Rule] 90, 82 \[Rule] 43, 
          83 \[Rule] 84, 84 \[Rule] 41, 85 \[Rule] 86, 86 \[Rule] 87, 
          87 \[Rule] 77, 88 \[Rule] 89, 89 \[Rule] 90, 91 \[Rule] 92, 
          92 \[Rule] 93, 93 \[Rule] 84, 94 \[Rule] 95, 95 \[Rule] 96, 
          96 \[Rule] 64, 97 \[Rule] 70, 98 \[Rule] 97, 99 \[Rule] 98, 
          99 \[Rule] 67, 100 \[Rule] 101, 101 \[Rule] 102, 102 \[Rule] 74, 
          114 \[Rule] 103, 103 \[Rule] 104, 104 \[Rule] 105, 105 \[Rule] 106, 
          106 \[Rule] 107, 107 \[Rule] 108, 109 \[Rule] 108, 110 \[Rule] 109, 
          111 \[Rule] 110, 112 \[Rule] 111, 113 \[Rule] 112, 114 \[Rule] 113, 
          2 \[Rule] 103, 105 \[Rule] 3, 107 \[Rule] 4, 109 \[Rule] 5, 
          111 \[Rule] 6, 1 \[Rule] 113};\)\), "\n", 
    \(\(x[\([8]\)] = 
        GraphPlot[g, PlotStyle \[Rule] {PointSize[0.03]}, 
          VertexStyleFunction \[Rule] \(({Blue, Point[#]} &)\), 
          Method \[Rule] SpringElectricalModel, 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(x[\([9]\)] = 
        GraphPlot[{1 \[Rule] 2, 1 \[Rule] 6, 1 \[Rule] 113, 2 \[Rule] 3, 
            2 \[Rule] 103, 3 \[Rule] 4, 4 \[Rule] 5, 4 \[Rule] 11, 
            4 \[Rule] 12, 5 \[Rule] 13, 5 \[Rule] 14, 6 \[Rule] 5, 
            6 \[Rule] 15, 7 \[Rule] 2, 8 \[Rule] 2, 9 \[Rule] 3, 
            10 \[Rule] 3, 10 \[Rule] 21, 11 \[Rule] 22, 11 \[Rule] 23, 
            12 \[Rule] 24, 12 \[Rule] 23, 13 \[Rule] 26, 13 \[Rule] 25, 
            14 \[Rule] 27, 14 \[Rule] 26, 15 \[Rule] 28, 16 \[Rule] 6, 
            16 \[Rule] 30, 16 \[Rule] 29, 17 \[Rule] 1, 18 \[Rule] 1, 
            19 \[Rule] 9, 20 \[Rule] 9, 20 \[Rule] 10, 22 \[Rule] 45, 
            23 \[Rule] 46, 23 \[Rule] 47, 24 \[Rule] 48, 25 \[Rule] 49, 
            26 \[Rule] 50, 27 \[Rule] 52, 28 \[Rule] 56, 29 \[Rule] 15, 
            29 \[Rule] 55, 31 \[Rule] 18, 32 \[Rule] 17, 32 \[Rule] 18, 
            33 \[Rule] 17, 34 \[Rule] 7, 35 \[Rule] 7, 35 \[Rule] 8, 
            36 \[Rule] 8, 37 \[Rule] 35, 37 \[Rule] 40, 37 \[Rule] 63, 
            38 \[Rule] 34, 38 \[Rule] 37, 38 \[Rule] 64, 39 \[Rule] 36, 
            39 \[Rule] 41, 39 \[Rule] 61, 39 \[Rule] 117, 40 \[Rule] 35, 
            40 \[Rule] 39, 40 \[Rule] 62, 41 \[Rule] 19, 41 \[Rule] 42, 
            42 \[Rule] 20, 42 \[Rule] 43, 42 \[Rule] 83, 43 \[Rule] 20, 
            43 \[Rule] 44, 44 \[Rule] 21, 44 \[Rule] 45, 44 \[Rule] 81, 
            44 \[Rule] 118, 45 \[Rule] 46, 45 \[Rule] 118, 46 \[Rule] 47, 
            46 \[Rule] 79, 47 \[Rule] 48, 48 \[Rule] 77, 49 \[Rule] 48, 
            49 \[Rule] 119, 50 \[Rule] 49, 51 \[Rule] 26, 51 \[Rule] 50, 
            52 \[Rule] 51, 53 \[Rule] 30, 53 \[Rule] 54, 54 \[Rule] 29, 
            54 \[Rule] 55, 54 \[Rule] 69, 55 \[Rule] 56, 56 \[Rule] 52, 
            57 \[Rule] 33, 57 \[Rule] 53, 57 \[Rule] 67, 58 \[Rule] 32, 
            58 \[Rule] 57, 59 \[Rule] 32, 59 \[Rule] 58, 59 \[Rule] 65, 
            60 \[Rule] 31, 60 \[Rule] 38, 60 \[Rule] 59, 60 \[Rule] 66, 
            61 \[Rule] 62, 61 \[Rule] 91, 64 \[Rule] 63, 65 \[Rule] 66, 
            66 \[Rule] 94, 67 \[Rule] 68, 68 \[Rule] 58, 69 \[Rule] 70, 
            70 \[Rule] 53, 71 \[Rule] 56, 71 \[Rule] 72, 71 \[Rule] 100, 
            72 \[Rule] 55, 73 \[Rule] 51, 73 \[Rule] 74, 74 \[Rule] 52, 
            75 \[Rule] 50, 75 \[Rule] 76, 76 \[Rule] 49, 76 \[Rule] 85, 
            77 \[Rule] 78, 78 \[Rule] 47, 79 \[Rule] 80, 80 \[Rule] 45, 
            80 \[Rule] 88, 81 \[Rule] 82, 81 \[Rule] 90, 82 \[Rule] 43, 
            83 \[Rule] 84, 84 \[Rule] 41, 85 \[Rule] 86, 85 \[Rule] 119, 
            86 \[Rule] 87, 87 \[Rule] 77, 88 \[Rule] 89, 89 \[Rule] 90, 
            91 \[Rule] 92, 92 \[Rule] 93, 93 \[Rule] 84, 94 \[Rule] 95, 
            94 \[Rule] 116, 95 \[Rule] 96, 96 \[Rule] 64, 97 \[Rule] 70, 
            97 \[Rule] 121, 98 \[Rule] 97, 99 \[Rule] 98, 99 \[Rule] 67, 
            99 \[Rule] 121, 100 \[Rule] 101, 100 \[Rule] 120, 
            101 \[Rule] 102, 102 \[Rule] 74, 102 \[Rule] 120, 
            103 \[Rule] 104, 104 \[Rule] 105, 105 \[Rule] 106, 105 \[Rule] 3, 
            106 \[Rule] 107, 107 \[Rule] 108, 107 \[Rule] 4, 108 \[Rule] 115, 
            109 \[Rule] 108, 109 \[Rule] 5, 110 \[Rule] 109, 110 \[Rule] 115, 
            111 \[Rule] 110, 111 \[Rule] 6, 112 \[Rule] 111, 113 \[Rule] 112, 
            114 \[Rule] 103, 114 \[Rule] 113, 115 \[Rule] 112, 
            115 \[Rule] 114, 115 \[Rule] 106, 115 \[Rule] 104, 
            116 \[Rule] 96, 116 \[Rule] 60, 116 \[Rule] 38, 117 \[Rule] 91, 
            117 \[Rule] 93, 117 \[Rule] 41, 118 \[Rule] 88, 118 \[Rule] 90, 
            119 \[Rule] 48, 119 \[Rule] 87, 120 \[Rule] 56, 120 \[Rule] 52, 
            121 \[Rule] 53, 121 \[Rule] 57, 51 \[Rule] 122, 122 \[Rule] 26, 
            122 \[Rule] 50, 55 \[Rule] 123, 123 \[Rule] 29, 123 \[Rule] 54, 
            58 \[Rule] 124, 124 \[Rule] 59, 32 \[Rule] 124, 125 \[Rule] 37, 
            35 \[Rule] 125, 125 \[Rule] 40, 126 \[Rule] 42, 20 \[Rule] 126, 
            126 \[Rule] 43, 127 \[Rule] 23, 47 \[Rule] 127, 127 \[Rule] 46}, 
          PlotStyle \[Rule] {PointSize[0.03]}, 
          VertexStyleFunction \[Rule] \(({Blue, Point[#]} &)\), 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(x[\([10]\)] = 
        GraphPlot[{1 \[Rule] 2, 1 \[Rule] 6, 2 \[Rule] 3, 3 \[Rule] 4, 
            4 \[Rule] 5, 4 \[Rule] 11, 4 \[Rule] 12, 5 \[Rule] 13, 
            5 \[Rule] 14, 6 \[Rule] 5, 6 \[Rule] 15, 7 \[Rule] 2, 
            8 \[Rule] 2, 9 \[Rule] 3, 10 \[Rule] 3, 10 \[Rule] 21, 
            11 \[Rule] 22, 11 \[Rule] 23, 12 \[Rule] 24, 12 \[Rule] 23, 
            13 \[Rule] 26, 13 \[Rule] 25, 14 \[Rule] 27, 14 \[Rule] 26, 
            15 \[Rule] 28, 16 \[Rule] 6, 16 \[Rule] 30, 16 \[Rule] 29, 
            17 \[Rule] 1, 18 \[Rule] 1, 19 \[Rule] 9, 20 \[Rule] 9, 
            20 \[Rule] 10, 22 \[Rule] 45, 23 \[Rule] 46, 23 \[Rule] 47, 
            24 \[Rule] 48, 25 \[Rule] 49, 26 \[Rule] 50, 27 \[Rule] 52, 
            28 \[Rule] 56, 29 \[Rule] 15, 29 \[Rule] 55, 31 \[Rule] 18, 
            32 \[Rule] 17, 32 \[Rule] 18, 33 \[Rule] 17, 34 \[Rule] 7, 
            35 \[Rule] 7, 35 \[Rule] 8, 36 \[Rule] 8, 37 \[Rule] 35, 
            37 \[Rule] 40, 38 \[Rule] 34, 38 \[Rule] 37, 39 \[Rule] 36, 
            39 \[Rule] 41, 40 \[Rule] 35, 40 \[Rule] 39, 41 \[Rule] 19, 
            41 \[Rule] 42, 42 \[Rule] 20, 42 \[Rule] 43, 43 \[Rule] 20, 
            43 \[Rule] 44, 44 \[Rule] 21, 44 \[Rule] 45, 45 \[Rule] 46, 
            46 \[Rule] 47, 47 \[Rule] 48, 49 \[Rule] 48, 50 \[Rule] 49, 
            51 \[Rule] 26, 51 \[Rule] 50, 52 \[Rule] 51, 53 \[Rule] 30, 
            53 \[Rule] 54, 54 \[Rule] 29, 54 \[Rule] 55, 55 \[Rule] 56, 
            56 \[Rule] 52, 57 \[Rule] 33, 57 \[Rule] 53, 58 \[Rule] 32, 
            58 \[Rule] 57, 59 \[Rule] 32, 59 \[Rule] 58, 60 \[Rule] 31, 
            60 \[Rule] 38, 60 \[Rule] 59, 51 \[Rule] 27, 27 \[Rule] 26, 
            50 \[Rule] 25, 26 \[Rule] 25, 24 \[Rule] 47, 24 \[Rule] 23, 
            46 \[Rule] 22, 23 \[Rule] 22, 21 \[Rule] 43, 21 \[Rule] 20, 
            42 \[Rule] 19, 20 \[Rule] 19, 36 \[Rule] 40, 36 \[Rule] 35, 
            34 \[Rule] 35, 34 \[Rule] 37, 33 \[Rule] 32, 32 \[Rule] 31, 
            59 \[Rule] 31, 33 \[Rule] 58, 28 \[Rule] 29, 28 \[Rule] 55, 
            29 \[Rule] 30, 54 \[Rule] 30, 56 \[Rule] 15, 53 \[Rule] 16, 
            57 \[Rule] 17, 18 \[Rule] 60, 38 \[Rule] 7, 8 \[Rule] 39, 
            9 \[Rule] 41, 10 \[Rule] 44, 11 \[Rule] 45, 48 \[Rule] 12, 
            13 \[Rule] 49, 52 \[Rule] 14}, Method \[Rule] SpringModel, 
          PlotStyle \[Rule] {PointSize[0.03]}, 
          VertexStyleFunction \[Rule] \(({Blue, Point[#]} &)\), 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(x[\([11]\)] = 
        GraphPlot[{1 \[Rule] 2, 1 \[Rule] 6, 2 \[Rule] 3, 3 \[Rule] 4, 
            4 \[Rule] 5, 4 \[Rule] 11, 4 \[Rule] 12, 5 \[Rule] 13, 
            5 \[Rule] 14, 6 \[Rule] 5, 6 \[Rule] 15, 7 \[Rule] 2, 
            8 \[Rule] 2, 9 \[Rule] 3, 10 \[Rule] 3, 10 \[Rule] 21, 
            11 \[Rule] 22, 11 \[Rule] 23, 12 \[Rule] 24, 12 \[Rule] 23, 
            13 \[Rule] 26, 13 \[Rule] 25, 14 \[Rule] 27, 14 \[Rule] 26, 
            15 \[Rule] 28, 16 \[Rule] 6, 16 \[Rule] 30, 16 \[Rule] 29, 
            17 \[Rule] 1, 18 \[Rule] 1, 19 \[Rule] 9, 20 \[Rule] 9, 
            20 \[Rule] 10, 22 \[Rule] 45, 23 \[Rule] 46, 23 \[Rule] 47, 
            24 \[Rule] 48, 25 \[Rule] 49, 26 \[Rule] 50, 27 \[Rule] 52, 
            28 \[Rule] 56, 29 \[Rule] 15, 29 \[Rule] 55, 31 \[Rule] 18, 
            32 \[Rule] 17, 32 \[Rule] 18, 33 \[Rule] 17, 34 \[Rule] 7, 
            35 \[Rule] 7, 35 \[Rule] 8, 36 \[Rule] 8, 37 \[Rule] 35, 
            37 \[Rule] 40, 38 \[Rule] 34, 38 \[Rule] 37, 39 \[Rule] 36, 
            39 \[Rule] 41, 40 \[Rule] 35, 40 \[Rule] 39, 41 \[Rule] 19, 
            41 \[Rule] 42, 42 \[Rule] 20, 42 \[Rule] 43, 43 \[Rule] 20, 
            43 \[Rule] 44, 44 \[Rule] 21, 44 \[Rule] 45, 45 \[Rule] 46, 
            46 \[Rule] 47, 47 \[Rule] 48, 49 \[Rule] 48, 50 \[Rule] 49, 
            51 \[Rule] 26, 51 \[Rule] 50, 52 \[Rule] 51, 53 \[Rule] 30, 
            53 \[Rule] 54, 54 \[Rule] 29, 54 \[Rule] 55, 55 \[Rule] 56, 
            56 \[Rule] 52, 57 \[Rule] 33, 57 \[Rule] 53, 58 \[Rule] 32, 
            58 \[Rule] 57, 59 \[Rule] 32, 59 \[Rule] 58, 60 \[Rule] 31, 
            60 \[Rule] 38, 60 \[Rule] 59, 51 \[Rule] 27, 27 \[Rule] 26, 
            50 \[Rule] 25, 26 \[Rule] 25, 24 \[Rule] 47, 24 \[Rule] 23, 
            46 \[Rule] 22, 23 \[Rule] 22, 21 \[Rule] 43, 21 \[Rule] 20, 
            42 \[Rule] 19, 20 \[Rule] 19, 36 \[Rule] 40, 36 \[Rule] 35, 
            34 \[Rule] 35, 34 \[Rule] 37, 33 \[Rule] 32, 32 \[Rule] 31, 
            59 \[Rule] 31, 33 \[Rule] 58, 28 \[Rule] 29, 28 \[Rule] 55, 
            29 \[Rule] 30, 54 \[Rule] 30, 56 \[Rule] 15, 53 \[Rule] 16, 
            57 \[Rule] 17, 18 \[Rule] 60, 38 \[Rule] 7, 8 \[Rule] 39, 
            9 \[Rule] 41, 10 \[Rule] 44, 11 \[Rule] 45, 48 \[Rule] 12, 
            13 \[Rule] 49, 52 \[Rule] 14}, Method \[Rule] SpringModel, 
          PlotStyle \[Rule] {PointSize[0.03]}, 
          VertexStyleFunction \[Rule] \(({Blue, Point[#]} &)\), 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(g = {1 \[Rule] 2, 2 \[Rule] 3, 3 \[Rule] 4, 4 \[Rule] 5, 5 \[Rule] 6, 
          6 \[Rule] 7, 7 \[Rule] 8, 8 \[Rule] 9, 9 \[Rule] 10, 10 \[Rule] 10, 
          10 \[Rule] 11, 11 \[Rule] 12, 12 \[Rule] 13, 13 \[Rule] 14, 
          15 \[Rule] 16, 16 \[Rule] 17, 17 \[Rule] 18, 18 \[Rule] 1, 
          14 \[Rule] 19, 13 \[Rule] 19, 19 \[Rule] 12, 12 \[Rule] 20, 
          11 \[Rule] 20, 20 \[Rule] 10, 10 \[Rule] 21, 21 \[Rule] 9, 
          9 \[Rule] 9, 21 \[Rule] 8, 8 \[Rule] 22, 22 \[Rule] 7, 
          22 \[Rule] 6, 6 \[Rule] 23, 23 \[Rule] 4, 23 \[Rule] 5, 
          4 \[Rule] 24, 24 \[Rule] 3, 24 \[Rule] 2, 2 \[Rule] 25, 
          25 \[Rule] 1, 25 \[Rule] 18, 18 \[Rule] 26, 26 \[Rule] 17, 
          16 \[Rule] 26, 16 \[Rule] 27, 15 \[Rule] 27, 14 \[Rule] 15, 
          14 \[Rule] 27, 9 \[Rule] 7, 7 \[Rule] 23, 23 \[Rule] 24, 
          1 \[Rule] 24, 17 \[Rule] 1, 15 \[Rule] 17, 13 \[Rule] 15, 
          13 \[Rule] 20, 20 \[Rule] 9};\)\), "\n", 
    \(\(x[\([12]\)] = 
        GraphPlot[g, Method \[Rule] SpringModel, 
          PlotStyle \[Rule] {PointSize[0.03]}, 
          VertexStyleFunction \[Rule] \(({Blue, Point[#]} &)\), 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(x[\([13]\)] = 
        GraphPlot[g, PlotStyle \[Rule] {PointSize[0.03]}, 
          VertexStyleFunction \[Rule] \(({Blue, Point[#]} &)\), 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(g = {1 \[Rule] 2, 1 \[Rule] 24, 2 \[Rule] 3, 2 \[Rule] 25, 
          3 \[Rule] 4, 4 \[Rule] 5, 4 \[Rule] 24, 5 \[Rule] 6, 6 \[Rule] 7, 
          6 \[Rule] 23, 7 \[Rule] 8, 7 \[Rule] 23, 8 \[Rule] 9, 8 \[Rule] 22, 
          9 \[Rule] 10, 9 \[Rule] 9, 9 \[Rule] 7, 10 \[Rule] 10, 
          10 \[Rule] 11, 10 \[Rule] 21, 11 \[Rule] 12, 11 \[Rule] 20, 
          12 \[Rule] 13, 12 \[Rule] 20, 13 \[Rule] 14, 13 \[Rule] 19, 
          13 \[Rule] 15, 13 \[Rule] 20, 14 \[Rule] 19, 14 \[Rule] 15, 
          14 \[Rule] 27, 15 \[Rule] 16, 15 \[Rule] 27, 15 \[Rule] 17, 
          16 \[Rule] 17, 16 \[Rule] 26, 16 \[Rule] 27, 17 \[Rule] 18, 
          17 \[Rule] 1, 18 \[Rule] 1, 18 \[Rule] 26, 19 \[Rule] 12, 
          20 \[Rule] 10, 20 \[Rule] 9, 21 \[Rule] 9, 21 \[Rule] 8, 
          22 \[Rule] 7, 22 \[Rule] 6, 23 \[Rule] 4, 23 \[Rule] 5, 
          23 \[Rule] 24, 24 \[Rule] 3, 24 \[Rule] 2, 25 \[Rule] 1, 
          25 \[Rule] 18, 26 \[Rule] 17, 28 \[Rule] 29, 28 \[Rule] 51, 
          29 \[Rule] 30, 29 \[Rule] 52, 30 \[Rule] 31, 31 \[Rule] 32, 
          31 \[Rule] 51, 32 \[Rule] 33, 33 \[Rule] 34, 33 \[Rule] 50, 
          34 \[Rule] 35, 34 \[Rule] 50, 35 \[Rule] 36, 35 \[Rule] 49, 
          36 \[Rule] 37, 36 \[Rule] 36, 36 \[Rule] 34, 37 \[Rule] 37, 
          37 \[Rule] 38, 37 \[Rule] 48, 38 \[Rule] 39, 38 \[Rule] 47, 
          39 \[Rule] 40, 39 \[Rule] 47, 40 \[Rule] 41, 40 \[Rule] 46, 
          40 \[Rule] 42, 40 \[Rule] 47, 41 \[Rule] 46, 41 \[Rule] 42, 
          41 \[Rule] 54, 42 \[Rule] 43, 42 \[Rule] 54, 42 \[Rule] 44, 
          43 \[Rule] 44, 43 \[Rule] 53, 43 \[Rule] 54, 44 \[Rule] 45, 
          44 \[Rule] 28, 45 \[Rule] 28, 45 \[Rule] 53, 46 \[Rule] 39, 
          47 \[Rule] 37, 47 \[Rule] 36, 48 \[Rule] 36, 48 \[Rule] 35, 
          49 \[Rule] 34, 49 \[Rule] 33, 50 \[Rule] 31, 50 \[Rule] 32, 
          50 \[Rule] 51, 51 \[Rule] 30, 51 \[Rule] 29, 52 \[Rule] 28, 
          52 \[Rule] 45, 53 \[Rule] 44, 55 \[Rule] 56, 55 \[Rule] 78, 
          56 \[Rule] 57, 56 \[Rule] 79, 57 \[Rule] 58, 58 \[Rule] 59, 
          58 \[Rule] 78, 59 \[Rule] 60, 60 \[Rule] 61, 60 \[Rule] 77, 
          61 \[Rule] 62, 61 \[Rule] 77, 62 \[Rule] 63, 62 \[Rule] 76, 
          63 \[Rule] 64, 63 \[Rule] 63, 63 \[Rule] 61, 64 \[Rule] 64, 
          64 \[Rule] 65, 64 \[Rule] 75, 65 \[Rule] 66, 65 \[Rule] 74, 
          66 \[Rule] 67, 66 \[Rule] 74, 67 \[Rule] 68, 67 \[Rule] 73, 
          67 \[Rule] 69, 67 \[Rule] 74, 68 \[Rule] 73, 68 \[Rule] 69, 
          68 \[Rule] 81, 69 \[Rule] 70, 69 \[Rule] 81, 69 \[Rule] 71, 
          70 \[Rule] 71, 70 \[Rule] 80, 70 \[Rule] 81, 71 \[Rule] 72, 
          71 \[Rule] 55, 72 \[Rule] 55, 72 \[Rule] 80, 73 \[Rule] 66, 
          74 \[Rule] 64, 74 \[Rule] 63, 75 \[Rule] 63, 75 \[Rule] 62, 
          76 \[Rule] 61, 76 \[Rule] 60, 77 \[Rule] 58, 77 \[Rule] 59, 
          77 \[Rule] 78, 78 \[Rule] 57, 78 \[Rule] 56, 79 \[Rule] 55, 
          79 \[Rule] 72, 80 \[Rule] 71, 82 \[Rule] 83, 82 \[Rule] 105, 
          83 \[Rule] 84, 83 \[Rule] 106, 84 \[Rule] 85, 85 \[Rule] 86, 
          85 \[Rule] 105, 86 \[Rule] 87, 87 \[Rule] 88, 87 \[Rule] 104, 
          88 \[Rule] 89, 88 \[Rule] 104, 89 \[Rule] 90, 89 \[Rule] 103, 
          90 \[Rule] 91, 90 \[Rule] 90, 90 \[Rule] 88, 91 \[Rule] 91, 
          91 \[Rule] 92, 91 \[Rule] 102, 92 \[Rule] 93, 92 \[Rule] 101, 
          93 \[Rule] 94, 93 \[Rule] 101, 94 \[Rule] 95, 94 \[Rule] 100, 
          94 \[Rule] 96, 94 \[Rule] 101, 95 \[Rule] 100, 95 \[Rule] 96, 
          95 \[Rule] 108, 96 \[Rule] 97, 96 \[Rule] 108, 96 \[Rule] 98, 
          97 \[Rule] 98, 97 \[Rule] 107, 97 \[Rule] 108, 98 \[Rule] 99, 
          98 \[Rule] 82, 99 \[Rule] 82, 99 \[Rule] 107, 100 \[Rule] 93, 
          101 \[Rule] 91, 101 \[Rule] 90, 102 \[Rule] 90, 102 \[Rule] 89, 
          103 \[Rule] 88, 103 \[Rule] 87, 104 \[Rule] 85, 104 \[Rule] 86, 
          104 \[Rule] 105, 105 \[Rule] 84, 105 \[Rule] 83, 106 \[Rule] 82, 
          106 \[Rule] 99, 107 \[Rule] 98, 109 \[Rule] 110, 109 \[Rule] 132, 
          110 \[Rule] 111, 110 \[Rule] 133, 111 \[Rule] 112, 112 \[Rule] 113, 
          112 \[Rule] 132, 113 \[Rule] 114, 114 \[Rule] 115, 114 \[Rule] 131, 
          115 \[Rule] 116, 115 \[Rule] 131, 116 \[Rule] 117, 116 \[Rule] 130, 
          117 \[Rule] 118, 117 \[Rule] 117, 117 \[Rule] 115, 118 \[Rule] 118, 
          118 \[Rule] 119, 118 \[Rule] 129, 119 \[Rule] 120, 119 \[Rule] 128, 
          120 \[Rule] 121, 120 \[Rule] 128, 121 \[Rule] 122, 121 \[Rule] 127, 
          121 \[Rule] 123, 121 \[Rule] 128, 122 \[Rule] 127, 122 \[Rule] 123, 
          122 \[Rule] 135, 123 \[Rule] 124, 123 \[Rule] 135, 123 \[Rule] 125, 
          124 \[Rule] 125, 124 \[Rule] 134, 124 \[Rule] 135, 125 \[Rule] 126, 
          125 \[Rule] 109, 126 \[Rule] 109, 126 \[Rule] 134, 127 \[Rule] 120, 
          128 \[Rule] 118, 128 \[Rule] 117, 129 \[Rule] 117, 129 \[Rule] 116, 
          130 \[Rule] 115, 130 \[Rule] 114, 131 \[Rule] 112, 131 \[Rule] 113, 
          131 \[Rule] 132, 132 \[Rule] 111, 132 \[Rule] 110, 133 \[Rule] 109, 
          133 \[Rule] 126, 134 \[Rule] 125, 136 \[Rule] 137, 136 \[Rule] 159, 
          137 \[Rule] 138, 137 \[Rule] 160, 138 \[Rule] 139, 139 \[Rule] 140, 
          139 \[Rule] 159, 140 \[Rule] 141, 141 \[Rule] 142, 141 \[Rule] 158, 
          142 \[Rule] 143, 142 \[Rule] 158, 143 \[Rule] 144, 143 \[Rule] 157, 
          144 \[Rule] 145, 144 \[Rule] 144, 144 \[Rule] 142, 145 \[Rule] 145, 
          145 \[Rule] 146, 145 \[Rule] 156, 146 \[Rule] 147, 146 \[Rule] 155, 
          147 \[Rule] 148, 147 \[Rule] 155, 148 \[Rule] 149, 148 \[Rule] 154, 
          148 \[Rule] 150, 148 \[Rule] 155, 149 \[Rule] 154, 149 \[Rule] 150, 
          149 \[Rule] 162, 150 \[Rule] 151, 150 \[Rule] 162, 150 \[Rule] 152, 
          151 \[Rule] 152, 151 \[Rule] 161, 151 \[Rule] 162, 152 \[Rule] 153, 
          152 \[Rule] 136, 153 \[Rule] 136, 153 \[Rule] 161, 154 \[Rule] 147, 
          155 \[Rule] 145, 155 \[Rule] 144, 156 \[Rule] 144, 156 \[Rule] 143, 
          157 \[Rule] 142, 157 \[Rule] 141, 158 \[Rule] 139, 158 \[Rule] 140, 
          158 \[Rule] 159, 159 \[Rule] 138, 159 \[Rule] 137, 160 \[Rule] 136, 
          160 \[Rule] 153, 161 \[Rule] 152, 161 \[Rule] 119, 134 \[Rule] 92, 
          107 \[Rule] 26, 11 \[Rule] 53, 38 \[Rule] 80, 
          66 \[Rule] 146};\)\), "\n", 
    \(\(x[\([14]\)] = 
        GraphPlot[g, Method \[Rule] SpringModel, 
          PlotStyle \[Rule] {PointSize[0.02]}, 
          VertexStyleFunction \[Rule] \(({Blue, Point[#]} &)\), 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(x[\([15]\)] = 
        GraphPlot[g, PlotStyle \[Rule] {PointSize[0.02]}, 
          VertexStyleFunction \[Rule] \(({Blue, Point[#]} &)\), 
          DisplayFunction \[Rule] Identity];\)\)}], "Input",
  CellLabel->"In[12]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[" ", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Show[GraphicsArray[Partition[Table[x[\([i]\)], {i, 15}], {5}]], 
        DisplayFunction \[Rule] $DisplayFunction];\)\), \
"\[IndentingNewLine]", 
    \(\(Clear[x];\)\)}], "Input",
  CellLabel->"In[36]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .58399 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0139044 0.190476 [
[ 0 0 0 0 ]
[ 1 .58399 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .58399 L
0 .58399 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0139044 0.200176 0.18771 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499999 0.476192 0.469267 0.476192 [
[ 0 0 0 0 ]
[ 1 .93853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.56584 .35454 m
.63227 .46893 L
s
.56584 .35454 m
.43357 .35488 L
s
.63227 .46893 m
.56643 .58365 L
s
.43357 .35488 m
.36773 .4696 L
s
.43357 .35488 m
.33024 .25852 L
s
.56643 .58365 m
.43416 .58399 L
s
.43416 .58399 m
.36773 .4696 L
s
.43416 .58399 m
.40237 .72165 L
s
.43416 .58399 m
.33133 .68087 L
s
.36773 .4696 m
.23262 .51091 L
s
.36773 .4696 m
.23241 .42899 L
s
.40237 .72165 m
.36981 .86183 L
s
.40237 .72165 m
.29063 .83406 L
s
.40237 .72165 m
.43891 .87548 L
s
.33133 .68087 m
.22671 .7797 L
s
.33133 .68087 m
.29063 .83406 L
s
.23262 .51091 m
.07939 .47034 L
s
.23262 .51091 m
.09493 .5528 L
s
.23262 .51091 m
.11766 .61947 L
s
.23241 .42899 m
.09452 .38781 L
s
.23241 .42899 m
.07939 .47034 L
s
.33024 .25852 m
.22512 .16023 L
s
.76738 .42763 m
.63227 .46893 L
s
.76759 .50954 m
.63227 .46893 L
s
.76759 .50954 m
.8831 .61751 L
s
.66976 .68001 m
.56643 .58365 L
s
.66976 .68001 m
.82125 .72528 L
s
.59892 .72115 m
.56643 .58365 L
s
.59892 .72115 m
.6322 .86117 L
s
.59892 .72115 m
.56317 .87517 L
s
.6322 .86117 m
.67988 .91528 L
s
.6322 .86117 m
.71124 .833 L
s
.36981 .86183 m
.43891 .87548 L
s
.29063 .83406 m
.32241 .91619 L
s
.29063 .83406 m
.20369 .84805 L
s
.29063 .83406 m
.36981 .86183 L
s
.22671 .7797 m
.18007 .72692 L
s
.22671 .7797 m
.20369 .84805 L
s
.22671 .7797 m
.29063 .83406 L
s
.07939 .47034 m
.02416 .53892 L
s
.07939 .47034 m
.09493 .5528 L
s
.09493 .5528 m
.11766 .61947 L
s
.09452 .38781 m
.1169 .32102 L
s
.09452 .38781 m
.07939 .47034 L
s
.22512 .16023 m
.17875 .21325 L
s
.22512 .16023 m
.28875 .10554 L
s
.22512 .16023 m
.20175 .092 L
s
.40108 .21738 m
.43357 .35488 L
s
.40108 .21738 m
.3678 .07736 L
s
.40108 .21738 m
.28875 .10554 L
s
.28875 .10554 m
.33024 .25852 L
s
.28875 .10554 m
.20175 .092 L
s
.28875 .10554 m
.3678 .07736 L
s
.59762 .21689 m
.56584 .35454 L
s
.66867 .25766 m
.56584 .35454 L
s
.66867 .25766 m
.81993 .21161 L
s
.77488 .7783 m
.66976 .68001 L
s
.71124 .833 m
.66976 .68001 L
s
.71124 .833 m
.59892 .72115 L
s
.71124 .833 m
.77488 .7783 L
s
.43891 .87548 m
.32241 .91619 L
s
.32241 .91619 m
.20369 .84805 L
s
.32241 .91619 m
.36981 .86183 L
s
.20369 .84805 m
.18007 .72692 L
s
.18007 .72692 m
.33133 .68087 L
s
.11766 .61947 m
.18007 .72692 L
s
.02416 .53892 m
.11766 .61947 L
s
.02416 .53892 m
.09493 .5528 L
s
.1169 .32102 m
.02381 .40204 L
s
.1169 .32102 m
.23241 .42899 L
s
.17875 .21325 m
.1169 .32102 L
s
.17875 .21325 m
.33024 .25852 L
s
.20175 .092 m
.17875 .21325 L
s
.77329 .15883 m
.66867 .25766 L
s
.70937 .10447 m
.59762 .21689 L
s
.70937 .10447 m
.66867 .25766 L
s
.70937 .10447 m
.77329 .15883 L
s
.63018 .0767 m
.59762 .21689 L
s
.63018 .0767 m
.70937 .10447 L
s
.63018 .0767 m
.67759 .02235 L
s
.90506 .38573 m
.76738 .42763 L
s
.90506 .38573 m
.92061 .46819 L
s
.90506 .38573 m
.97584 .39961 L
s
.92061 .46819 m
.76738 .42763 L
s
.92061 .46819 m
.76759 .50954 L
s
.90549 .55073 m
.76759 .50954 L
s
.90549 .55073 m
.97619 .53649 L
s
.90549 .55073 m
.92061 .46819 L
s
.97584 .39961 m
.92061 .46819 L
s
.97584 .39961 m
.97619 .53649 L
s
.97619 .53649 m
.92061 .46819 L
s
.97619 .53649 m
.8831 .61751 L
s
.88233 .31907 m
.90506 .38573 L
s
.88233 .31907 m
.97584 .39961 L
s
.88233 .31907 m
.76738 .42763 L
s
.8831 .61751 m
.90549 .55073 L
s
.8831 .61751 m
.82125 .72528 L
s
.82125 .72528 m
.77488 .7783 L
s
.82125 .72528 m
.79825 .84653 L
s
.79825 .84653 m
.71124 .833 L
s
.79825 .84653 m
.67988 .91528 L
s
.79825 .84653 m
.77488 .7783 L
s
.67988 .91528 m
.71124 .833 L
s
.67988 .91528 m
.56317 .87517 L
s
.56317 .87517 m
.6322 .86117 L
s
.56317 .87517 m
.43891 .87548 L
s
.02381 .40204 m
.07939 .47034 L
s
.02381 .40204 m
.02416 .53892 L
s
.02381 .40204 m
.09452 .38781 L
s
.43683 .06337 m
.3678 .07736 L
s
.43683 .06337 m
.32012 .02326 L
s
.43683 .06337 m
.40108 .21738 L
s
.32012 .02326 m
.28875 .10554 L
s
.32012 .02326 m
.20175 .092 L
s
.32012 .02326 m
.3678 .07736 L
s
.56109 .06305 m
.63018 .0767 L
s
.56109 .06305 m
.43683 .06337 L
s
.56109 .06305 m
.59762 .21689 L
s
.67759 .02235 m
.70937 .10447 L
s
.67759 .02235 m
.56109 .06305 L
s
.79631 .09048 m
.70937 .10447 L
s
.79631 .09048 m
.67759 .02235 L
s
.79631 .09048 m
.77329 .15883 L
s
.81993 .21161 m
.77329 .15883 L
s
.81993 .21161 m
.88233 .31907 L
s
.81993 .21161 m
.79631 .09048 L
s
0 0 1 r
.03 w
.56584 .35454 Mdot
.63227 .46893 Mdot
.43357 .35488 Mdot
.56643 .58365 Mdot
.43416 .58399 Mdot
.36773 .4696 Mdot
.40237 .72165 Mdot
.33133 .68087 Mdot
.23262 .51091 Mdot
.23241 .42899 Mdot
.33024 .25852 Mdot
.76738 .42763 Mdot
.76759 .50954 Mdot
.66976 .68001 Mdot
.59892 .72115 Mdot
.6322 .86117 Mdot
.36981 .86183 Mdot
.29063 .83406 Mdot
.22671 .7797 Mdot
.07939 .47034 Mdot
.09493 .5528 Mdot
.09452 .38781 Mdot
.22512 .16023 Mdot
.40108 .21738 Mdot
.3678 .07736 Mdot
.28875 .10554 Mdot
.59762 .21689 Mdot
.66867 .25766 Mdot
.77488 .7783 Mdot
.71124 .833 Mdot
.43891 .87548 Mdot
.32241 .91619 Mdot
.20369 .84805 Mdot
.18007 .72692 Mdot
.11766 .61947 Mdot
.02416 .53892 Mdot
.1169 .32102 Mdot
.17875 .21325 Mdot
.20175 .092 Mdot
.77329 .15883 Mdot
.70937 .10447 Mdot
.63018 .0767 Mdot
.90506 .38573 Mdot
.92061 .46819 Mdot
.90549 .55073 Mdot
.97584 .39961 Mdot
.97619 .53649 Mdot
.88233 .31907 Mdot
.8831 .61751 Mdot
.82125 .72528 Mdot
.79825 .84653 Mdot
.67988 .91528 Mdot
.56317 .87517 Mdot
.02381 .40204 Mdot
.43683 .06337 Mdot
.32012 .02326 Mdot
.56109 .06305 Mdot
.67759 .02235 Mdot
.79631 .09048 Mdot
.81993 .21161 Mdot
0 0 m
1 0 L
1 .93853 L
0 .93853 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.0139044 0.39418 0.18771 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500243 0.483694 0.478017 0.483694 [
[ 0 0 0 0 ]
[ 1 .98517 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.49972 .77105 m
.63342 .84575 L
s
.49972 .77105 m
.68814 .70267 L
s
.63342 .84575 m
.81044 .8486 L
s
.63342 .84575 m
.4995 .96171 L
s
.81044 .8486 m
.83833 .67389 L
s
.83833 .67389 m
.97619 .56261 L
s
.83833 .67389 m
.68814 .70267 L
s
.97619 .56261 m
.88565 .41068 L
s
.88565 .41068 m
.7543 .33184 L
s
.88565 .41068 m
.78859 .52934 L
s
.7543 .33184 m
.75246 .17846 L
s
.7543 .33184 m
.78859 .52934 L
s
.75246 .17846 m
.60095 .20282 L
s
.75246 .17846 m
.91955 .23673 L
s
.60095 .20282 m
.5009 .08674 L
s
.60095 .20282 m
.7543 .33184 L
s
.5009 .08674 m
.33554 .02346 L
s
.5009 .08674 m
.66635 .02365 L
s
.33554 .02346 m
.24943 .17822 L
s
.33554 .02346 m
.40051 .20259 L
s
.24943 .17822 m
.24689 .33128 L
s
.24943 .17822 m
.40051 .20259 L
s
.24689 .33128 m
.11529 .4096 L
s
.24689 .33128 m
.08195 .23564 L
s
.24689 .33128 m
.21166 .52855 L
s
.24689 .33128 m
.40051 .20259 L
s
.11529 .4096 m
.08195 .23564 L
s
.11529 .4096 m
.21166 .52855 L
s
.11529 .4096 m
.02381 .56127 L
s
.21166 .52855 m
.16099 .67323 L
s
.21166 .52855 m
.02381 .56127 L
s
.21166 .52855 m
.31152 .70228 L
s
.16099 .67323 m
.31152 .70228 L
s
.16099 .67323 m
.18868 .84815 L
s
.16099 .67323 m
.02381 .56127 L
s
.31152 .70228 m
.36579 .84564 L
s
.31152 .70228 m
.49972 .77105 L
s
.36579 .84564 m
.49972 .77105 L
s
.36579 .84564 m
.18868 .84815 L
s
.08195 .23564 m
.24943 .17822 L
s
.40051 .20259 m
.5009 .08674 L
s
.40051 .20259 m
.60095 .20282 L
s
.66635 .02365 m
.60095 .20282 L
s
.66635 .02365 m
.75246 .17846 L
s
.91955 .23673 m
.7543 .33184 L
s
.91955 .23673 m
.88565 .41068 L
s
.78859 .52934 m
.83833 .67389 L
s
.78859 .52934 m
.97619 .56261 L
s
.78859 .52934 m
.68814 .70267 L
s
.68814 .70267 m
.81044 .8486 L
s
.68814 .70267 m
.63342 .84575 L
s
.4995 .96171 m
.49972 .77105 L
s
.4995 .96171 m
.36579 .84564 L
s
.18868 .84815 m
.31152 .70228 L
s
0 0 1 r
.03 w
.49972 .77105 Mdot
.63342 .84575 Mdot
.81044 .8486 Mdot
.83833 .67389 Mdot
.97619 .56261 Mdot
.88565 .41068 Mdot
.7543 .33184 Mdot
.75246 .17846 Mdot
.60095 .20282 Mdot
.5009 .08674 Mdot
.33554 .02346 Mdot
.24943 .17822 Mdot
.24689 .33128 Mdot
.11529 .4096 Mdot
.21166 .52855 Mdot
.16099 .67323 Mdot
.31152 .70228 Mdot
.36579 .84564 Mdot
.08195 .23564 Mdot
.40051 .20259 Mdot
.66635 .02365 Mdot
.91955 .23673 Mdot
.78859 .52934 Mdot
.68814 .70267 Mdot
.4995 .96171 Mdot
.18868 .84815 Mdot
.02381 .56127 Mdot
0 0 m
1 0 L
1 .98517 L
0 .98517 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.0139044 0.588183 0.18771 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499552 0.482956 0.506347 0.482956 [
[ 0 0 0 0 ]
[ 1 .98243 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.85966 .44139 m
.88361 .28257 L
s
.85966 .44139 m
.73295 .22684 L
s
.88361 .28257 m
.80693 .1354 L
s
.88361 .28257 m
.97619 .42153 L
s
.80693 .1354 m
.64855 .08988 L
s
.64855 .08988 m
.49723 .02339 L
s
.64855 .08988 m
.73295 .22684 L
s
.49723 .02339 m
.34465 .08988 L
s
.34465 .08988 m
.26346 .22865 L
s
.34465 .08988 m
.49729 .14223 L
s
.26346 .22865 m
.11406 .28774 L
s
.26346 .22865 m
.49729 .14223 L
s
.11406 .28774 m
.13998 .44567 L
s
.11406 .28774 m
.18577 .13948 L
s
.13998 .44567 m
.06224 .58615 L
s
.13998 .44567 m
.26346 .22865 L
s
.06224 .58615 m
.08341 .75154 L
s
.06224 .58615 m
.02381 .4256 L
s
.08341 .75154 m
.21762 .84588 L
s
.08341 .75154 m
.18502 .68984 L
s
.21762 .84588 m
.37762 .8476 L
s
.21762 .84588 m
.18502 .68984 L
s
.37762 .8476 m
.50207 .94649 L
s
.37762 .8476 m
.33781 .95773 L
s
.37762 .8476 m
.62625 .84749 L
s
.37762 .8476 m
.18502 .68984 L
s
.50207 .94649 m
.33781 .95773 L
s
.50207 .94649 m
.62625 .84749 L
s
.50207 .94649 m
.66526 .95904 L
s
.62625 .84749 m
.7857 .84562 L
s
.62625 .84749 m
.66526 .95904 L
s
.62625 .84749 m
.81654 .68727 L
s
.7857 .84562 m
.81654 .68727 L
s
.7857 .84562 m
.9186 .74687 L
s
.7857 .84562 m
.66526 .95904 L
s
.81654 .68727 m
.93796 .58298 L
s
.81654 .68727 m
.85966 .44139 L
s
.93796 .58298 m
.85966 .44139 L
s
.93796 .58298 m
.9186 .74687 L
s
.33781 .95773 m
.21762 .84588 L
s
.18502 .68984 m
.06224 .58615 L
s
.18502 .68984 m
.13998 .44567 L
s
.02381 .4256 m
.13998 .44567 L
s
.02381 .4256 m
.11406 .28774 L
s
.18577 .13948 m
.26346 .22865 L
s
.18577 .13948 m
.34465 .08988 L
s
.49729 .14223 m
.64855 .08988 L
s
.49729 .14223 m
.49723 .02339 L
s
.49729 .14223 m
.73295 .22684 L
s
.73295 .22684 m
.80693 .1354 L
s
.73295 .22684 m
.88361 .28257 L
s
.97619 .42153 m
.85966 .44139 L
s
.97619 .42153 m
.93796 .58298 L
s
.9186 .74687 m
.81654 .68727 L
s
0 0 1 r
.03 w
.85966 .44139 Mdot
.88361 .28257 Mdot
.80693 .1354 Mdot
.64855 .08988 Mdot
.49723 .02339 Mdot
.34465 .08988 Mdot
.26346 .22865 Mdot
.11406 .28774 Mdot
.13998 .44567 Mdot
.06224 .58615 Mdot
.08341 .75154 Mdot
.21762 .84588 Mdot
.37762 .8476 Mdot
.50207 .94649 Mdot
.62625 .84749 Mdot
.7857 .84562 Mdot
.81654 .68727 Mdot
.93796 .58298 Mdot
.33781 .95773 Mdot
.18502 .68984 Mdot
.02381 .4256 Mdot
.18577 .13948 Mdot
.49729 .14223 Mdot
.73295 .22684 Mdot
.97619 .42153 Mdot
.9186 .74687 Mdot
.66526 .95904 Mdot
0 0 m
1 0 L
1 .98243 L
0 .98243 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.0139044 0.782187 0.18771 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.496694 0.479497 0.44204 0.479497 [
[ 0 0 0 0 ]
[ 1 .89847 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.19678 .23005 m
.16127 .20346 L
s
.19678 .23005 m
.19089 .17473 L
s
.16127 .20346 m
.13896 .16019 L
s
.16127 .20346 m
.14812 .24734 L
s
.19089 .17473 m
.13896 .16019 L
s
.19089 .17473 m
.16127 .20346 L
s
.13896 .16019 m
.17959 .1324 L
s
.14812 .24734 m
.19678 .23005 L
s
.14812 .24734 m
.19649 .27201 L
s
.17959 .1324 m
.19066 .08441 L
s
.17959 .1324 m
.19089 .17473 L
s
.19066 .08441 m
.23997 .08879 L
s
.23997 .08879 m
.27677 .11229 L
s
.23997 .08879 m
.22218 .12746 L
s
.27677 .11229 m
.31311 .09267 L
s
.27677 .11229 m
.22218 .12746 L
s
.22218 .12746 m
.17959 .1324 L
s
.22218 .12746 m
.19066 .08441 L
s
.22218 .12746 m
.19089 .17473 L
s
.31311 .09267 m
.32756 .13422 L
s
.31311 .09267 m
.27879 .05845 L
s
.32756 .13422 m
.36719 .14751 L
s
.32756 .13422 m
.27677 .11229 L
s
.27879 .05845 m
.27677 .11229 L
s
.27879 .05845 m
.23997 .08879 L
s
.36719 .14751 m
.40965 .17827 L
s
.36719 .14751 m
.3578 .0931 L
s
.40965 .17827 m
.37516 .21674 L
s
.40965 .17827 m
.35751 .18363 L
s
.40965 .17827 m
.46549 .17211 L
s
.3578 .0931 m
.32756 .13422 L
s
.3578 .0931 m
.31311 .09267 L
s
.37516 .21674 m
.33814 .23805 L
s
.37516 .21674 m
.35751 .18363 L
s
.35751 .18363 m
.36719 .14751 L
s
.35751 .18363 m
.32756 .13422 L
s
.33814 .23805 m
.33443 .28048 L
s
.33814 .23805 m
.37759 .27129 L
s
.33814 .23805 m
.29312 .27053 L
s
.33814 .23805 m
.35751 .18363 L
s
.33443 .28048 m
.37759 .27129 L
s
.33443 .28048 m
.29312 .27053 L
s
.33443 .28048 m
.31321 .3175 L
s
.37759 .27129 m
.37516 .21674 L
s
.29312 .27053 m
.26091 .29797 L
s
.29312 .27053 m
.31321 .3175 L
s
.29312 .27053 m
.23457 .27268 L
s
.26091 .29797 m
.23457 .27268 L
s
.26091 .29797 m
.21344 .32037 L
s
.26091 .29797 m
.31321 .3175 L
s
.23457 .27268 m
.19649 .27201 L
s
.23457 .27268 m
.19678 .23005 L
s
.21344 .32037 m
.23457 .27268 L
s
.19649 .27201 m
.19678 .23005 L
s
.19649 .27201 m
.21344 .32037 L
s
.53248 .10857 m
.53406 .06414 L
s
.53248 .10857 m
.57409 .07253 L
s
.53406 .06414 m
.55707 .02139 L
s
.53406 .06414 m
.49228 .07672 L
s
.57409 .07253 m
.55707 .02139 L
s
.57409 .07253 m
.53406 .06414 L
s
.55707 .02139 m
.60276 .03933 L
s
.49228 .07672 m
.53248 .10857 L
s
.49228 .07672 m
.49842 .1321 L
s
.60276 .03933 m
.64901 .02141 L
s
.60276 .03933 m
.57409 .07253 L
s
.64901 .02141 m
.67295 .06504 L
s
.67295 .06504 m
.67372 .10877 L
s
.67295 .06504 m
.63065 .0722 L
s
.67372 .10877 m
.7099 .1279 L
s
.67372 .10877 m
.63065 .0722 L
s
.63065 .0722 m
.60276 .03933 L
s
.63065 .0722 m
.64901 .02141 L
s
.63065 .0722 m
.57409 .07253 L
s
.7099 .1279 m
.68278 .16283 L
s
.7099 .1279 m
.71959 .0805 L
s
.68278 .16283 m
.69314 .20296 L
s
.68278 .16283 m
.67372 .10877 L
s
.71959 .0805 m
.67372 .10877 L
s
.71959 .0805 m
.67295 .06504 L
s
.69314 .20296 m
.69368 .25562 L
s
.69314 .20296 m
.7336 .16356 L
s
.69368 .25562 m
.64266 .25035 L
s
.69368 .25562 m
.65927 .21605 L
s
.69368 .25562 m
.73439 .29432 L
s
.7336 .16356 m
.68278 .16283 L
s
.7336 .16356 m
.7099 .1279 L
s
.64266 .25035 m
.6038 .23094 L
s
.64266 .25035 m
.65927 .21605 L
s
.65927 .21605 m
.69314 .20296 L
s
.65927 .21605 m
.68278 .16283 L
s
.6038 .23094 m
.56607 .25124 L
s
.6038 .23094 m
.59984 .28246 L
s
.6038 .23094 m
.55043 .21144 L
s
.6038 .23094 m
.65927 .21605 L
s
.56607 .25124 m
.59984 .28246 L
s
.56607 .25124 m
.55043 .21144 L
s
.56607 .25124 m
.52106 .25364 L
s
.59984 .28246 m
.64266 .25035 L
s
.55043 .21144 m
.50875 .2007 L
s
.55043 .21144 m
.52106 .25364 L
s
.55043 .21144 m
.51695 .16404 L
s
.50875 .2007 m
.51695 .16404 L
s
.50875 .2007 m
.46549 .17211 L
s
.50875 .2007 m
.52106 .25364 L
s
.51695 .16404 m
.49842 .1321 L
s
.51695 .16404 m
.53248 .10857 L
s
.46549 .17211 m
.51695 .16404 L
s
.49842 .1321 m
.53248 .10857 L
s
.49842 .1321 m
.46549 .17211 L
s
.82776 .30098 m
.86092 .27223 L
s
.82776 .30098 m
.88211 .30699 L
s
.86092 .27223 m
.90749 .25983 L
s
.86092 .27223 m
.82428 .25037 L
s
.88211 .30699 m
.90749 .25983 L
s
.88211 .30699 m
.86092 .27223 L
s
.90749 .25983 m
.92584 .30521 L
s
.82428 .25037 m
.82776 .30098 L
s
.82428 .25037 m
.78716 .29255 L
s
.92584 .30521 m
.97098 .32661 L
s
.92584 .30521 m
.88211 .30699 L
s
.97098 .32661 m
.95573 .37332 L
s
.95573 .37332 m
.92384 .40406 L
s
.95573 .37332 m
.921 .34726 L
s
.92384 .40406 m
.9341 .44499 L
s
.92384 .40406 m
.921 .34726 L
s
.921 .34726 m
.92584 .30521 L
s
.921 .34726 m
.97098 .32661 L
s
.921 .34726 m
.88211 .30699 L
s
.9341 .44499 m
.88825 .44902 L
s
.9341 .44499 m
.97619 .41805 L
s
.88825 .44902 m
.87572 .47945 L
s
.88825 .44902 m
.92384 .40406 L
s
.97619 .41805 m
.92384 .40406 L
s
.97619 .41805 m
.95573 .37332 L
s
.87572 .47945 m
.83653 .4966 L
s
.87572 .47945 m
.92323 .49119 L
s
.83653 .4966 m
.79138 .48799 L
s
.83653 .4966 m
.83211 .4618 L
s
.92323 .49119 m
.88825 .44902 L
s
.92323 .49119 m
.9341 .44499 L
s
.79138 .48799 m
.78536 .43906 L
s
.79138 .48799 m
.83211 .4618 L
s
.79138 .48799 m
.76723 .54326 L
s
.83211 .4618 m
.87572 .47945 L
s
.83211 .4618 m
.88825 .44902 L
s
.78536 .43906 m
.74607 .41741 L
s
.78536 .43906 m
.75262 .45904 L
s
.78536 .43906 m
.76275 .38586 L
s
.78536 .43906 m
.83211 .4618 L
s
.74607 .41741 m
.75262 .45904 L
s
.74607 .41741 m
.76275 .38586 L
s
.74607 .41741 m
.71079 .38756 L
s
.75262 .45904 m
.79138 .48799 L
s
.76275 .38586 m
.74167 .34525 L
s
.76275 .38586 m
.71079 .38756 L
s
.76275 .38586 m
.77522 .32784 L
s
.74167 .34525 m
.77522 .32784 L
s
.74167 .34525 m
.73439 .29432 L
s
.74167 .34525 m
.71079 .38756 L
s
.77522 .32784 m
.78716 .29255 L
s
.77522 .32784 m
.82776 .30098 L
s
.73439 .29432 m
.77522 .32784 L
s
.78716 .29255 m
.82776 .30098 L
s
.78716 .29255 m
.73439 .29432 L
s
.12251 .43089 m
.07831 .42831 L
s
.12251 .43089 m
.08237 .46945 L
s
.07831 .42831 m
.03336 .44694 L
s
.07831 .42831 m
.09674 .38621 L
s
.08237 .46945 m
.03336 .44694 L
s
.08237 .46945 m
.07831 .42831 L
s
.03336 .44694 m
.04643 .49444 L
s
.09674 .38621 m
.12251 .43089 L
s
.09674 .38621 m
.14948 .39866 L
s
.04643 .49444 m
.02381 .53817 L
s
.04643 .49444 m
.08237 .46945 L
s
.02381 .53817 m
.06409 .56673 L
s
.06409 .56673 m
.10735 .57266 L
s
.06409 .56673 m
.07555 .52575 L
s
.10735 .57266 m
.12237 .61118 L
s
.10735 .57266 m
.07555 .52575 L
s
.07555 .52575 m
.04643 .49444 L
s
.07555 .52575 m
.02381 .53817 L
s
.07555 .52575 m
.08237 .46945 L
s
.12237 .61118 m
.16038 .58895 L
s
.12237 .61118 m
.07402 .61503 L
s
.16038 .58895 m
.19915 .6049 L
s
.16038 .58895 m
.10735 .57266 L
s
.07402 .61503 m
.10735 .57266 L
s
.07402 .61503 m
.06409 .56673 L
s
.19915 .6049 m
.25104 .60833 L
s
.19915 .6049 m
.15724 .64007 L
s
.25104 .60833 m
.24914 .55635 L
s
.25104 .60833 m
.21482 .57054 L
s
.15724 .64007 m
.16038 .58895 L
s
.15724 .64007 m
.12237 .61118 L
s
.24914 .55635 m
.23523 .51619 L
s
.24914 .55635 m
.21482 .57054 L
s
.21482 .57054 m
.19915 .6049 L
s
.21482 .57054 m
.16038 .58895 L
s
.23523 .51619 m
.26002 .48162 L
s
.23523 .51619 m
.28667 .51595 L
s
.23523 .51619 m
.22209 .4625 L
s
.23523 .51619 m
.21482 .57054 L
s
.26002 .48162 m
.28667 .51595 L
s
.26002 .48162 m
.22209 .4625 L
s
.26002 .48162 m
.26791 .43983 L
s
.28667 .51595 m
.24914 .55635 L
s
.22209 .4625 m
.21538 .42077 L
s
.22209 .4625 m
.26791 .43983 L
s
.22209 .4625 m
.17894 .42294 L
s
.21538 .42077 m
.17894 .42294 L
s
.21538 .42077 m
.19388 .37289 L
s
.21538 .42077 m
.26791 .43983 L
s
.17894 .42294 m
.14948 .39866 L
s
.17894 .42294 m
.12251 .43089 L
s
.19388 .37289 m
.17894 .42294 L
s
.19388 .37289 m
.21344 .32037 L
s
.14948 .39866 m
.12251 .43089 L
s
.14948 .39866 m
.19388 .37289 L
s
.30762 .73848 m
.28341 .77562 L
s
.30762 .73848 m
.32106 .79212 L
s
.28341 .77562 m
.27742 .8238 L
s
.28341 .77562 m
.25626 .74026 L
s
.32106 .79212 m
.27742 .8238 L
s
.32106 .79212 m
.28341 .77562 L
s
.27742 .8238 m
.32514 .83573 L
s
.25626 .74026 m
.30762 .73848 L
s
.25626 .74026 m
.29316 .69944 L
s
.32514 .83573 m
.35224 .87708 L
s
.32514 .83573 m
.32106 .79212 L
s
.35224 .87708 m
.39698 .85576 L
s
.39698 .85576 m
.42318 .82075 L
s
.39698 .85576 m
.3668 .82545 L
s
.42318 .82075 m
.46392 .82637 L
s
.42318 .82075 m
.3668 .82545 L
s
.3668 .82545 m
.32514 .83573 L
s
.3668 .82545 m
.35224 .87708 L
s
.3668 .82545 m
.32106 .79212 L
s
.46392 .82637 m
.46263 .78223 L
s
.46392 .82637 m
.44391 .87052 L
s
.46263 .78223 m
.49498 .75605 L
s
.46263 .78223 m
.42318 .82075 L
s
.44391 .87052 m
.42318 .82075 L
s
.44391 .87052 m
.39698 .85576 L
s
.49498 .75605 m
.52459 .71309 L
s
.49498 .75605 m
.5051 .81068 L
s
.52459 .71309 m
.47917 .68834 L
s
.52459 .71309 m
.47381 .72556 L
s
.5051 .81068 m
.46263 .78223 L
s
.5051 .81068 m
.46392 .82637 L
s
.47917 .68834 m
.43686 .68106 L
s
.47917 .68834 m
.47381 .72556 L
s
.47381 .72556 m
.49498 .75605 L
s
.47381 .72556 m
.46263 .78223 L
s
.43686 .68106 m
.41843 .64256 L
s
.43686 .68106 m
.46274 .6365 L
s
.43686 .68106 m
.38279 .66597 L
s
.43686 .68106 m
.47381 .72556 L
s
.41843 .64256 m
.46274 .6365 L
s
.41843 .64256 m
.38279 .66597 L
s
.41843 .64256 m
.38427 .61466 L
s
.46274 .6365 m
.47917 .68834 L
s
.38279 .66597 m
.34285 .65081 L
s
.38279 .66597 m
.38427 .61466 L
s
.38279 .66597 m
.32765 .68476 L
s
.34285 .65081 m
.32765 .68476 L
s
.34285 .65081 m
.29077 .64789 L
s
.34285 .65081 m
.38427 .61466 L
s
.32765 .68476 m
.29316 .69944 L
s
.32765 .68476 m
.30762 .73848 L
s
.29077 .64789 m
.32765 .68476 L
s
.29077 .64789 m
.25104 .60833 L
s
.29316 .69944 m
.30762 .73848 L
s
.29316 .69944 m
.29077 .64789 L
s
.664 .73972 m
.68054 .78084 L
s
.664 .73972 m
.71549 .75923 L
s
.68054 .78084 m
.71679 .81306 L
s
.68054 .78084 m
.63664 .78292 L
s
.71549 .75923 m
.71679 .81306 L
s
.71549 .75923 m
.68054 .78084 L
s
.71679 .81306 m
.75367 .78061 L
s
.63664 .78292 m
.664 .73972 L
s
.63664 .78292 m
.62396 .72876 L
s
.75367 .78061 m
.80319 .78192 L
s
.75367 .78061 m
.71549 .75923 L
s
.80319 .78192 m
.81104 .7327 L
s
.81104 .7327 m
.79715 .6908 L
s
.81104 .7327 m
.7689 .74022 L
s
.79715 .6908 m
.82461 .66054 L
s
.79715 .6908 m
.7689 .74022 L
s
.7689 .74022 m
.75367 .78061 L
s
.7689 .74022 m
.80319 .78192 L
s
.7689 .74022 m
.71549 .75923 L
s
.82461 .66054 m
.78694 .63798 L
s
.82461 .66054 m
.84974 .70257 L
s
.78694 .63798 m
.78467 .5948 L
s
.78694 .63798 m
.79715 .6908 L
s
.84974 .70257 m
.79715 .6908 L
s
.84974 .70257 m
.81104 .7327 L
s
.78467 .5948 m
.76723 .54326 L
s
.78467 .5948 m
.83496 .62098 L
s
.76723 .54326 m
.72043 .56908 L
s
.76723 .54326 m
.748 .59425 L
s
.83496 .62098 m
.78694 .63798 L
s
.83496 .62098 m
.82461 .66054 L
s
.72043 .56908 m
.6899 .60169 L
s
.72043 .56908 m
.748 .59425 L
s
.748 .59425 m
.78467 .5948 L
s
.748 .59425 m
.78694 .63798 L
s
.6899 .60169 m
.64843 .59375 L
s
.6899 .60169 m
.66664 .55612 L
s
.6899 .60169 m
.64695 .63627 L
s
.6899 .60169 m
.748 .59425 L
s
.64843 .59375 m
.66664 .55612 L
s
.64843 .59375 m
.64695 .63627 L
s
.64843 .59375 m
.60506 .6065 L
s
.66664 .55612 m
.72043 .56908 L
s
.64695 .63627 m
.61107 .66044 L
s
.64695 .63627 m
.60506 .6065 L
s
.64695 .63627 m
.63097 .69222 L
s
.61107 .66044 m
.63097 .69222 L
s
.61107 .66044 m
.5795 .70152 L
s
.61107 .66044 m
.60506 .6065 L
s
.63097 .69222 m
.62396 .72876 L
s
.63097 .69222 m
.664 .73972 L
s
.5795 .70152 m
.63097 .69222 L
s
.5795 .70152 m
.52459 .71309 L
s
.62396 .72876 m
.664 .73972 L
s
.62396 .72876 m
.5795 .70152 L
s
0 0 1 r
.02 w
.19678 .23005 Mdot
.16127 .20346 Mdot
.19089 .17473 Mdot
.13896 .16019 Mdot
.14812 .24734 Mdot
.17959 .1324 Mdot
.19066 .08441 Mdot
.23997 .08879 Mdot
.27677 .11229 Mdot
.22218 .12746 Mdot
.31311 .09267 Mdot
.32756 .13422 Mdot
.27879 .05845 Mdot
.36719 .14751 Mdot
.40965 .17827 Mdot
.3578 .0931 Mdot
.37516 .21674 Mdot
.35751 .18363 Mdot
.33814 .23805 Mdot
.33443 .28048 Mdot
.37759 .27129 Mdot
.29312 .27053 Mdot
.31321 .3175 Mdot
.26091 .29797 Mdot
.23457 .27268 Mdot
.21344 .32037 Mdot
.19649 .27201 Mdot
.53248 .10857 Mdot
.53406 .06414 Mdot
.57409 .07253 Mdot
.55707 .02139 Mdot
.49228 .07672 Mdot
.60276 .03933 Mdot
.64901 .02141 Mdot
.67295 .06504 Mdot
.67372 .10877 Mdot
.63065 .0722 Mdot
.7099 .1279 Mdot
.68278 .16283 Mdot
.71959 .0805 Mdot
.69314 .20296 Mdot
.69368 .25562 Mdot
.7336 .16356 Mdot
.64266 .25035 Mdot
.65927 .21605 Mdot
.6038 .23094 Mdot
.56607 .25124 Mdot
.59984 .28246 Mdot
.55043 .21144 Mdot
.52106 .25364 Mdot
.50875 .2007 Mdot
.51695 .16404 Mdot
.46549 .17211 Mdot
.49842 .1321 Mdot
.82776 .30098 Mdot
.86092 .27223 Mdot
.88211 .30699 Mdot
.90749 .25983 Mdot
.82428 .25037 Mdot
.92584 .30521 Mdot
.97098 .32661 Mdot
.95573 .37332 Mdot
.92384 .40406 Mdot
.921 .34726 Mdot
.9341 .44499 Mdot
.88825 .44902 Mdot
.97619 .41805 Mdot
.87572 .47945 Mdot
.83653 .4966 Mdot
.92323 .49119 Mdot
.79138 .48799 Mdot
.83211 .4618 Mdot
.78536 .43906 Mdot
.74607 .41741 Mdot
.75262 .45904 Mdot
.76275 .38586 Mdot
.71079 .38756 Mdot
.74167 .34525 Mdot
.77522 .32784 Mdot
.73439 .29432 Mdot
.78716 .29255 Mdot
.12251 .43089 Mdot
.07831 .42831 Mdot
.08237 .46945 Mdot
.03336 .44694 Mdot
.09674 .38621 Mdot
.04643 .49444 Mdot
.02381 .53817 Mdot
.06409 .56673 Mdot
.10735 .57266 Mdot
.07555 .52575 Mdot
.12237 .61118 Mdot
.16038 .58895 Mdot
.07402 .61503 Mdot
.19915 .6049 Mdot
.25104 .60833 Mdot
.15724 .64007 Mdot
.24914 .55635 Mdot
.21482 .57054 Mdot
.23523 .51619 Mdot
.26002 .48162 Mdot
.28667 .51595 Mdot
.22209 .4625 Mdot
.26791 .43983 Mdot
.21538 .42077 Mdot
.17894 .42294 Mdot
.19388 .37289 Mdot
.14948 .39866 Mdot
.30762 .73848 Mdot
.28341 .77562 Mdot
.32106 .79212 Mdot
.27742 .8238 Mdot
.25626 .74026 Mdot
.32514 .83573 Mdot
.35224 .87708 Mdot
.39698 .85576 Mdot
.42318 .82075 Mdot
.3668 .82545 Mdot
.46392 .82637 Mdot
.46263 .78223 Mdot
.44391 .87052 Mdot
.49498 .75605 Mdot
.52459 .71309 Mdot
.5051 .81068 Mdot
.47917 .68834 Mdot
.47381 .72556 Mdot
.43686 .68106 Mdot
.41843 .64256 Mdot
.46274 .6365 Mdot
.38279 .66597 Mdot
.38427 .61466 Mdot
.34285 .65081 Mdot
.32765 .68476 Mdot
.29077 .64789 Mdot
.29316 .69944 Mdot
.664 .73972 Mdot
.68054 .78084 Mdot
.71549 .75923 Mdot
.71679 .81306 Mdot
.63664 .78292 Mdot
.75367 .78061 Mdot
.80319 .78192 Mdot
.81104 .7327 Mdot
.79715 .6908 Mdot
.7689 .74022 Mdot
.82461 .66054 Mdot
.78694 .63798 Mdot
.84974 .70257 Mdot
.78467 .5948 Mdot
.76723 .54326 Mdot
.83496 .62098 Mdot
.72043 .56908 Mdot
.748 .59425 Mdot
.6899 .60169 Mdot
.64843 .59375 Mdot
.66664 .55612 Mdot
.64695 .63627 Mdot
.60506 .6065 Mdot
.61107 .66044 Mdot
.63097 .69222 Mdot
.5795 .70152 Mdot
.62396 .72876 Mdot
0 0 m
1 0 L
1 .89847 L
0 .89847 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.0139044 0.97619 0.18771 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.498395 0.483808 0.503758 0.483808 [
[ 0 0 0 0 ]
[ 1 1.01165 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.05221 .35882 m
.03285 .33635 L
s
.05221 .35882 m
.04163 .30822 L
s
.03285 .33635 m
.02381 .30628 L
s
.03285 .33635 m
.03938 .36972 L
s
.04163 .30822 m
.02381 .30628 L
s
.04163 .30822 m
.03285 .33635 L
s
.02381 .30628 m
.03422 .27901 L
s
.03938 .36972 m
.05221 .35882 L
s
.03938 .36972 m
.06128 .40011 L
s
.03422 .27901 m
.04056 .25058 L
s
.03422 .27901 m
.04163 .30822 L
s
.04056 .25058 m
.06437 .2332 L
s
.06437 .2332 m
.09414 .22734 L
s
.06437 .2332 m
.05639 .26056 L
s
.09414 .22734 m
.11612 .20768 L
s
.09414 .22734 m
.05639 .26056 L
s
.05639 .26056 m
.03422 .27901 L
s
.05639 .26056 m
.04056 .25058 L
s
.05639 .26056 m
.04163 .30822 L
s
.11612 .20768 m
.14506 .21442 L
s
.11612 .20768 m
.08476 .21233 L
s
.14506 .21442 m
.18689 .20359 L
s
.14506 .21442 m
.09414 .22734 L
s
.08476 .21233 m
.09414 .22734 L
s
.08476 .21233 m
.06437 .2332 L
s
.18689 .20359 m
.24412 .19862 L
s
.18689 .20359 m
.14921 .19856 L
s
.24412 .19862 m
.19643 .24389 L
s
.24412 .19862 m
.18791 .22825 L
s
.24412 .19862 m
.33916 .15358 L
s
.14921 .19856 m
.14506 .21442 L
s
.14921 .19856 m
.11612 .20768 L
s
.19643 .24389 m
.16033 .28202 L
s
.19643 .24389 m
.18791 .22825 L
s
.18791 .22825 m
.18689 .20359 L
s
.18791 .22825 m
.14506 .21442 L
s
.16033 .28202 m
.14255 .31286 L
s
.16033 .28202 m
.16934 .27699 L
s
.16033 .28202 m
.12199 .34175 L
s
.16033 .28202 m
.18791 .22825 L
s
.14255 .31286 m
.16934 .27699 L
s
.14255 .31286 m
.12199 .34175 L
s
.14255 .31286 m
.1211 .35191 L
s
.16934 .27699 m
.19643 .24389 L
s
.12199 .34175 m
.10299 .39028 L
s
.12199 .34175 m
.1211 .35191 L
s
.12199 .34175 m
.08475 .38963 L
s
.10299 .39028 m
.08475 .38963 L
s
.10299 .39028 m
.08294 .45189 L
s
.10299 .39028 m
.1211 .35191 L
s
.08475 .38963 m
.06128 .40011 L
s
.08475 .38963 m
.05221 .35882 L
s
.08294 .45189 m
.08475 .38963 L
s
.06128 .40011 m
.05221 .35882 L
s
.06128 .40011 m
.08294 .45189 L
s
.40904 .08649 m
.41964 .05971 L
s
.40904 .08649 m
.4479 .05328 L
s
.41964 .05971 m
.4406 .03741 L
s
.41964 .05971 m
.39356 .08083 L
s
.4479 .05328 m
.4406 .03741 L
s
.4479 .05328 m
.41964 .05971 L
s
.4406 .03741 m
.46927 .03279 L
s
.39356 .08083 m
.40904 .08649 L
s
.39356 .08083 m
.37649 .11298 L
s
.46927 .03279 m
.49697 .02409 L
s
.46927 .03279 m
.4479 .05328 L
s
.49697 .02409 m
.52408 .03516 L
s
.52408 .03516 m
.54524 .05684 L
s
.52408 .03516 m
.49665 .04218 L
s
.54524 .05684 m
.57367 .06493 L
s
.54524 .05684 m
.49665 .04218 L
s
.49665 .04218 m
.46927 .03279 L
s
.49665 .04218 m
.49697 .02409 L
s
.49665 .04218 m
.4479 .05328 L
s
.57367 .06493 m
.58418 .09211 L
s
.57367 .06493 m
.55258 .0411 L
s
.58418 .09211 m
.61699 .12056 L
s
.58418 .09211 m
.54524 .05684 L
s
.55258 .0411 m
.54524 .05684 L
s
.55258 .0411 m
.52408 .03516 L
s
.61699 .12056 m
.65456 .16372 L
s
.61699 .12056 m
.59966 .08717 L
s
.65456 .16372 m
.58723 .14956 L
s
.65456 .16372 m
.59614 .13456 L
s
.65456 .16372 m
.74983 .21497 L
s
.59966 .08717 m
.58418 .09211 L
s
.59966 .08717 m
.57367 .06493 L
s
.58723 .14956 m
.53357 .13944 L
s
.58723 .14956 m
.59614 .13456 L
s
.59614 .13456 m
.61699 .12056 L
s
.59614 .13456 m
.58418 .09211 L
s
.53357 .13944 m
.49644 .14149 L
s
.53357 .13944 m
.54273 .14501 L
s
.53357 .13944 m
.45971 .13717 L
s
.53357 .13944 m
.59614 .13456 L
s
.49644 .14149 m
.54273 .14501 L
s
.49644 .14149 m
.45971 .13717 L
s
.49644 .14149 m
.45023 .14262 L
s
.54273 .14501 m
.58723 .14956 L
s
.45971 .13717 m
.40591 .14379 L
s
.45971 .13717 m
.45023 .14262 L
s
.45971 .13717 m
.39756 .12824 L
s
.40591 .14379 m
.39756 .12824 L
s
.40591 .14379 m
.33916 .15358 L
s
.40591 .14379 m
.45023 .14262 L
s
.39756 .12824 m
.37649 .11298 L
s
.39756 .12824 m
.40904 .08649 L
s
.33916 .15358 m
.39756 .12824 L
s
.37649 .11298 m
.40904 .08649 L
s
.37649 .11298 m
.33916 .15358 L
s
.84796 .2256 m
.87605 .21441 L
s
.84796 .2256 m
.89988 .22879 L
s
.87605 .21441 m
.90792 .21352 L
s
.87605 .21441 m
.84265 .21036 L
s
.89988 .22879 m
.90792 .21352 L
s
.89988 .22879 m
.87605 .21441 L
s
.90792 .21352 m
.93023 .22939 L
s
.84265 .21036 m
.84796 .2256 L
s
.84265 .21036 m
.80616 .21896 L
s
.93023 .22939 m
.95561 .24179 L
s
.93023 .22939 m
.89988 .22879 L
s
.95561 .24179 m
.96422 .26744 L
s
.96422 .26744 m
.95782 .2955 L
s
.96422 .26744 m
.94036 .25346 L
s
.95782 .2955 m
.96777 .31964 L
s
.95782 .2955 m
.94036 .25346 L
s
.94036 .25346 m
.93023 .22939 L
s
.94036 .25346 m
.95561 .24179 L
s
.94036 .25346 m
.89988 .22879 L
s
.96777 .31964 m
.94798 .34337 L
s
.96777 .31964 m
.97619 .29161 L
s
.94798 .34337 m
.94279 .37257 L
s
.94798 .34337 m
.95782 .2955 L
s
.97619 .29161 m
.95782 .2955 L
s
.97619 .29161 m
.96422 .26744 L
s
.94279 .37257 m
.9243 .40468 L
s
.94279 .37257 m
.96374 .34781 L
s
.9243 .40468 m
.89861 .43702 L
s
.9243 .40468 m
.91708 .38545 L
s
.96374 .34781 m
.94798 .34337 L
s
.96374 .34781 m
.96777 .31964 L
s
.89861 .43702 m
.87509 .37013 L
s
.89861 .43702 m
.91708 .38545 L
s
.89861 .43702 m
.90293 .5431 L
s
.91708 .38545 m
.94279 .37257 L
s
.91708 .38545 m
.94798 .34337 L
s
.87509 .37013 m
.85346 .34278 L
s
.87509 .37013 m
.87721 .38885 L
s
.87509 .37013 m
.83526 .30664 L
s
.87509 .37013 m
.91708 .38545 L
s
.85346 .34278 m
.87721 .38885 L
s
.85346 .34278 m
.83526 .30664 L
s
.85346 .34278 m
.82515 .30394 L
s
.87721 .38885 m
.89861 .43702 L
s
.83526 .30664 m
.79817 .26582 L
s
.83526 .30664 m
.82515 .30394 L
s
.83526 .30664 m
.80657 .24739 L
s
.79817 .26582 m
.80657 .24739 L
s
.79817 .26582 m
.74983 .21497 L
s
.79817 .26582 m
.82515 .30394 L
s
.80657 .24739 m
.80616 .21896 L
s
.80657 .24739 m
.84796 .2256 L
s
.74983 .21497 m
.80657 .24739 L
s
.80616 .21896 m
.84796 .2256 L
s
.80616 .21896 m
.74983 .21497 L
s
.05698 .64762 m
.0381 .67017 L
s
.05698 .64762 m
.04632 .69792 L
s
.0381 .67017 m
.02861 .69973 L
s
.0381 .67017 m
.04477 .63675 L
s
.04632 .69792 m
.02861 .69973 L
s
.04632 .69792 m
.0381 .67017 L
s
.02861 .69973 m
.03857 .72665 L
s
.04477 .63675 m
.05698 .64762 L
s
.04477 .63675 m
.06566 .60655 L
s
.03857 .72665 m
.04443 .75495 L
s
.03857 .72665 m
.04632 .69792 L
s
.04443 .75495 m
.06783 .77287 L
s
.06783 .77287 m
.09787 .77903 L
s
.06783 .77287 m
.06046 .74544 L
s
.09787 .77903 m
.11968 .79891 L
s
.09787 .77903 m
.06046 .74544 L
s
.06046 .74544 m
.03857 .72665 L
s
.06046 .74544 m
.04443 .75495 L
s
.06046 .74544 m
.04632 .69792 L
s
.11968 .79891 m
.14904 .79227 L
s
.11968 .79891 m
.08783 .79382 L
s
.14904 .79227 m
.19104 .80352 L
s
.14904 .79227 m
.09787 .77903 L
s
.08783 .79382 m
.09787 .77903 L
s
.08783 .79382 m
.06783 .77287 L
s
.19104 .80352 m
.24843 .80928 L
s
.19104 .80352 m
.15315 .80815 L
s
.24843 .80928 m
.20107 .76293 L
s
.24843 .80928 m
.19231 .77869 L
s
.15315 .80815 m
.14904 .79227 L
s
.15315 .80815 m
.11968 .79891 L
s
.20107 .76293 m
.16479 .72458 L
s
.20107 .76293 m
.19231 .77869 L
s
.19231 .77869 m
.19104 .80352 L
s
.19231 .77869 m
.14904 .79227 L
s
.16479 .72458 m
.14714 .69334 L
s
.16479 .72458 m
.17425 .72908 L
s
.16479 .72458 m
.12628 .66457 L
s
.16479 .72458 m
.19231 .77869 L
s
.14714 .69334 m
.17425 .72908 L
s
.14714 .69334 m
.12628 .66457 L
s
.14714 .69334 m
.12544 .65424 L
s
.17425 .72908 m
.20107 .76293 L
s
.12628 .66457 m
.1067 .61618 L
s
.12628 .66457 m
.12544 .65424 L
s
.12628 .66457 m
.08875 .61688 L
s
.1067 .61618 m
.08875 .61688 L
s
.1067 .61618 m
.08507 .55474 L
s
.1067 .61618 m
.12544 .65424 L
s
.08875 .61688 m
.06566 .60655 L
s
.08875 .61688 m
.05698 .64762 L
s
.08507 .55474 m
.08875 .61688 L
s
.08507 .55474 m
.08294 .45189 L
s
.06566 .60655 m
.05698 .64762 L
s
.06566 .60655 m
.08507 .55474 L
s
.41434 .92432 m
.42514 .95094 L
s
.41434 .92432 m
.45353 .95783 L
s
.42514 .95094 m
.4466 .9737 L
s
.42514 .95094 m
.39945 .92979 L
s
.45353 .95783 m
.4466 .9737 L
s
.45353 .95783 m
.42514 .95094 L
s
.4466 .9737 m
.47503 .97844 L
s
.39945 .92979 m
.41434 .92432 L
s
.39945 .92979 m
.38135 .89759 L
s
.47503 .97844 m
.50235 .98757 L
s
.47503 .97844 m
.45353 .95783 L
s
.50235 .98757 m
.52949 .97737 L
s
.52949 .97737 m
.55021 .95644 L
s
.52949 .97737 m
.50211 .9698 L
s
.55021 .95644 m
.5782 .94928 L
s
.55021 .95644 m
.50211 .9698 L
s
.50211 .9698 m
.47503 .97844 L
s
.50211 .9698 m
.50235 .98757 L
s
.50211 .9698 m
.45353 .95783 L
s
.5782 .94928 m
.5884 .9227 L
s
.5782 .94928 m
.55792 .97218 L
s
.5884 .9227 m
.62031 .89527 L
s
.5884 .9227 m
.55021 .95644 L
s
.55792 .97218 m
.55021 .95644 L
s
.55792 .97218 m
.52949 .97737 L
s
.62031 .89527 m
.65674 .85372 L
s
.62031 .89527 m
.60398 .92804 L
s
.65674 .85372 m
.59042 .86527 L
s
.65674 .85372 m
.59914 .88081 L
s
.60398 .92804 m
.5884 .9227 L
s
.60398 .92804 m
.5782 .94928 L
s
.59042 .86527 m
.53714 .87397 L
s
.59042 .86527 m
.59914 .88081 L
s
.59914 .88081 m
.62031 .89527 L
s
.59914 .88081 m
.5884 .9227 L
s
.53714 .87397 m
.50044 .87056 L
s
.53714 .87397 m
.5463 .86787 L
s
.53714 .87397 m
.46374 .87466 L
s
.53714 .87397 m
.59914 .88081 L
s
.50044 .87056 m
.5463 .86787 L
s
.50044 .87056 m
.46374 .87466 L
s
.50044 .87056 m
.45456 .86858 L
s
.5463 .86787 m
.59042 .86527 L
s
.46374 .87466 m
.41032 .86699 L
s
.46374 .87466 m
.45456 .86858 L
s
.46374 .87466 m
.40188 .88254 L
s
.41032 .86699 m
.40188 .88254 L
s
.41032 .86699 m
.34346 .85622 L
s
.41032 .86699 m
.45456 .86858 L
s
.40188 .88254 m
.38135 .89759 L
s
.40188 .88254 m
.41434 .92432 L
s
.34346 .85622 m
.40188 .88254 L
s
.34346 .85622 m
.24843 .80928 L
s
.38135 .89759 m
.41434 .92432 L
s
.38135 .89759 m
.34346 .85622 L
s
.84894 .7878 m
.87818 .79408 L
s
.84894 .7878 m
.89942 .77355 L
s
.87818 .79408 m
.90948 .78825 L
s
.87818 .79408 m
.84529 .80389 L
s
.89942 .77355 m
.90948 .78825 L
s
.89942 .77355 m
.87818 .79408 L
s
.90948 .78825 m
.92905 .76664 L
s
.84529 .80389 m
.84894 .7878 L
s
.84529 .80389 m
.80752 .79979 L
s
.92905 .76664 m
.95179 .74804 L
s
.92905 .76664 m
.89942 .77355 L
s
.95179 .74804 m
.95671 .71892 L
s
.95671 .71892 m
.94815 .68954 L
s
.95671 .71892 m
.93561 .73851 L
s
.94815 .68954 m
.95537 .66085 L
s
.94815 .68954 m
.93561 .73851 L
s
.93561 .73851 m
.92905 .76664 L
s
.93561 .73851 m
.95179 .74804 L
s
.93561 .73851 m
.89942 .77355 L
s
.95537 .66085 m
.93584 .63828 L
s
.95537 .66085 m
.96571 .69111 L
s
.93584 .63828 m
.92578 .59609 L
s
.93584 .63828 m
.94815 .68954 L
s
.96571 .69111 m
.94815 .68954 L
s
.96571 .69111 m
.95671 .71892 L
s
.92578 .59609 m
.90293 .5431 L
s
.92578 .59609 m
.94811 .62715 L
s
.90293 .5431 m
.88487 .60695 L
s
.90293 .5431 m
.90289 .60701 L
s
.94811 .62715 m
.93584 .63828 L
s
.94811 .62715 m
.95537 .66085 L
s
.88487 .60695 m
.86734 .65697 L
s
.88487 .60695 m
.90289 .60701 L
s
.90289 .60701 m
.92578 .59609 L
s
.90289 .60701 m
.93584 .63828 L
s
.86734 .65697 m
.84808 .68729 L
s
.86734 .65697 m
.86823 .64686 L
s
.86734 .65697 m
.8313 .719 L
s
.86734 .65697 m
.90289 .60701 L
s
.84808 .68729 m
.86823 .64686 L
s
.84808 .68729 m
.8313 .719 L
s
.84808 .68729 m
.82259 .72457 L
s
.86823 .64686 m
.88487 .60695 L
s
.8313 .719 m
.79664 .75886 L
s
.8313 .719 m
.82259 .72457 L
s
.8313 .719 m
.80571 .77448 L
s
.79664 .75886 m
.80571 .77448 L
s
.79664 .75886 m
.75046 .80599 L
s
.79664 .75886 m
.82259 .72457 L
s
.80571 .77448 m
.80752 .79979 L
s
.80571 .77448 m
.84894 .7878 L
s
.75046 .80599 m
.80571 .77448 L
s
.75046 .80599 m
.65674 .85372 L
s
.80752 .79979 m
.84894 .7878 L
s
.80752 .79979 m
.75046 .80599 L
s
0 0 1 r
.02 w
.05221 .35882 Mdot
.03285 .33635 Mdot
.04163 .30822 Mdot
.02381 .30628 Mdot
.03938 .36972 Mdot
.03422 .27901 Mdot
.04056 .25058 Mdot
.06437 .2332 Mdot
.09414 .22734 Mdot
.05639 .26056 Mdot
.11612 .20768 Mdot
.14506 .21442 Mdot
.08476 .21233 Mdot
.18689 .20359 Mdot
.24412 .19862 Mdot
.14921 .19856 Mdot
.19643 .24389 Mdot
.18791 .22825 Mdot
.16033 .28202 Mdot
.14255 .31286 Mdot
.16934 .27699 Mdot
.12199 .34175 Mdot
.1211 .35191 Mdot
.10299 .39028 Mdot
.08475 .38963 Mdot
.08294 .45189 Mdot
.06128 .40011 Mdot
.40904 .08649 Mdot
.41964 .05971 Mdot
.4479 .05328 Mdot
.4406 .03741 Mdot
.39356 .08083 Mdot
.46927 .03279 Mdot
.49697 .02409 Mdot
.52408 .03516 Mdot
.54524 .05684 Mdot
.49665 .04218 Mdot
.57367 .06493 Mdot
.58418 .09211 Mdot
.55258 .0411 Mdot
.61699 .12056 Mdot
.65456 .16372 Mdot
.59966 .08717 Mdot
.58723 .14956 Mdot
.59614 .13456 Mdot
.53357 .13944 Mdot
.49644 .14149 Mdot
.54273 .14501 Mdot
.45971 .13717 Mdot
.45023 .14262 Mdot
.40591 .14379 Mdot
.39756 .12824 Mdot
.33916 .15358 Mdot
.37649 .11298 Mdot
.84796 .2256 Mdot
.87605 .21441 Mdot
.89988 .22879 Mdot
.90792 .21352 Mdot
.84265 .21036 Mdot
.93023 .22939 Mdot
.95561 .24179 Mdot
.96422 .26744 Mdot
.95782 .2955 Mdot
.94036 .25346 Mdot
.96777 .31964 Mdot
.94798 .34337 Mdot
.97619 .29161 Mdot
.94279 .37257 Mdot
.9243 .40468 Mdot
.96374 .34781 Mdot
.89861 .43702 Mdot
.91708 .38545 Mdot
.87509 .37013 Mdot
.85346 .34278 Mdot
.87721 .38885 Mdot
.83526 .30664 Mdot
.82515 .30394 Mdot
.79817 .26582 Mdot
.80657 .24739 Mdot
.74983 .21497 Mdot
.80616 .21896 Mdot
.05698 .64762 Mdot
.0381 .67017 Mdot
.04632 .69792 Mdot
.02861 .69973 Mdot
.04477 .63675 Mdot
.03857 .72665 Mdot
.04443 .75495 Mdot
.06783 .77287 Mdot
.09787 .77903 Mdot
.06046 .74544 Mdot
.11968 .79891 Mdot
.14904 .79227 Mdot
.08783 .79382 Mdot
.19104 .80352 Mdot
.24843 .80928 Mdot
.15315 .80815 Mdot
.20107 .76293 Mdot
.19231 .77869 Mdot
.16479 .72458 Mdot
.14714 .69334 Mdot
.17425 .72908 Mdot
.12628 .66457 Mdot
.12544 .65424 Mdot
.1067 .61618 Mdot
.08875 .61688 Mdot
.08507 .55474 Mdot
.06566 .60655 Mdot
.41434 .92432 Mdot
.42514 .95094 Mdot
.45353 .95783 Mdot
.4466 .9737 Mdot
.39945 .92979 Mdot
.47503 .97844 Mdot
.50235 .98757 Mdot
.52949 .97737 Mdot
.55021 .95644 Mdot
.50211 .9698 Mdot
.5782 .94928 Mdot
.5884 .9227 Mdot
.55792 .97218 Mdot
.62031 .89527 Mdot
.65674 .85372 Mdot
.60398 .92804 Mdot
.59042 .86527 Mdot
.59914 .88081 Mdot
.53714 .87397 Mdot
.50044 .87056 Mdot
.5463 .86787 Mdot
.46374 .87466 Mdot
.45456 .86858 Mdot
.41032 .86699 Mdot
.40188 .88254 Mdot
.34346 .85622 Mdot
.38135 .89759 Mdot
.84894 .7878 Mdot
.87818 .79408 Mdot
.89942 .77355 Mdot
.90948 .78825 Mdot
.84529 .80389 Mdot
.92905 .76664 Mdot
.95179 .74804 Mdot
.95671 .71892 Mdot
.94815 .68954 Mdot
.93561 .73851 Mdot
.95537 .66085 Mdot
.93584 .63828 Mdot
.96571 .69111 Mdot
.92578 .59609 Mdot
.90293 .5431 Mdot
.94811 .62715 Mdot
.88487 .60695 Mdot
.90289 .60701 Mdot
.86734 .65697 Mdot
.84808 .68729 Mdot
.86823 .64686 Mdot
.8313 .719 Mdot
.82259 .72457 Mdot
.79664 .75886 Mdot
.80571 .77448 Mdot
.75046 .80599 Mdot
.80752 .79979 Mdot
0 0 m
1 0 L
1 1.01165 L
0 1.01165 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.20509 0.200176 0.378896 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4991 0.477091 0.500165 0.477091 [
[ 0 0 0 0 ]
[ 1 .99961 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.49903 .49984 m
.59867 .54253 L
s
.49903 .49984 m
.59992 .45965 L
s
.49903 .49984 m
.5417 .39999 L
s
.49903 .49984 m
.45835 .39914 L
s
.49903 .49984 m
.39913 .4576 L
s
.49903 .49984 m
.39858 .54055 L
s
.49903 .49984 m
.45668 .5995 L
s
.49903 .49984 m
.53916 .60041 L
s
.59867 .54253 m
.59992 .45965 L
s
.59867 .54253 m
.71542 .59234 L
s
.59992 .45965 m
.5417 .39999 L
s
.59992 .45965 m
.71823 .41291 L
s
.5417 .39999 m
.45835 .39914 L
s
.5417 .39999 m
.59168 .28303 L
s
.45835 .39914 m
.39913 .4576 L
s
.45835 .39914 m
.41061 .28104 L
s
.39913 .4576 m
.39858 .54055 L
s
.39913 .4576 m
.28233 .40818 L
s
.39858 .54055 m
.45668 .5995 L
s
.39858 .54055 m
.28097 .58821 L
s
.45668 .5995 m
.53916 .60041 L
s
.45668 .5995 m
.40732 .71588 L
s
.53916 .60041 m
.59867 .54253 L
s
.53916 .60041 m
.58571 .71821 L
s
.71542 .59234 m
.80892 .57374 L
s
.71823 .41291 m
.77047 .33284 L
s
.59168 .28303 m
.57283 .18949 L
s
.41061 .28104 m
.33023 .22918 L
s
.28233 .40818 m
.18939 .42753 L
s
.28097 .58821 m
.2292 .66824 L
s
.40732 .71588 m
.42628 .80859 L
s
.58571 .71821 m
.66545 .77033 L
s
.80892 .57374 m
.89103 .54815 L
s
.77047 .33284 m
.8103 .2561 L
s
.57283 .18949 m
.54689 .10716 L
s
.33023 .22918 m
.25339 .18969 L
s
.18939 .42753 m
.10742 .4538 L
s
.2292 .66824 m
.18958 .74469 L
s
.42628 .80859 m
.45211 .89031 L
s
.66545 .77033 m
.74192 .81024 L
s
.89103 .54815 m
.94601 .60728 L
s
.89103 .54815 m
.89291 .46318 L
s
.94601 .60728 m
.96966 .6708 L
s
.89291 .46318 m
.81122 .43513 L
s
.96966 .6708 m
.94538 .72643 L
s
.94538 .72643 m
.88278 .7518 L
s
.88278 .7518 m
.80239 .75076 L
s
.80239 .75076 m
.76513 .67315 L
s
.76513 .67315 m
.71542 .59234 L
s
.8103 .2561 m
.89165 .25786 L
s
.8103 .2561 m
.75054 .19553 L
s
.89165 .25786 m
.95384 .28637 L
s
.75054 .19553 m
.67272 .23308 L
s
.95384 .28637 m
.97619 .3432 L
s
.97619 .3432 m
.95049 .4062 L
s
.95049 .4062 m
.89291 .46318 L
s
.81122 .43513 m
.71823 .41291 L
s
.54689 .10716 m
.60584 .0517 L
s
.54689 .10716 m
.46118 .10605 L
s
.60584 .0517 m
.66936 .02778 L
s
.46118 .10605 m
.43234 .18787 L
s
.66936 .02778 m
.72525 .05208 L
s
.72525 .05208 m
.75123 .11479 L
s
.75123 .11479 m
.75054 .19553 L
s
.67272 .23308 m
.59168 .28303 L
s
.25339 .18969 m
.25482 .10856 L
s
.25339 .18969 m
.19366 .25032 L
s
.25482 .10856 m
.28322 .04659 L
s
.19366 .25032 m
.23189 .32767 L
s
.28322 .04659 m
.34011 .0238 L
s
.34011 .0238 m
.40357 .04877 L
s
.40357 .04877 m
.46118 .10605 L
s
.43234 .18787 m
.41061 .28104 L
s
.10742 .4538 m
.05153 .39602 L
s
.10742 .4538 m
.10641 .53881 L
s
.05153 .39602 m
.027 .33338 L
s
.10641 .53881 m
.18814 .56704 L
s
.027 .33338 m
.05098 .27775 L
s
.05098 .27775 m
.11317 .2509 L
s
.11317 .2509 m
.19366 .25032 L
s
.23189 .32767 m
.28233 .40818 L
s
.18958 .74469 m
.10856 .74354 L
s
.18958 .74469 m
.24992 .80401 L
s
.10856 .74354 m
.04661 .71558 L
s
.24992 .80401 m
.32707 .76604 L
s
.04661 .71558 m
.02381 .65902 L
s
.02381 .65902 m
.04902 .59598 L
s
.04902 .59598 m
.10641 .53881 L
s
.18814 .56704 m
.28097 .58821 L
s
.45211 .89031 m
.39427 .94576 L
s
.45211 .89031 m
.53636 .89223 L
s
.39427 .94576 m
.33152 .96988 L
s
.53636 .89223 m
.56384 .81079 L
s
.33152 .96988 m
.27616 .94601 L
s
.27616 .94601 m
.25001 .88405 L
s
.25001 .88405 m
.24992 .80401 L
s
.32707 .76604 m
.40732 .71588 L
s
.74192 .81024 m
.74025 .89145 L
s
.74192 .81024 m
.80239 .75076 L
s
.74025 .89145 m
.712 .95356 L
s
.712 .95356 m
.65543 .97581 L
s
.65543 .97581 m
.59284 .94988 L
s
.59284 .94988 m
.53636 .89223 L
s
.56384 .81079 m
.58571 .71821 L
s
0 0 1 r
.03 w
.49903 .49984 Mdot
.59867 .54253 Mdot
.59992 .45965 Mdot
.5417 .39999 Mdot
.45835 .39914 Mdot
.39913 .4576 Mdot
.39858 .54055 Mdot
.45668 .5995 Mdot
.53916 .60041 Mdot
.71542 .59234 Mdot
.71823 .41291 Mdot
.59168 .28303 Mdot
.41061 .28104 Mdot
.28233 .40818 Mdot
.28097 .58821 Mdot
.40732 .71588 Mdot
.58571 .71821 Mdot
.80892 .57374 Mdot
.77047 .33284 Mdot
.57283 .18949 Mdot
.33023 .22918 Mdot
.18939 .42753 Mdot
.2292 .66824 Mdot
.42628 .80859 Mdot
.66545 .77033 Mdot
.89103 .54815 Mdot
.94601 .60728 Mdot
.89291 .46318 Mdot
.96966 .6708 Mdot
.94538 .72643 Mdot
.88278 .7518 Mdot
.80239 .75076 Mdot
.76513 .67315 Mdot
.8103 .2561 Mdot
.89165 .25786 Mdot
.75054 .19553 Mdot
.95384 .28637 Mdot
.97619 .3432 Mdot
.95049 .4062 Mdot
.81122 .43513 Mdot
.54689 .10716 Mdot
.60584 .0517 Mdot
.46118 .10605 Mdot
.66936 .02778 Mdot
.72525 .05208 Mdot
.75123 .11479 Mdot
.67272 .23308 Mdot
.25339 .18969 Mdot
.25482 .10856 Mdot
.19366 .25032 Mdot
.28322 .04659 Mdot
.34011 .0238 Mdot
.40357 .04877 Mdot
.43234 .18787 Mdot
.10742 .4538 Mdot
.05153 .39602 Mdot
.10641 .53881 Mdot
.027 .33338 Mdot
.05098 .27775 Mdot
.11317 .2509 Mdot
.23189 .32767 Mdot
.18958 .74469 Mdot
.10856 .74354 Mdot
.24992 .80401 Mdot
.04661 .71558 Mdot
.02381 .65902 Mdot
.04902 .59598 Mdot
.18814 .56704 Mdot
.45211 .89031 Mdot
.39427 .94576 Mdot
.53636 .89223 Mdot
.33152 .96988 Mdot
.27616 .94601 Mdot
.25001 .88405 Mdot
.32707 .76604 Mdot
.74192 .81024 Mdot
.74025 .89145 Mdot
.712 .95356 Mdot
.65543 .97581 Mdot
.59284 .94988 Mdot
.56384 .81079 Mdot
0 0 m
1 0 L
1 .99961 L
0 .99961 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.20509 0.39418 0.378896 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500018 0.476208 0.499932 0.476208 [
[ 0 0 0 0 ]
[ 1 .9999 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.55975 .35824 m
.64226 .44201 L
s
.55975 .35824 m
.59852 .26616 L
s
.64226 .44201 m
.64172 .55964 L
s
.64226 .44201 m
.73484 .40507 L
s
.59852 .26616 m
.65412 .22254 L
s
.64172 .55964 m
.55798 .64213 L
s
.64172 .55964 m
.7338 .59841 L
s
.73484 .40507 m
.80504 .41361 L
s
.55798 .64213 m
.44038 .6416 L
s
.55798 .64213 m
.59489 .73474 L
s
.7338 .59841 m
.7774 .65397 L
s
.44038 .6416 m
.35784 .55786 L
s
.44038 .6416 m
.40159 .73366 L
s
.59489 .73474 m
.58631 .80496 L
s
.35784 .55786 m
.35835 .44027 L
s
.35784 .55786 m
.26522 .59478 L
s
.40159 .73366 m
.34595 .77728 L
s
.35835 .44027 m
.44213 .35774 L
s
.35835 .44027 m
.26624 .4015 L
s
.26522 .59478 m
.19495 .58622 L
s
.44213 .35774 m
.55975 .35824 L
s
.44213 .35774 m
.40516 .26516 L
s
.26624 .4015 m
.22261 .34591 L
s
.40516 .26516 m
.41375 .19494 L
s
.65412 .22254 m
.70216 .19801 L
s
.80504 .41361 m
.85643 .42959 L
s
.7774 .65397 m
.80193 .70202 L
s
.58631 .80496 m
.57033 .85635 L
s
.34595 .77728 m
.2979 .80183 L
s
.19495 .58622 m
.14356 .57027 L
s
.22261 .34591 m
.19807 .29787 L
s
.41375 .19494 m
.42974 .14356 L
s
.70216 .19801 m
.72604 .11367 L
s
.70216 .19801 m
.8052 .30383 L
s
.70216 .19801 m
.57725 .14441 L
s
.72604 .11367 m
.7224 .04543 L
s
.8052 .30383 m
.78018 .35123 L
s
.57725 .14441 m
.59149 .19581 L
s
.7224 .04543 m
.67397 .02454 L
s
.67397 .02454 m
.62232 .06914 L
s
.62232 .06914 m
.57725 .14441 L
s
.59149 .19581 m
.59852 .26616 L
s
.85643 .42959 m
.93194 .38569 L
s
.85643 .42959 m
.8556 .57711 L
s
.85643 .42959 m
.8052 .30383 L
s
.93194 .38569 m
.97619 .33406 L
s
.8556 .57711 m
.80417 .59136 L
s
.97619 .33406 m
.95648 .28573 L
s
.95648 .28573 m
.88912 .28223 L
s
.88912 .28223 m
.8052 .30383 L
s
.78018 .35123 m
.73484 .40507 L
s
.80193 .70202 m
.88629 .72591 L
s
.80193 .70202 m
.69607 .80512 L
s
.80193 .70202 m
.8556 .57711 L
s
.88629 .72591 m
.95455 .72225 L
s
.69607 .80512 m
.64872 .7801 L
s
.95455 .72225 m
.97544 .67383 L
s
.97544 .67383 m
.93088 .62218 L
s
.93088 .62218 m
.8556 .57711 L
s
.80417 .59136 m
.7338 .59841 L
s
.57033 .85635 m
.61423 .93185 L
s
.57033 .85635 m
.42279 .8555 L
s
.57033 .85635 m
.69607 .80512 L
s
.61423 .93185 m
.66584 .97609 L
s
.42279 .8555 m
.4086 .80408 L
s
.66584 .97609 m
.71412 .95635 L
s
.71412 .95635 m
.71767 .88903 L
s
.71767 .88903 m
.69607 .80512 L
s
.64872 .7801 m
.59489 .73474 L
s
.2979 .80183 m
.27398 .88617 L
s
.2979 .80183 m
.19475 .69601 L
s
.2979 .80183 m
.42279 .8555 L
s
.27398 .88617 m
.27761 .95441 L
s
.19475 .69601 m
.21986 .64863 L
s
.27761 .95441 m
.32601 .9753 L
s
.32601 .9753 m
.37769 .93074 L
s
.37769 .93074 m
.42279 .8555 L
s
.4086 .80408 m
.40159 .73366 L
s
.14356 .57027 m
.06805 .61415 L
s
.14356 .57027 m
.1444 .42276 L
s
.14356 .57027 m
.19475 .69601 L
s
.06805 .61415 m
.02381 .66578 L
s
.1444 .42276 m
.19585 .40854 L
s
.02381 .66578 m
.04354 .71408 L
s
.04354 .71408 m
.11083 .7176 L
s
.11083 .7176 m
.19475 .69601 L
s
.21986 .64863 m
.26522 .59478 L
s
.19807 .29787 m
.11374 .27397 L
s
.19807 .29787 m
.30396 .1948 L
s
.19807 .29787 m
.1444 .42276 L
s
.11374 .27397 m
.04549 .27757 L
s
.30396 .1948 m
.35132 .21982 L
s
.04549 .27757 m
.02459 .32599 L
s
.02459 .32599 m
.06915 .37766 L
s
.06915 .37766 m
.1444 .42276 L
s
.19585 .40854 m
.26624 .4015 L
s
.42974 .14356 m
.38584 .06806 L
s
.42974 .14356 m
.57725 .14441 L
s
.42974 .14356 m
.30396 .1948 L
s
.38584 .06806 m
.33421 .02381 L
s
.33421 .02381 m
.28588 .04354 L
s
.28588 .04354 m
.28238 .11087 L
s
.28238 .11087 m
.30396 .1948 L
s
.35132 .21982 m
.40516 .26516 L
s
0 0 1 r
.03 w
.55975 .35824 Mdot
.64226 .44201 Mdot
.59852 .26616 Mdot
.64172 .55964 Mdot
.73484 .40507 Mdot
.55798 .64213 Mdot
.7338 .59841 Mdot
.44038 .6416 Mdot
.59489 .73474 Mdot
.35784 .55786 Mdot
.40159 .73366 Mdot
.35835 .44027 Mdot
.26522 .59478 Mdot
.44213 .35774 Mdot
.26624 .4015 Mdot
.40516 .26516 Mdot
.65412 .22254 Mdot
.80504 .41361 Mdot
.7774 .65397 Mdot
.58631 .80496 Mdot
.34595 .77728 Mdot
.19495 .58622 Mdot
.22261 .34591 Mdot
.41375 .19494 Mdot
.70216 .19801 Mdot
.72604 .11367 Mdot
.8052 .30383 Mdot
.57725 .14441 Mdot
.7224 .04543 Mdot
.67397 .02454 Mdot
.62232 .06914 Mdot
.59149 .19581 Mdot
.85643 .42959 Mdot
.93194 .38569 Mdot
.8556 .57711 Mdot
.97619 .33406 Mdot
.95648 .28573 Mdot
.88912 .28223 Mdot
.78018 .35123 Mdot
.80193 .70202 Mdot
.88629 .72591 Mdot
.69607 .80512 Mdot
.95455 .72225 Mdot
.97544 .67383 Mdot
.93088 .62218 Mdot
.80417 .59136 Mdot
.57033 .85635 Mdot
.61423 .93185 Mdot
.42279 .8555 Mdot
.66584 .97609 Mdot
.71412 .95635 Mdot
.71767 .88903 Mdot
.64872 .7801 Mdot
.2979 .80183 Mdot
.27398 .88617 Mdot
.19475 .69601 Mdot
.27761 .95441 Mdot
.32601 .9753 Mdot
.37769 .93074 Mdot
.4086 .80408 Mdot
.14356 .57027 Mdot
.06805 .61415 Mdot
.1444 .42276 Mdot
.02381 .66578 Mdot
.04354 .71408 Mdot
.11083 .7176 Mdot
.21986 .64863 Mdot
.19807 .29787 Mdot
.11374 .27397 Mdot
.30396 .1948 Mdot
.04549 .27757 Mdot
.02459 .32599 Mdot
.06915 .37766 Mdot
.19585 .40854 Mdot
.42974 .14356 Mdot
.38584 .06806 Mdot
.33421 .02381 Mdot
.28588 .04354 Mdot
.28238 .11087 Mdot
.35132 .21982 Mdot
0 0 m
1 0 L
1 .9999 L
0 .9999 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.20509 0.588183 0.378896 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499989 0.476201 0.43307 0.476201 [
[ 0 0 0 0 ]
[ 1 .86614 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.50088 .30315 m
.6131 .36872 L
s
.50088 .30315 m
.38765 .3675 L
s
.50088 .30315 m
.50184 .33837 L
s
.6131 .36872 m
.61229 .49867 L
s
.6131 .36872 m
.58305 .38603 L
s
.38765 .3675 m
.38683 .49743 L
s
.38765 .3675 m
.29626 .34262 L
s
.61229 .49867 m
.49907 .563 L
s
.49907 .563 m
.38683 .49743 L
s
.49907 .563 m
.52366 .65376 L
s
.49907 .563 m
.47455 .65356 L
s
.38683 .49743 m
.3202 .56304 L
s
.38683 .49743 m
.2954 .52062 L
s
.52366 .65376 m
.57311 .7059 L
s
.52366 .65376 m
.49922 .71257 L
s
.47455 .65356 m
.42509 .7047 L
s
.47455 .65356 m
.49922 .71257 L
s
.3202 .56304 m
.25622 .57109 L
s
.3202 .56304 m
.30082 .63115 L
s
.2954 .52062 m
.2258 .50274 L
s
.2954 .52062 m
.25622 .57109 L
s
.29626 .34262 m
.22626 .3589 L
s
.67973 .30308 m
.6131 .36872 L
s
.70454 .34549 m
.6131 .36872 L
s
.70372 .52352 m
.61229 .49867 L
s
.67857 .56546 m
.61229 .49867 L
s
.67857 .56546 m
.69806 .63419 L
s
.57311 .7059 m
.62209 .74431 L
s
.49922 .71257 m
.54094 .76043 L
s
.49922 .71257 m
.45697 .75907 L
s
.42509 .7047 m
.37583 .74113 L
s
.25622 .57109 m
.23656 .63104 L
s
.30082 .63115 m
.2925 .69272 L
s
.2258 .50274 m
.16818 .47837 L
s
.22626 .3589 m
.16834 .38182 L
s
.32136 .30073 m
.38765 .3675 L
s
.32136 .30073 m
.30189 .23198 L
s
.32136 .30073 m
.2574 .29155 L
s
.2574 .29155 m
.29626 .34262 L
s
.2574 .29155 m
.19499 .30328 L
s
.47629 .2124 m
.50088 .30315 L
s
.52536 .21258 m
.50088 .30315 L
s
.77376 .50711 m
.70372 .52352 L
s
.74253 .57466 m
.70372 .52352 L
s
.74253 .57466 m
.67857 .56546 L
s
.62209 .74431 m
.54094 .76043 L
s
.54094 .76043 m
.45697 .75907 L
s
.54094 .76043 m
.58703 .80119 L
s
.45697 .75907 m
.37583 .74113 L
s
.37583 .74113 m
.35925 .80259 L
s
.2925 .69272 m
.37583 .74113 L
s
.23656 .63104 m
.2925 .69272 L
s
.16818 .47837 m
.19407 .55794 L
s
.16834 .38182 m
.16818 .47837 L
s
.19499 .30328 m
.16834 .38182 L
s
.57477 .16141 m
.52536 .21258 L
s
.50069 .15358 m
.47629 .2124 L
s
.50069 .15358 m
.52536 .21258 L
s
.42685 .16025 m
.47629 .2124 L
s
.69908 .23495 m
.67973 .30308 L
s
.74372 .29502 m
.67973 .30308 L
s
.74372 .29502 m
.70454 .34549 L
s
.77415 .36336 m
.70454 .34549 L
s
.76341 .23509 m
.74372 .29502 L
s
.76341 .23509 m
.80591 .3081 L
s
.76341 .23509 m
.77471 .17481 L
s
.80591 .3081 m
.74372 .29502 L
s
.80591 .3081 m
.8318 .38759 L
s
.80591 .3081 m
.86437 .3293 L
s
.70744 .17341 m
.69908 .23495 L
s
.70744 .17341 m
.76341 .23509 L
s
.70744 .17341 m
.75339 .12828 L
s
.75339 .12828 m
.77471 .17481 L
s
.8318 .38759 m
.77415 .36336 L
s
.8318 .38759 m
.83166 .48421 L
s
.8318 .38759 m
.8949 .37162 L
s
.83166 .48421 m
.77376 .50711 L
s
.83166 .48421 m
.80497 .56286 L
s
.8949 .37162 m
.86437 .3293 L
s
.8949 .37162 m
.9513 .39751 L
s
.80497 .56286 m
.74253 .57466 L
s
.80497 .56286 m
.76202 .63506 L
s
.80497 .56286 m
.86395 .54494 L
s
.76202 .63506 m
.74253 .57466 L
s
.76202 .63506 m
.70569 .6963 L
s
.86395 .54494 m
.89396 .50302 L
s
.70569 .6963 m
.69806 .63419 L
s
.70569 .6963 m
.62209 .74431 L
s
.70569 .6963 m
.75015 .74267 L
s
.75015 .74267 m
.77232 .69587 L
s
.75015 .74267 m
.75608 .80358 L
s
.58703 .80119 m
.63744 .80682 L
s
.35925 .80259 m
.41028 .79733 L
s
.19407 .55794 m
.25622 .57109 L
s
.19407 .55794 m
.23656 .63104 L
s
.29434 .16983 m
.30189 .23198 L
s
.29434 .16983 m
.23797 .2311 L
s
.23797 .2311 m
.2574 .29155 L
s
.23797 .2311 m
.19499 .30328 L
s
.23797 .2311 m
.22774 .17025 L
s
.22774 .17025 m
.24984 .1235 L
s
.37786 .12185 m
.42685 .16025 L
s
.37786 .12185 m
.29434 .16983 L
s
.37786 .12185 m
.36256 .05933 L
s
.36256 .05933 m
.41285 .065 L
s
.45896 .10573 m
.50069 .15358 L
s
.45896 .10573 m
.37786 .12185 L
s
.54296 .10709 m
.50069 .15358 L
s
.54296 .10709 m
.45896 .10573 L
s
.54296 .10709 m
.58982 .06891 L
s
.58982 .06891 m
.64084 .06363 L
s
.62407 .12502 m
.57477 .16141 L
s
.62407 .12502 m
.70744 .17341 L
s
.62407 .12502 m
.54296 .10709 L
s
.62407 .12502 m
.64084 .06363 L
s
.64084 .06363 m
.69044 .02776 L
s
.9513 .39751 m
.97619 .43891 L
s
.69044 .02776 m
.73829 .02578 L
s
.41285 .065 m
.45896 .10573 L
s
.24984 .1235 m
.29434 .16983 L
s
.10604 .36305 m
.16834 .38182 L
s
.10604 .36305 m
.13606 .32116 L
s
.10604 .36305 m
.04937 .38642 L
s
.13606 .32116 m
.19499 .30328 L
s
.04937 .38642 m
.02381 .42722 L
s
.13564 .53664 m
.19407 .55794 L
s
.13564 .53664 m
.10507 .49461 L
s
.10507 .49461 m
.16818 .47837 L
s
.22528 .69135 m
.23656 .63104 L
s
.22528 .69135 m
.24661 .73791 L
s
.24661 .73791 m
.2925 .69272 L
s
.24661 .73791 m
.2393 .79849 L
s
.2393 .79849 m
.26177 .84043 L
s
.41028 .79733 m
.45697 .75907 L
s
.63744 .80682 m
.62209 .74431 L
s
.63744 .80682 m
.68594 .84377 L
s
.68594 .84377 m
.73342 .84552 L
s
.77232 .69587 m
.76202 .63506 L
s
.89396 .50302 m
.83166 .48421 L
s
.26177 .84043 m
.30981 .8386 L
s
.30981 .8386 m
.35925 .80259 L
s
.73342 .84552 m
.75608 .80358 L
s
.97619 .43891 m
.95063 .47965 L
s
.95063 .47965 m
.89396 .50302 L
s
.73829 .02578 m
.76063 .06769 L
s
.76063 .06769 m
.75339 .12828 L
s
.24393 .06258 m
.24984 .1235 L
s
.26662 .02062 m
.24393 .06258 L
s
.31403 .02241 m
.26662 .02062 L
s
.31403 .02241 m
.36256 .05933 L
s
.02381 .42722 m
.0487 .46865 L
s
.0487 .46865 m
.10507 .49461 L
s
.54638 .35619 m
.58305 .38603 L
s
.54638 .35619 m
.50184 .33837 L
s
.58305 .38603 m
.58793 .43338 L
s
.58793 .43338 m
.58111 .48062 L
s
.58111 .48062 m
.54259 .50924 L
s
.58111 .48062 m
.61229 .49867 L
s
.54259 .50924 m
.49809 .52774 L
s
.49809 .52774 m
.45354 .50991 L
s
.49809 .52774 m
.49907 .563 L
s
.41686 .48015 m
.45354 .50991 L
s
.41686 .48015 m
.38683 .49743 L
s
.41201 .43276 m
.41686 .48015 L
s
.41886 .38552 m
.41201 .43276 L
s
.41886 .38552 m
.38765 .3675 L
s
.45738 .3569 m
.41886 .38552 L
s
.50184 .33837 m
.45738 .3569 L
s
0 0 1 r
.03 w
.50088 .30315 Mdot
.6131 .36872 Mdot
.38765 .3675 Mdot
.61229 .49867 Mdot
.49907 .563 Mdot
.38683 .49743 Mdot
.52366 .65376 Mdot
.47455 .65356 Mdot
.3202 .56304 Mdot
.2954 .52062 Mdot
.29626 .34262 Mdot
.67973 .30308 Mdot
.70454 .34549 Mdot
.70372 .52352 Mdot
.67857 .56546 Mdot
.69806 .63419 Mdot
.57311 .7059 Mdot
.49922 .71257 Mdot
.42509 .7047 Mdot
.25622 .57109 Mdot
.30082 .63115 Mdot
.2258 .50274 Mdot
.22626 .3589 Mdot
.32136 .30073 Mdot
.30189 .23198 Mdot
.2574 .29155 Mdot
.47629 .2124 Mdot
.52536 .21258 Mdot
.77376 .50711 Mdot
.74253 .57466 Mdot
.62209 .74431 Mdot
.54094 .76043 Mdot
.45697 .75907 Mdot
.37583 .74113 Mdot
.2925 .69272 Mdot
.23656 .63104 Mdot
.16818 .47837 Mdot
.16834 .38182 Mdot
.19499 .30328 Mdot
.57477 .16141 Mdot
.50069 .15358 Mdot
.42685 .16025 Mdot
.69908 .23495 Mdot
.74372 .29502 Mdot
.77415 .36336 Mdot
.76341 .23509 Mdot
.80591 .3081 Mdot
.77471 .17481 Mdot
.70744 .17341 Mdot
.75339 .12828 Mdot
.8318 .38759 Mdot
.83166 .48421 Mdot
.8949 .37162 Mdot
.86437 .3293 Mdot
.80497 .56286 Mdot
.76202 .63506 Mdot
.86395 .54494 Mdot
.70569 .6963 Mdot
.75015 .74267 Mdot
.58703 .80119 Mdot
.35925 .80259 Mdot
.19407 .55794 Mdot
.29434 .16983 Mdot
.23797 .2311 Mdot
.22774 .17025 Mdot
.37786 .12185 Mdot
.36256 .05933 Mdot
.45896 .10573 Mdot
.54296 .10709 Mdot
.58982 .06891 Mdot
.62407 .12502 Mdot
.64084 .06363 Mdot
.9513 .39751 Mdot
.69044 .02776 Mdot
.41285 .065 Mdot
.24984 .1235 Mdot
.10604 .36305 Mdot
.13606 .32116 Mdot
.04937 .38642 Mdot
.13564 .53664 Mdot
.10507 .49461 Mdot
.22528 .69135 Mdot
.24661 .73791 Mdot
.2393 .79849 Mdot
.41028 .79733 Mdot
.63744 .80682 Mdot
.68594 .84377 Mdot
.77232 .69587 Mdot
.75608 .80358 Mdot
.89396 .50302 Mdot
.26177 .84043 Mdot
.30981 .8386 Mdot
.73342 .84552 Mdot
.97619 .43891 Mdot
.95063 .47965 Mdot
.73829 .02578 Mdot
.76063 .06769 Mdot
.24393 .06258 Mdot
.26662 .02062 Mdot
.31403 .02241 Mdot
.02381 .42722 Mdot
.0487 .46865 Mdot
.54638 .35619 Mdot
.58305 .38603 Mdot
.58793 .43338 Mdot
.58111 .48062 Mdot
.54259 .50924 Mdot
.49809 .52774 Mdot
.45354 .50991 Mdot
.41686 .48015 Mdot
.41201 .43276 Mdot
.41886 .38552 Mdot
.45738 .3569 Mdot
.50184 .33837 Mdot
0 0 m
1 0 L
1 .86614 L
0 .86614 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.20509 0.782187 0.378896 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499954 0.476236 0.434612 0.476236 [
[ 0 0 0 0 ]
[ 1 .86856 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.38318 .50406 m
.38099 .36842 L
s
.38318 .50406 m
.50213 .57003 L
s
.38318 .50406 m
.42822 .47769 L
s
.38099 .36842 m
.49783 .2991 L
s
.38099 .36842 m
.42682 .39342 L
s
.50213 .57003 m
.61921 .50091 L
s
.50213 .57003 m
.53033 .66749 L
s
.42822 .47769 m
.47519 .4795 L
s
.49783 .2991 m
.61702 .36497 L
s
.42682 .39342 m
.47371 .39037 L
s
.61702 .36497 m
.61921 .50091 L
s
.61702 .36497 m
.68808 .29201 L
s
.61702 .36497 m
.71558 .33738 L
s
.61921 .50091 m
.71844 .52572 L
s
.61921 .50091 m
.69256 .57185 L
s
.68808 .29201 m
.70595 .21663 L
s
.68808 .29201 m
.75899 .28065 L
s
.71558 .33738 m
.79119 .35676 L
s
.71558 .33738 m
.75899 .28065 L
s
.71844 .52572 m
.76364 .58099 L
s
.71844 .52572 m
.79317 .50404 L
s
.69256 .57185 m
.71299 .64656 L
s
.69256 .57185 m
.76364 .58099 L
s
.53033 .66749 m
.58657 .72097 L
s
.28176 .34384 m
.38099 .36842 L
s
.30755 .29767 m
.38099 .36842 L
s
.46933 .20177 m
.49783 .2991 L
s
.52282 .20091 m
.49783 .2991 L
s
.52282 .20091 m
.57721 .14609 L
s
.70595 .21663 m
.7131 .14812 L
s
.75899 .28065 m
.77607 .21945 L
s
.75899 .28065 m
.82136 .2941 L
s
.79119 .35676 m
.8553 .38278 L
s
.76364 .58099 m
.82561 .56551 L
s
.79317 .50404 m
.85653 .47594 L
s
.71299 .64656 m
.72267 .71481 L
s
.58657 .72097 m
.64241 .76184 L
s
.47683 .66811 m
.50213 .57003 L
s
.47683 .66811 m
.42235 .72277 L
s
.47683 .66811 m
.50474 .73361 L
s
.50474 .73361 m
.53033 .66749 L
s
.50474 .73361 m
.54894 .77885 L
s
.31206 .57689 m
.38318 .50406 L
s
.28464 .53145 m
.38318 .50406 L
s
.41294 .14852 m
.46933 .20177 L
s
.49472 .13554 m
.46933 .20177 L
s
.49472 .13554 m
.52282 .20091 L
s
.49472 .13554 m
.49381 .0895 L
s
.7131 .14812 m
.77607 .21945 L
s
.7131 .14812 m
.69447 .08597 L
s
.77607 .21945 m
.82136 .2941 L
s
.77607 .21945 m
.78352 .15753 L
s
.82136 .2941 m
.8553 .38278 L
s
.82136 .2941 m
.79886 .25656 L
s
.8553 .38278 m
.90625 .36222 L
s
.85653 .47594 m
.8553 .38278 L
s
.85653 .47594 m
.90133 .42857 L
s
.82561 .56551 m
.85653 .47594 L
s
.72267 .71481 m
.78301 .6415 L
s
.64241 .76184 m
.72267 .71481 L
s
.54894 .77885 m
.64241 .76184 L
s
.54894 .77885 m
.50561 .77966 L
s
.20906 .51194 m
.28464 .53145 L
s
.24118 .58818 m
.31206 .57689 L
s
.24118 .58818 m
.28464 .53145 L
s
.24118 .58818 m
.20127 .61225 L
s
.29411 .65218 m
.31206 .57689 L
s
.20709 .3657 m
.28176 .34384 L
s
.23647 .2886 m
.28176 .34384 L
s
.23647 .2886 m
.30755 .29767 L
s
.23647 .2886 m
.19589 .26599 L
s
.287 .2231 m
.30755 .29767 L
s
.17444 .30405 m
.23647 .2886 L
s
.17444 .30405 m
.21692 .22818 L
s
.17444 .30405 m
.11658 .32823 L
s
.21692 .22818 m
.23647 .2886 L
s
.21692 .22818 m
.27705 .1549 L
s
.21692 .22818 m
.20681 .16701 L
s
.14354 .39342 m
.20709 .3657 L
s
.14354 .39342 m
.17444 .30405 L
s
.14354 .39342 m
.09147 .37484 L
s
.09147 .37484 m
.11658 .32823 L
s
.27705 .1549 m
.287 .2231 L
s
.27705 .1549 m
.35707 .10775 L
s
.27705 .1549 m
.2331 .12132 L
s
.27705 .1549 m
.29344 .09204 L
s
.35707 .10775 m
.41294 .14852 L
s
.35707 .10775 m
.45045 .09049 L
s
.2331 .12132 m
.20681 .16701 L
s
.2331 .12132 m
.24835 .07087 L
s
.29344 .09204 m
.24835 .07087 L
s
.29344 .09204 m
.2951 .04283 L
s
.29344 .09204 m
.35707 .10775 L
s
.45045 .09049 m
.49472 .13554 L
s
.45045 .09049 m
.53728 .08913 L
s
.45045 .09049 m
.40019 .05339 L
s
.53728 .08913 m
.49472 .13554 L
s
.53728 .08913 m
.6313 .10366 L
s
.40019 .05339 m
.34704 .05394 L
s
.6313 .10366 m
.57721 .14609 L
s
.6313 .10366 m
.7131 .14812 L
s
.6313 .10366 m
.63902 .04946 L
s
.6313 .10366 m
.69447 .08597 L
s
.63902 .04946 m
.58586 .0503 L
s
.63902 .04946 m
.69069 .03677 L
s
.69447 .08597 m
.73847 .06293 L
s
.69447 .08597 m
.69069 .03677 L
s
.78352 .15753 m
.75542 .11271 L
s
.90625 .36222 m
.87985 .31645 L
s
.90133 .42857 m
.8553 .38278 L
s
.90133 .42857 m
.94195 .40037 L
s
.78301 .6415 m
.76364 .58099 L
s
.78301 .6415 m
.82561 .56551 L
s
.78301 .6415 m
.80417 .60364 L
s
.36832 .76519 m
.42235 .72277 L
s
.36832 .76519 m
.46219 .77993 L
s
.46219 .77993 m
.50474 .73361 L
s
.46219 .77993 m
.54894 .77885 L
s
.46219 .77993 m
.41377 .81874 L
s
.41377 .81874 m
.36058 .81933 L
s
.28673 .72061 m
.29411 .65218 L
s
.28673 .72061 m
.36832 .76519 L
s
.28673 .72061 m
.2444 .75596 L
s
.2444 .75596 m
.21644 .71117 L
s
.22396 .64935 m
.24118 .58818 L
s
.22396 .64935 m
.28673 .72061 L
s
.22396 .64935 m
.20127 .61225 L
s
.17871 .57482 m
.24118 .58818 L
s
.17871 .57482 m
.22396 .64935 L
s
.17871 .57482 m
.12021 .55261 L
s
.12021 .55261 m
.0938 .50691 L
s
.14476 .4863 m
.20906 .51194 L
s
.14476 .4863 m
.14354 .39342 L
s
.14476 .4863 m
.17871 .57482 L
s
.14476 .4863 m
.0938 .50691 L
s
.0938 .50691 m
.05807 .46886 L
s
.24835 .07087 m
.25428 .02834 L
s
.05807 .46886 m
.02381 .44274 L
s
.05807 .46886 m
.09868 .44067 L
s
.21644 .71117 m
.22396 .64935 L
s
.36058 .81933 m
.36832 .76519 L
s
.65218 .8158 m
.64241 .76184 L
s
.65218 .8158 m
.59898 .81624 L
s
.65218 .8158 m
.70419 .827 L
s
.59898 .81624 m
.54894 .77885 L
s
.70419 .827 m
.74499 .8416 L
s
.70419 .827 m
.70603 .77772 L
s
.79292 .7028 m
.78301 .6415 L
s
.79292 .7028 m
.76652 .74851 L
s
.76652 .74851 m
.72267 .71481 L
s
.88347 .54124 m
.82561 .56551 L
s
.88347 .54124 m
.90859 .49456 L
s
.90859 .49456 m
.85653 .47594 L
s
.90859 .49456 m
.94345 .45475 L
s
.94345 .45475 m
.97619 .42656 L
s
.94345 .45475 m
.90133 .42857 L
s
.87985 .31645 m
.82136 .2941 L
s
.75542 .11271 m
.7131 .14812 L
s
.75542 .11271 m
.73847 .06293 L
s
.73847 .06293 m
.73089 .02068 L
s
.58586 .0503 m
.53728 .08913 L
s
.34704 .05394 m
.35707 .10775 L
s
.97619 .42656 m
.94195 .40037 L
s
.94195 .40037 m
.90625 .36222 L
s
.73089 .02068 m
.69069 .03677 L
s
.25428 .02834 m
.2951 .04283 L
s
.2951 .04283 m
.34704 .05394 L
s
.02381 .44274 m
.05654 .41456 L
s
.09868 .44067 m
.05654 .41456 L
s
.09868 .44067 m
.14476 .4863 L
s
.09868 .44067 m
.14354 .39342 L
s
.05654 .41456 m
.09147 .37484 L
s
.30889 .83189 m
.36058 .81933 L
s
.30889 .83189 m
.30518 .78275 L
s
.30518 .78275 m
.36832 .76519 L
s
.30518 .78275 m
.28673 .72061 L
s
.2687 .84788 m
.30889 .83189 L
s
.26117 .8057 m
.2687 .84788 L
s
.26117 .8057 m
.2444 .75596 L
s
.26117 .8057 m
.30518 .78275 L
s
.74499 .8416 m
.75109 .79901 L
s
.70603 .77772 m
.64241 .76184 L
s
.70603 .77772 m
.72267 .71481 L
s
.75109 .79901 m
.76652 .74851 L
s
.75109 .79901 m
.70603 .77772 L
s
.47371 .39037 m
.49851 .35041 L
s
.49851 .35041 m
.52516 .38927 L
s
.49851 .35041 m
.49783 .2991 L
s
.52516 .38927 m
.57242 .39145 L
s
.57242 .39145 m
.55255 .43386 L
s
.57242 .39145 m
.61702 .36497 L
s
.55255 .43386 m
.50038 .43455 L
s
.50038 .43455 m
.47519 .4795 L
s
.50038 .43455 m
.44841 .43521 L
s
.50038 .43455 m
.52516 .38927 L
s
.50038 .43455 m
.47371 .39037 L
s
.57383 .47572 m
.55255 .43386 L
s
.57383 .47572 m
.61921 .50091 L
s
.52668 .47912 m
.57383 .47572 L
s
.52668 .47912 m
.50038 .43455 L
s
.50122 .51873 m
.52668 .47912 L
s
.50122 .51873 m
.50213 .57003 L
s
.47519 .4795 m
.50122 .51873 L
s
.44841 .43521 m
.42682 .39342 L
s
.44841 .43521 m
.42822 .47769 L
s
.80417 .60364 m
.76364 .58099 L
s
.80417 .60364 m
.82561 .56551 L
s
.50561 .77966 m
.50474 .73361 L
s
.50561 .77966 m
.46219 .77993 L
s
.20127 .61225 m
.17871 .57482 L
s
.19589 .26599 m
.17444 .30405 L
s
.19589 .26599 m
.21692 .22818 L
s
.49381 .0895 m
.45045 .09049 L
s
.49381 .0895 m
.53728 .08913 L
s
.79886 .25656 m
.75899 .28065 L
s
.79886 .25656 m
.77607 .21945 L
s
0 0 1 r
.03 w
.38318 .50406 Mdot
.38099 .36842 Mdot
.50213 .57003 Mdot
.42822 .47769 Mdot
.49783 .2991 Mdot
.42682 .39342 Mdot
.61702 .36497 Mdot
.61921 .50091 Mdot
.68808 .29201 Mdot
.71558 .33738 Mdot
.71844 .52572 Mdot
.69256 .57185 Mdot
.53033 .66749 Mdot
.28176 .34384 Mdot
.30755 .29767 Mdot
.46933 .20177 Mdot
.52282 .20091 Mdot
.57721 .14609 Mdot
.70595 .21663 Mdot
.75899 .28065 Mdot
.79119 .35676 Mdot
.76364 .58099 Mdot
.79317 .50404 Mdot
.71299 .64656 Mdot
.58657 .72097 Mdot
.47683 .66811 Mdot
.42235 .72277 Mdot
.50474 .73361 Mdot
.31206 .57689 Mdot
.28464 .53145 Mdot
.41294 .14852 Mdot
.49472 .13554 Mdot
.7131 .14812 Mdot
.77607 .21945 Mdot
.82136 .2941 Mdot
.8553 .38278 Mdot
.85653 .47594 Mdot
.82561 .56551 Mdot
.72267 .71481 Mdot
.64241 .76184 Mdot
.54894 .77885 Mdot
.20906 .51194 Mdot
.24118 .58818 Mdot
.29411 .65218 Mdot
.20709 .3657 Mdot
.23647 .2886 Mdot
.287 .2231 Mdot
.17444 .30405 Mdot
.21692 .22818 Mdot
.11658 .32823 Mdot
.14354 .39342 Mdot
.09147 .37484 Mdot
.27705 .1549 Mdot
.35707 .10775 Mdot
.2331 .12132 Mdot
.29344 .09204 Mdot
.20681 .16701 Mdot
.45045 .09049 Mdot
.53728 .08913 Mdot
.40019 .05339 Mdot
.6313 .10366 Mdot
.63902 .04946 Mdot
.69447 .08597 Mdot
.78352 .15753 Mdot
.90625 .36222 Mdot
.90133 .42857 Mdot
.78301 .6415 Mdot
.36832 .76519 Mdot
.46219 .77993 Mdot
.41377 .81874 Mdot
.28673 .72061 Mdot
.2444 .75596 Mdot
.22396 .64935 Mdot
.17871 .57482 Mdot
.12021 .55261 Mdot
.14476 .4863 Mdot
.0938 .50691 Mdot
.24835 .07087 Mdot
.05807 .46886 Mdot
.21644 .71117 Mdot
.36058 .81933 Mdot
.65218 .8158 Mdot
.59898 .81624 Mdot
.70419 .827 Mdot
.79292 .7028 Mdot
.76652 .74851 Mdot
.88347 .54124 Mdot
.90859 .49456 Mdot
.94345 .45475 Mdot
.87985 .31645 Mdot
.75542 .11271 Mdot
.73847 .06293 Mdot
.58586 .0503 Mdot
.69069 .03677 Mdot
.34704 .05394 Mdot
.97619 .42656 Mdot
.94195 .40037 Mdot
.73089 .02068 Mdot
.25428 .02834 Mdot
.2951 .04283 Mdot
.02381 .44274 Mdot
.09868 .44067 Mdot
.05654 .41456 Mdot
.30889 .83189 Mdot
.30518 .78275 Mdot
.2687 .84788 Mdot
.26117 .8057 Mdot
.74499 .8416 Mdot
.70603 .77772 Mdot
.75109 .79901 Mdot
.47371 .39037 Mdot
.49851 .35041 Mdot
.52516 .38927 Mdot
.57242 .39145 Mdot
.55255 .43386 Mdot
.50038 .43455 Mdot
.57383 .47572 Mdot
.52668 .47912 Mdot
.50122 .51873 Mdot
.47519 .4795 Mdot
.44841 .43521 Mdot
.80417 .60364 Mdot
.50561 .77966 Mdot
.20127 .61225 Mdot
.19589 .26599 Mdot
.49381 .0895 Mdot
.79886 .25656 Mdot
0 0 m
1 0 L
1 .86856 L
0 .86856 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.20509 0.97619 0.378896 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499999 0.476192 0.469267 0.476192 [
[ 0 0 0 0 ]
[ 1 .93853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.56584 .35454 m
.63227 .46893 L
s
.56584 .35454 m
.43357 .35488 L
s
.63227 .46893 m
.56643 .58365 L
s
.43357 .35488 m
.36773 .4696 L
s
.43357 .35488 m
.33024 .25852 L
s
.56643 .58365 m
.43416 .58399 L
s
.43416 .58399 m
.36773 .4696 L
s
.43416 .58399 m
.40237 .72165 L
s
.43416 .58399 m
.33133 .68087 L
s
.36773 .4696 m
.23262 .51091 L
s
.36773 .4696 m
.23241 .42899 L
s
.40237 .72165 m
.36981 .86183 L
s
.40237 .72165 m
.29063 .83406 L
s
.40237 .72165 m
.43891 .87548 L
s
.33133 .68087 m
.22671 .7797 L
s
.33133 .68087 m
.29063 .83406 L
s
.23262 .51091 m
.07939 .47034 L
s
.23262 .51091 m
.09493 .5528 L
s
.23262 .51091 m
.11766 .61947 L
s
.23241 .42899 m
.09452 .38781 L
s
.23241 .42899 m
.07939 .47034 L
s
.33024 .25852 m
.22512 .16023 L
s
.76738 .42763 m
.63227 .46893 L
s
.76759 .50954 m
.63227 .46893 L
s
.76759 .50954 m
.8831 .61751 L
s
.66976 .68001 m
.56643 .58365 L
s
.66976 .68001 m
.82125 .72528 L
s
.59892 .72115 m
.56643 .58365 L
s
.59892 .72115 m
.6322 .86117 L
s
.59892 .72115 m
.56317 .87517 L
s
.6322 .86117 m
.67988 .91528 L
s
.6322 .86117 m
.71124 .833 L
s
.36981 .86183 m
.43891 .87548 L
s
.29063 .83406 m
.32241 .91619 L
s
.29063 .83406 m
.20369 .84805 L
s
.29063 .83406 m
.36981 .86183 L
s
.22671 .7797 m
.18007 .72692 L
s
.22671 .7797 m
.20369 .84805 L
s
.22671 .7797 m
.29063 .83406 L
s
.07939 .47034 m
.02416 .53892 L
s
.07939 .47034 m
.09493 .5528 L
s
.09493 .5528 m
.11766 .61947 L
s
.09452 .38781 m
.1169 .32102 L
s
.09452 .38781 m
.07939 .47034 L
s
.22512 .16023 m
.17875 .21325 L
s
.22512 .16023 m
.28875 .10554 L
s
.22512 .16023 m
.20175 .092 L
s
.40108 .21738 m
.43357 .35488 L
s
.40108 .21738 m
.3678 .07736 L
s
.40108 .21738 m
.28875 .10554 L
s
.28875 .10554 m
.33024 .25852 L
s
.28875 .10554 m
.20175 .092 L
s
.28875 .10554 m
.3678 .07736 L
s
.59762 .21689 m
.56584 .35454 L
s
.66867 .25766 m
.56584 .35454 L
s
.66867 .25766 m
.81993 .21161 L
s
.77488 .7783 m
.66976 .68001 L
s
.71124 .833 m
.66976 .68001 L
s
.71124 .833 m
.59892 .72115 L
s
.71124 .833 m
.77488 .7783 L
s
.43891 .87548 m
.32241 .91619 L
s
.32241 .91619 m
.20369 .84805 L
s
.32241 .91619 m
.36981 .86183 L
s
.20369 .84805 m
.18007 .72692 L
s
.18007 .72692 m
.33133 .68087 L
s
.11766 .61947 m
.18007 .72692 L
s
.02416 .53892 m
.11766 .61947 L
s
.02416 .53892 m
.09493 .5528 L
s
.1169 .32102 m
.02381 .40204 L
s
.1169 .32102 m
.23241 .42899 L
s
.17875 .21325 m
.1169 .32102 L
s
.17875 .21325 m
.33024 .25852 L
s
.20175 .092 m
.17875 .21325 L
s
.77329 .15883 m
.66867 .25766 L
s
.70937 .10447 m
.59762 .21689 L
s
.70937 .10447 m
.66867 .25766 L
s
.70937 .10447 m
.77329 .15883 L
s
.63018 .0767 m
.59762 .21689 L
s
.63018 .0767 m
.70937 .10447 L
s
.63018 .0767 m
.67759 .02235 L
s
.90506 .38573 m
.76738 .42763 L
s
.90506 .38573 m
.92061 .46819 L
s
.90506 .38573 m
.97584 .39961 L
s
.92061 .46819 m
.76738 .42763 L
s
.92061 .46819 m
.76759 .50954 L
s
.90549 .55073 m
.76759 .50954 L
s
.90549 .55073 m
.97619 .53649 L
s
.90549 .55073 m
.92061 .46819 L
s
.97584 .39961 m
.92061 .46819 L
s
.97584 .39961 m
.97619 .53649 L
s
.97619 .53649 m
.92061 .46819 L
s
.97619 .53649 m
.8831 .61751 L
s
.88233 .31907 m
.90506 .38573 L
s
.88233 .31907 m
.97584 .39961 L
s
.88233 .31907 m
.76738 .42763 L
s
.8831 .61751 m
.90549 .55073 L
s
.8831 .61751 m
.82125 .72528 L
s
.82125 .72528 m
.77488 .7783 L
s
.82125 .72528 m
.79825 .84653 L
s
.79825 .84653 m
.71124 .833 L
s
.79825 .84653 m
.67988 .91528 L
s
.79825 .84653 m
.77488 .7783 L
s
.67988 .91528 m
.71124 .833 L
s
.67988 .91528 m
.56317 .87517 L
s
.56317 .87517 m
.6322 .86117 L
s
.56317 .87517 m
.43891 .87548 L
s
.02381 .40204 m
.07939 .47034 L
s
.02381 .40204 m
.02416 .53892 L
s
.02381 .40204 m
.09452 .38781 L
s
.43683 .06337 m
.3678 .07736 L
s
.43683 .06337 m
.32012 .02326 L
s
.43683 .06337 m
.40108 .21738 L
s
.32012 .02326 m
.28875 .10554 L
s
.32012 .02326 m
.20175 .092 L
s
.32012 .02326 m
.3678 .07736 L
s
.56109 .06305 m
.63018 .0767 L
s
.56109 .06305 m
.43683 .06337 L
s
.56109 .06305 m
.59762 .21689 L
s
.67759 .02235 m
.70937 .10447 L
s
.67759 .02235 m
.56109 .06305 L
s
.79631 .09048 m
.70937 .10447 L
s
.79631 .09048 m
.67759 .02235 L
s
.79631 .09048 m
.77329 .15883 L
s
.81993 .21161 m
.77329 .15883 L
s
.81993 .21161 m
.88233 .31907 L
s
.81993 .21161 m
.79631 .09048 L
s
0 0 1 r
.03 w
.56584 .35454 Mdot
.63227 .46893 Mdot
.43357 .35488 Mdot
.56643 .58365 Mdot
.43416 .58399 Mdot
.36773 .4696 Mdot
.40237 .72165 Mdot
.33133 .68087 Mdot
.23262 .51091 Mdot
.23241 .42899 Mdot
.33024 .25852 Mdot
.76738 .42763 Mdot
.76759 .50954 Mdot
.66976 .68001 Mdot
.59892 .72115 Mdot
.6322 .86117 Mdot
.36981 .86183 Mdot
.29063 .83406 Mdot
.22671 .7797 Mdot
.07939 .47034 Mdot
.09493 .5528 Mdot
.09452 .38781 Mdot
.22512 .16023 Mdot
.40108 .21738 Mdot
.3678 .07736 Mdot
.28875 .10554 Mdot
.59762 .21689 Mdot
.66867 .25766 Mdot
.77488 .7783 Mdot
.71124 .833 Mdot
.43891 .87548 Mdot
.32241 .91619 Mdot
.20369 .84805 Mdot
.18007 .72692 Mdot
.11766 .61947 Mdot
.02416 .53892 Mdot
.1169 .32102 Mdot
.17875 .21325 Mdot
.20175 .092 Mdot
.77329 .15883 Mdot
.70937 .10447 Mdot
.63018 .0767 Mdot
.90506 .38573 Mdot
.92061 .46819 Mdot
.90549 .55073 Mdot
.97584 .39961 Mdot
.97619 .53649 Mdot
.88233 .31907 Mdot
.8831 .61751 Mdot
.82125 .72528 Mdot
.79825 .84653 Mdot
.67988 .91528 Mdot
.56317 .87517 Mdot
.02381 .40204 Mdot
.43683 .06337 Mdot
.32012 .02326 Mdot
.56109 .06305 Mdot
.67759 .02235 Mdot
.79631 .09048 Mdot
.81993 .21161 Mdot
0 0 m
1 0 L
1 .93853 L
0 .93853 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.396276 0.200176 0.570081 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499826 0.483578 0.507042 0.483578 [
[ 0 0 0 0 ]
[ 1 .98548 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.12719 .57129 m
.1728 .3165 L
s
.1728 .3165 m
.37184 .15105 L
s
.37184 .15105 m
.63078 .15199 L
s
.63078 .15199 m
.82821 .31894 L
s
.82821 .31894 m
.87221 .57407 L
s
.87221 .57407 m
.74202 .79747 L
s
.74202 .79747 m
.49855 .88509 L
s
.49855 .88509 m
.25567 .79569 L
s
.25567 .79569 m
.12719 .57129 L
s
.49961 .50696 m
.12719 .57129 L
s
.49961 .50696 m
.1728 .3165 L
s
.49961 .50696 m
.37184 .15105 L
s
.49961 .50696 m
.63078 .15199 L
s
.49961 .50696 m
.82821 .31894 L
s
.49961 .50696 m
.87221 .57407 L
s
.49961 .50696 m
.74202 .79747 L
s
.49961 .50696 m
.49855 .88509 L
s
.49961 .50696 m
.25567 .79569 L
s
.49961 .50696 m
.07989 .74732 L
s
.49961 .50696 m
.02381 .42142 L
s
.49961 .50696 m
.1904 .13542 L
s
.49961 .50696 m
.50162 .02346 L
s
.49961 .50696 m
.81217 .13749 L
s
.49961 .50696 m
.97619 .42465 L
s
.49961 .50696 m
.91786 .75018 L
s
.49961 .50696 m
.66368 .96201 L
s
.49961 .50696 m
.33265 .96079 L
s
.07989 .74732 m
.25567 .79569 L
s
.07989 .74732 m
.12719 .57129 L
s
.02381 .42142 m
.12719 .57129 L
s
.02381 .42142 m
.1728 .3165 L
s
.1904 .13542 m
.1728 .3165 L
s
.1904 .13542 m
.37184 .15105 L
s
.50162 .02346 m
.37184 .15105 L
s
.50162 .02346 m
.63078 .15199 L
s
.81217 .13749 m
.63078 .15199 L
s
.81217 .13749 m
.82821 .31894 L
s
.97619 .42465 m
.82821 .31894 L
s
.97619 .42465 m
.87221 .57407 L
s
.91786 .75018 m
.87221 .57407 L
s
.91786 .75018 m
.74202 .79747 L
s
.66368 .96201 m
.74202 .79747 L
s
.66368 .96201 m
.49855 .88509 L
s
.33265 .96079 m
.49855 .88509 L
s
.33265 .96079 m
.25567 .79569 L
s
0 0 1 r
.03 w
.12719 .57129 Mdot
.1728 .3165 Mdot
.37184 .15105 Mdot
.63078 .15199 Mdot
.82821 .31894 Mdot
.87221 .57407 Mdot
.74202 .79747 Mdot
.49855 .88509 Mdot
.25567 .79569 Mdot
.49961 .50696 Mdot
.07989 .74732 Mdot
.02381 .42142 Mdot
.1904 .13542 Mdot
.50162 .02346 Mdot
.81217 .13749 Mdot
.97619 .42465 Mdot
.91786 .75018 Mdot
.66368 .96201 Mdot
.33265 .96079 Mdot
0 0 m
1 0 L
1 .98548 L
0 .98548 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.396276 0.39418 0.570081 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499434 0.476757 0.395302 0.476757 [
[ 0 0 0 0 ]
[ 1 .79045 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.64922 .02109 m
.88075 .13525 L
s
.64922 .02109 m
.48418 .01882 L
s
.64922 .02109 m
.42253 .16909 L
s
.88075 .13525 m
.97619 .38527 L
s
.88075 .13525 m
.72402 .13809 L
s
.48418 .01882 m
.72402 .13809 L
s
.48418 .01882 m
.25875 .15983 L
s
.48418 .01882 m
.32411 .02158 L
s
.42253 .16909 m
.25875 .15983 L
s
.97619 .38527 m
.89631 .63723 L
s
.97619 .38527 m
.81937 .3815 L
s
.72402 .13809 m
.81937 .3815 L
s
.72402 .13809 m
.56254 .14221 L
s
.89631 .63723 m
.73967 .63091 L
s
.89631 .63723 m
.67311 .76922 L
s
.81937 .3815 m
.73967 .63091 L
s
.81937 .3815 m
.65399 .37835 L
s
.73967 .63091 m
.51373 .77162 L
s
.73967 .63091 m
.57684 .6211 L
s
.67311 .76922 m
.43596 .64732 L
s
.67311 .76922 m
.51373 .77162 L
s
.43596 .64732 m
.3438 .41179 L
s
.43596 .64732 m
.27498 .65101 L
s
.51373 .77162 m
.27498 .65101 L
s
.51373 .77162 m
.35067 .76944 L
s
.3438 .41179 m
.42253 .16909 L
s
.3438 .41179 m
.17981 .40864 L
s
.27498 .65101 m
.17981 .40864 L
s
.27498 .65101 m
.1195 .65593 L
s
.17981 .40864 m
.25875 .15983 L
s
.17981 .40864 m
.02381 .4072 L
s
.25875 .15983 m
.10163 .15503 L
s
.32411 .02158 m
.56254 .14221 L
s
.32411 .02158 m
.10163 .15503 L
s
.56254 .14221 m
.65399 .37835 L
s
.65399 .37835 m
.57684 .6211 L
s
.57684 .6211 m
.35067 .76944 L
s
.35067 .76944 m
.1195 .65593 L
s
.1195 .65593 m
.02381 .4072 L
s
.02381 .4072 m
.10163 .15503 L
s
0 0 1 r
.03 w
.64922 .02109 Mdot
.88075 .13525 Mdot
.48418 .01882 Mdot
.42253 .16909 Mdot
.97619 .38527 Mdot
.72402 .13809 Mdot
.89631 .63723 Mdot
.81937 .3815 Mdot
.73967 .63091 Mdot
.67311 .76922 Mdot
.43596 .64732 Mdot
.51373 .77162 Mdot
.3438 .41179 Mdot
.27498 .65101 Mdot
.17981 .40864 Mdot
.25875 .15983 Mdot
.32411 .02158 Mdot
.56254 .14221 Mdot
.65399 .37835 Mdot
.57684 .6211 Mdot
.35067 .76944 Mdot
.1195 .65593 Mdot
.02381 .4072 Mdot
.10163 .15503 Mdot
0 0 m
1 0 L
1 .79045 L
0 .79045 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.396276 0.588183 0.570081 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499884 0.476306 0.443185 0.476306 [
[ 0 0 0 0 ]
[ 1 .88671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.49783 .44296 m
.67867 .45223 L
s
.49783 .44296 m
.58216 .60112 L
s
.49783 .44296 m
.4005 .59333 L
s
.49783 .44296 m
.31642 .43378 L
s
.49783 .44296 m
.41594 .28352 L
s
.49783 .44296 m
.59751 .29433 L
s
.67867 .45223 m
.87833 .46277 L
s
.67867 .45223 m
.58216 .60112 L
s
.58216 .60112 m
.67533 .7746 L
s
.58216 .60112 m
.4005 .59333 L
s
.4005 .59333 m
.29412 .75788 L
s
.4005 .59333 m
.31642 .43378 L
s
.31642 .43378 m
.12023 .42357 L
s
.31642 .43378 m
.41594 .28352 L
s
.41594 .28352 m
.32615 .109 L
s
.41594 .28352 m
.59751 .29433 L
s
.59751 .29433 m
.70736 .13148 L
s
.59751 .29433 m
.67867 .45223 L
s
.87833 .46277 m
.97619 .46781 L
s
.87833 .46277 m
.85916 .67163 L
s
.87833 .46277 m
.87999 .25323 L
s
.97619 .46781 m
.85916 .67163 L
s
.85916 .67163 m
.71933 .86158 L
s
.87999 .25323 m
.97619 .46781 L
s
.67533 .7746 m
.71933 .86158 L
s
.67533 .7746 m
.85916 .67163 L
s
.67533 .7746 m
.48129 .8656 L
s
.71933 .86158 m
.48129 .8656 L
s
.48129 .8656 m
.24299 .83933 L
s
.29412 .75788 m
.24299 .83933 L
s
.29412 .75788 m
.48129 .8656 L
s
.29412 .75788 m
.1206 .6348 L
s
.24299 .83933 m
.1206 .6348 L
s
.1206 .6348 m
.02381 .41871 L
s
.12023 .42357 m
.02381 .41871 L
s
.12023 .42357 m
.1206 .6348 L
s
.12023 .42357 m
.14141 .21334 L
s
.02381 .41871 m
.14141 .21334 L
s
.14141 .21334 m
.28333 .02264 L
s
.32615 .109 m
.28333 .02264 L
s
.32615 .109 m
.14141 .21334 L
s
.32615 .109 m
.52271 .02111 L
s
.28333 .02264 m
.52271 .02111 L
s
.52271 .02111 m
.75986 .04961 L
s
.70736 .13148 m
.75986 .04961 L
s
.70736 .13148 m
.52271 .02111 L
s
.70736 .13148 m
.87999 .25323 L
s
.75986 .04961 m
.87999 .25323 L
s
0 0 1 r
.03 w
.49783 .44296 Mdot
.67867 .45223 Mdot
.58216 .60112 Mdot
.4005 .59333 Mdot
.31642 .43378 Mdot
.41594 .28352 Mdot
.59751 .29433 Mdot
.87833 .46277 Mdot
.97619 .46781 Mdot
.85916 .67163 Mdot
.87999 .25323 Mdot
.67533 .7746 Mdot
.71933 .86158 Mdot
.48129 .8656 Mdot
.29412 .75788 Mdot
.24299 .83933 Mdot
.1206 .6348 Mdot
.12023 .42357 Mdot
.02381 .41871 Mdot
.14141 .21334 Mdot
.32615 .109 Mdot
.28333 .02264 Mdot
.52271 .02111 Mdot
.70736 .13148 Mdot
.75986 .04961 Mdot
0 0 m
1 0 L
1 .88671 L
0 .88671 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.396276 0.782187 0.570081 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499927 0.476264 0.439149 0.476264 [
[ 0 0 0 0 ]
[ 1 .87823 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.60042 .25317 m
.68086 .10554 L
s
.60042 .25317 m
.38715 .25968 L
s
.68086 .10554 m
.7206 .02731 L
s
.68086 .10554 m
.48217 .02091 L
s
.68086 .10554 m
.85958 .2187 L
s
.38715 .25968 m
.29131 .11856 L
s
.38715 .25968 m
.28499 .44611 L
s
.7206 .02731 m
.48217 .02091 L
s
.48217 .02091 m
.2446 .0441 L
s
.85958 .2187 m
.7206 .02731 L
s
.29131 .11856 m
.2446 .0441 L
s
.29131 .11856 m
.48217 .02091 L
s
.29131 .11856 m
.12266 .24385 L
s
.28499 .44611 m
.11213 .45252 L
s
.28499 .44611 m
.39938 .62499 L
s
.2446 .0441 m
.12266 .24385 L
s
.12266 .24385 m
.02381 .45633 L
s
.11213 .45252 m
.02381 .45633 L
s
.11213 .45252 m
.12266 .24385 L
s
.11213 .45252 m
.14039 .65957 L
s
.39938 .62499 m
.31894 .77266 L
s
.39938 .62499 m
.61268 .6185 L
s
.02381 .45633 m
.14039 .65957 L
s
.14039 .65957 m
.27923 .85087 L
s
.31894 .77266 m
.27923 .85087 L
s
.31894 .77266 m
.14039 .65957 L
s
.31894 .77266 m
.51764 .85732 L
s
.61268 .6185 m
.70839 .75969 L
s
.61268 .6185 m
.71499 .43212 L
s
.27923 .85087 m
.51764 .85732 L
s
.51764 .85732 m
.75522 .83419 L
s
.70839 .75969 m
.75522 .83419 L
s
.70839 .75969 m
.51764 .85732 L
s
.70839 .75969 m
.87719 .63454 L
s
.71499 .43212 m
.88786 .42591 L
s
.71499 .43212 m
.60042 .25317 L
s
.75522 .83419 m
.87719 .63454 L
s
.87719 .63454 m
.97619 .42232 L
s
.88786 .42591 m
.97619 .42232 L
s
.88786 .42591 m
.87719 .63454 L
s
.88786 .42591 m
.85958 .2187 L
s
.97619 .42232 m
.85958 .2187 L
s
0 0 1 r
.03 w
.60042 .25317 Mdot
.68086 .10554 Mdot
.38715 .25968 Mdot
.7206 .02731 Mdot
.48217 .02091 Mdot
.85958 .2187 Mdot
.29131 .11856 Mdot
.28499 .44611 Mdot
.2446 .0441 Mdot
.12266 .24385 Mdot
.11213 .45252 Mdot
.39938 .62499 Mdot
.02381 .45633 Mdot
.14039 .65957 Mdot
.31894 .77266 Mdot
.61268 .6185 Mdot
.27923 .85087 Mdot
.51764 .85732 Mdot
.70839 .75969 Mdot
.71499 .43212 Mdot
.75522 .83419 Mdot
.87719 .63454 Mdot
.88786 .42591 Mdot
.97619 .42232 Mdot
0 0 m
1 0 L
1 .87823 L
0 .87823 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.396276 0.97619 0.570081 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499617 0.476798 0.500616 0.476798 [
[ 0 0 0 0 ]
[ 1 1.00036 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.50017 .50086 m
.53257 .57759 L
s
.50017 .50086 m
.57738 .5322 L
s
.50017 .50086 m
.57689 .46841 L
s
.50017 .50086 m
.53144 .42373 L
s
.50017 .50086 m
.46778 .42427 L
s
.50017 .50086 m
.42314 .46959 L
s
.50017 .50086 m
.42355 .53321 L
s
.50017 .50086 m
.46882 .57796 L
s
.53257 .57759 m
.57738 .5322 L
s
.53257 .57759 m
.57131 .66989 L
s
.57738 .5322 m
.57689 .46841 L
s
.57738 .5322 m
.67012 .56988 L
s
.57689 .46841 m
.53144 .42373 L
s
.57689 .46841 m
.66901 .42922 L
s
.53144 .42373 m
.46778 .42427 L
s
.53144 .42373 m
.56873 .33084 L
s
.46778 .42427 m
.42314 .46959 L
s
.46778 .42427 m
.42861 .33217 L
s
.42314 .46959 m
.42355 .53321 L
s
.42314 .46959 m
.33043 .43191 L
s
.42355 .53321 m
.46882 .57796 L
s
.42355 .53321 m
.33125 .57193 L
s
.46882 .57796 m
.53257 .57759 L
s
.46882 .57796 m
.43088 .67059 L
s
.57131 .66989 m
.65047 .7166 L
s
.67012 .56988 m
.75909 .54663 L
s
.66901 .42922 m
.7152 .34964 L
s
.56873 .33084 m
.54504 .24192 L
s
.42861 .33217 m
.34919 .28583 L
s
.33043 .43191 m
.24147 .45493 L
s
.33125 .57193 m
.28448 .65101 L
s
.43088 .67059 m
.45372 .7596 L
s
.65047 .7166 m
.72795 .76668 L
s
.75909 .54663 m
.84925 .52681 L
s
.7152 .34964 m
.76469 .27169 L
s
.54504 .24192 m
.52503 .15179 L
s
.34919 .28583 m
.27159 .23593 L
s
.24147 .45493 m
.15129 .47411 L
s
.28448 .65101 m
.23417 .72827 L
s
.45372 .7596 m
.47286 .8498 L
s
.72795 .76668 m
.74925 .86068 L
s
.72795 .76668 m
.76847 .72571 L
s
.74925 .86068 m
.72859 .94525 L
s
.76847 .72571 m
.71764 .64863 L
s
.72859 .94525 m
.65688 .97537 L
s
.65688 .97537 m
.58226 .93071 L
s
.58226 .93071 m
.53032 .84957 L
s
.53032 .84957 m
.54903 .75915 L
s
.54903 .75915 m
.57131 .66989 L
s
.84925 .52681 m
.93089 .57794 L
s
.84925 .52681 m
.84877 .46913 L
s
.93089 .57794 m
.97619 .65225 L
s
.84877 .46913 m
.75831 .45096 L
s
.97619 .65225 m
.9469 .72443 L
s
.9469 .72443 m
.86262 .74604 L
s
.86262 .74604 m
.76847 .72571 L
s
.71764 .64863 m
.67012 .56988 L
s
.76469 .27169 m
.85844 .24972 L
s
.76469 .27169 m
.72359 .23144 L
s
.85844 .24972 m
.94306 .2698 L
s
.72359 .23144 m
.64706 .28286 L
s
.94306 .2698 m
.97355 .34147 L
s
.97355 .34147 m
.92951 .41659 L
s
.92951 .41659 m
.84877 .46913 L
s
.75831 .45096 m
.66901 .42922 L
s
.52503 .15179 m
.57564 .0698 L
s
.52503 .15179 m
.46782 .15239 L
s
.57564 .0698 m
.6494 .02382 L
s
.46782 .15239 m
.45015 .24286 L
s
.6494 .02382 m
.72147 .05281 L
s
.72147 .05281 m
.74337 .1371 L
s
.74337 .1371 m
.72359 .23144 L
s
.64706 .28286 m
.56873 .33084 L
s
.27159 .23593 m
.24957 .14205 L
s
.27159 .23593 m
.23158 .2766 L
s
.24957 .14205 m
.26913 .05735 L
s
.23158 .2766 m
.28278 .35328 L
s
.26913 .05735 m
.3404 .02705 L
s
.3404 .02705 m
.41522 .07152 L
s
.41522 .07152 m
.46782 .15239 L
s
.45015 .24286 m
.42861 .33217 L
s
.15129 .47411 m
.06955 .42289 L
s
.15129 .47411 m
.1516 .53125 L
s
.06955 .42289 m
.02381 .3489 L
s
.1516 .53125 m
.24199 .54972 L
s
.02381 .3489 m
.05293 .2772 L
s
.05293 .2772 m
.13731 .25622 L
s
.13731 .25622 m
.23158 .2766 L
s
.28278 .35328 m
.33043 .43191 L
s
.23417 .72827 m
.14012 .74953 L
s
.23417 .72827 m
.27486 .76863 L
s
.14012 .74953 m
.05551 .72911 L
s
.27486 .76863 m
.352 .71792 L
s
.05551 .72911 m
.02551 .65764 L
s
.02551 .65764 m
.07042 .58322 L
s
.07042 .58322 m
.1516 .53125 L
s
.24199 .54972 m
.33125 .57193 L
s
.47286 .8498 m
.42136 .93129 L
s
.47286 .8498 m
.53032 .84957 L
s
.42136 .93129 m
.34701 .97654 L
s
.34701 .97654 m
.27514 .94711 L
s
.27514 .94711 m
.25415 .86274 L
s
.25415 .86274 m
.27486 .76863 L
s
.352 .71792 m
.43088 .67059 L
s
0 0 1 r
.03 w
.50017 .50086 Mdot
.53257 .57759 Mdot
.57738 .5322 Mdot
.57689 .46841 Mdot
.53144 .42373 Mdot
.46778 .42427 Mdot
.42314 .46959 Mdot
.42355 .53321 Mdot
.46882 .57796 Mdot
.57131 .66989 Mdot
.67012 .56988 Mdot
.66901 .42922 Mdot
.56873 .33084 Mdot
.42861 .33217 Mdot
.33043 .43191 Mdot
.33125 .57193 Mdot
.43088 .67059 Mdot
.65047 .7166 Mdot
.75909 .54663 Mdot
.7152 .34964 Mdot
.54504 .24192 Mdot
.34919 .28583 Mdot
.24147 .45493 Mdot
.28448 .65101 Mdot
.45372 .7596 Mdot
.72795 .76668 Mdot
.74925 .86068 Mdot
.76847 .72571 Mdot
.72859 .94525 Mdot
.65688 .97537 Mdot
.58226 .93071 Mdot
.53032 .84957 Mdot
.54903 .75915 Mdot
.84925 .52681 Mdot
.93089 .57794 Mdot
.84877 .46913 Mdot
.97619 .65225 Mdot
.9469 .72443 Mdot
.86262 .74604 Mdot
.71764 .64863 Mdot
.76469 .27169 Mdot
.85844 .24972 Mdot
.72359 .23144 Mdot
.94306 .2698 Mdot
.97355 .34147 Mdot
.92951 .41659 Mdot
.75831 .45096 Mdot
.52503 .15179 Mdot
.57564 .0698 Mdot
.46782 .15239 Mdot
.6494 .02382 Mdot
.72147 .05281 Mdot
.74337 .1371 Mdot
.64706 .28286 Mdot
.27159 .23593 Mdot
.24957 .14205 Mdot
.23158 .2766 Mdot
.26913 .05735 Mdot
.3404 .02705 Mdot
.41522 .07152 Mdot
.45015 .24286 Mdot
.15129 .47411 Mdot
.06955 .42289 Mdot
.1516 .53125 Mdot
.02381 .3489 Mdot
.05293 .2772 Mdot
.13731 .25622 Mdot
.28278 .35328 Mdot
.23417 .72827 Mdot
.14012 .74953 Mdot
.27486 .76863 Mdot
.05551 .72911 Mdot
.02551 .65764 Mdot
.07042 .58322 Mdot
.24199 .54972 Mdot
.47286 .8498 Mdot
.42136 .93129 Mdot
.34701 .97654 Mdot
.27514 .94711 Mdot
.25415 .86274 Mdot
.352 .71792 Mdot
0 0 m
1 0 L
1 1.00036 L
0 1.00036 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[36]:=",
  ImageSize->{892, 520.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=l000222000`400?l00000o`00003oo`3ooooo
0?ooool0ooooO`3oool00?l0ooooo`3ooooo0?ooogl0oooo003o0?ooool0ooooo`3ooomo0?ooo`00
o`3ooooo0?ooool0ooooO`3oool00?l0ooooo`3ooooo0?ooogl0oooo003o0?ooool0ooooo`3ooomo
0?ooo`00o`3ooooo0?ooool0ooooO`3oool00?l0ooooo`3ooooo0?ooogl0oooo003o0?ooool0oooo
o`3ooomo0?ooo`00o`3ooooo0?ooool0ooooO`3oool00?l0ooooo`3ooooo0?ooogl0oooo003o0?oo
ool0ooooo`3ooomo0?ooo`00o`3ooooo0?ooool0ooooO`3oool00?l0ooooo`3ooooo0?ooogl0oooo
003o0?ooool0ooooo`3ooomo0?ooo`00mP3oool30000oc40oooo0`000?n?0?ooo`<0003oo`3ooomH
0?ooo`80003oI03oool00?D0oooo10000?l`0?ooo`@0003oSP3oool40000ool0ooooE03oool20000
o`8000000P000?l20?ooo`80003oH03oool00?D0oooo00D000000000o`000?l0003o0000000]0?oo
o`80000000@0oooo0000o`000?l0003oS@3oool2000000<0003o0P00003o0?ooodd0oooo0P000?l0
0`3oool00000000000020000o`80oooo00@000000?ooo`00000000000P000?l20?ooo`80003oG03o
ool004L0oooo0`000?le0?ooo`<0003oL`3oool00`000000oooo0000o`020?ooo`<000009`3oool3
00000080oooo00<000000?ooo`000?l0R`3oool3000000<0oooo00@0003o0?ooo`3oool0oooo0P00
003o0?oood/0oooo0P000?l3000000040?ooo`00000000000?ooo`80003o00<000000?ooo`3oool0
0`0000020000oe`0oooo00160?ooo`@0003o=03oool40000og80oooo00@000000?ooo`3oool00000
1@3oool300000240oooo0`0000050?ooo`040000003oool0oooo000008P0oooo0P0000060?ooo`03
0000003oool0oooo00<0oooo0`00003o0?ooodL0oooo0P0000020000o`80oooo100000020000o`<0
oooo00<000000?ooo`3oool00P00001L0?ooo`00A@3oool2000000<0003o0P00000`0?ooo`<00000
0`000?mb0?ooo`050000003oool0oooo0?ooo`0000001`3oool2000001d0oooo0P0000080?ooo`04
0000003oool0oooo000008H0oooo0P0000080?ooo`030000003oool0oooo00H0oooo0P00003o0?oo
od<0oooo0P000?l200000080003o0P0000060?ooo`D000000P000?l00`3oool000000?ooo`1J0?oo
o`00@`3oool2000000050?ooo`000000oooo0000o`0000000P3oool2000002/0oooo0`0000001P3o
ool000000?ooo`3oool0003o0?ooo`800000K`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00L0oooo0`00000G0?ooo`<000002@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0800oooo0`00000:0?ooo`030000003oool0oooo00P0oooo0P00002Y0?ooo`80003o303o
ool20000ohL0oooo0P000?l00`3oool000000?ooo`0=0?ooo`06000000000?l0003o0000003oool0
00000P000?mH0?ooo`00@P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool0oooo0`00000U0?ooo`<00000103oool010000000oooo0?ooo`0000030?ooo`800000K@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo0P00000C0?ooo`800000303oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo07h0oooo0P00000=0?ooo`030000003oool0
oooo00X0oooo0P00002W0?ooo`80003o2`3oool00`000000003o0000o`250?ooo`D000004@3oool0
10000000oooo0000000000020000oeP0oooo00100?ooo`8000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo0`00000P0?ooo`8000001P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00/0oooo0`00000=0?ooo`<000003P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo07X0oooo0`00000?0?ooo`030000003oool0oooo00`0oooo0`00002S
0?ooo`80000000<0oooo0000000000001`3oool2000000030?ooo`000000000008<0oooo0P000?l0
0`3oool000000000000D0?ooo`030000003oool0oooo00800000F03oool003h0oooo0P0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool2000000<0oooo0`000?l@0?oo
o`<0003o0P3oool3000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`800000J@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo0`0000030?oo
o`<0003o00@0oooo0000000000000000403oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo07L0oooo0P00000B0?ooo`030000003oool0oooo00l0oooo0P00002Q0?ooo`8000000`3oool2
000000030?ooo`000?l0003o008000000P3oool00`000000oooo000000230?ooo`@0003o5P3oool3
000000030?ooo`00000000000080003oE03oool003d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0P0000040000o`l0oooo10000?l20000
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`800000IP3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo0P0000040000o`030000003oool0oooo
0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1b0?ooo`<0003o0P00000D0?oo
o`030000003oool0oooo0140oooo0P000000103oool0003o0000o`000?nJ0?ooo`040000003oool0
oooo000000@0oooo00<000000000o`000?l0103oool010000000oooo0?ooo`0000210?ooo`030000
003oool000000080003o603oool010000000003o0000o`0000020000oe@0oooo000k0?ooo`800000
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00@000000000o`000?l0
003o400000030000o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0B0?ooo`04000000000?l0003o0000oa<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1`0?ooo`@0003o5P3oool00`000000oooo0?ooo`0C0?ooo`@0003oVP3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool00000P@3o
ool010000000oooo00000000000J0?ooo`80003o00<0oooo0000003oool0E03oool003X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`<0003o00<0oooo0000000000001000
00020?ooo`030000o`3oool0oooo0100oooo00<0003o0?ooo`3oool01P000000103oool0003o0000
o`000?l80?ooo`030000003oool0oooo00L0oooo0P00001R0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0000o`0D0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0KP3oool3000000<0003o0P00000D0?ooo`030000003oool0oooo0140oooo
0P000000103oool0003o0000o`000?l2000006h0oooo0P000?lW0?ooo`050000003oool0oooo0?oo
o`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1m0?ooo`<0000000<0oooo0000003oool06@3oool200000080oooo00<00000
0?ooo`3oool0DP3oool003P0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo10000?l00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool40000
o`P0oooo00<000000?ooo`3oool02@3oool200000600oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo06X0oooo0`0000030?ooo`03000000000?l0oooo0080oooo0`00000A
0?ooo`030000003oool0oooo00h0oooo0`0000040?ooo`040000o`3oool0oooo0?ooo`<00000J`3o
ool20000obH0oooo0P000?l30?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0
0000103oool00`000000003o0000o`1l0?ooo`80003o0`3oool00`000000oooo0?ooo`0I0?ooo`@0
0000E03oool003@0oooo0`000?l00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
0`0000030000o`P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`<0003o
0`0000060?ooo`030000003oool0oooo00X0oooo00@000000000o`000?l0003oF`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0IP3oool3000000D0
oooo00<000000?ooo`3oool01P3oool3000000h0oooo00<000000?ooo`3oool0303oool2000000P0
oooo00<000000?ooo`3oool00`3oool3000006L0oooo0`00000U0?ooo`04000000000?l0003o0000
00<0oooo0P000?l60?ooo`03000000000?l0003o0080oooo0`0000020000og`0oooo0P000?l20?oo
o`030000003oool0oooo01X0oooo00@000000?ooo`3oool000000P000?mB0?ooo`00<`3oool40000
o`8000002P3oool010000000oooo0?ooo`3oool4000000@0oooo00<0003o0?ooo`3oool01`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<0003o0?ooo`3oool00P3oool3
000000<0oooo00<000000?ooo`3oool02@3oool00`000000003o0000o`020000oeX0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0680oooo10000008
0?ooo`030000003oool0oooo00T0oooo0P00000<0?ooo`030000003oool0oooo00T0oooo0`00000;
0?ooo`030000003oool0oooo00D0oooo1000001Q0?ooo`80000000@0oooo0000003oool000007P3o
ool20000o`@0000000@0oooo0000003oool0oooo0`0000020000o`L000000P000?l2000000<0oooo
00@000000?ooo`0000000000N@3oool00`000000oooo000000020?ooo`030000003oool0oooo01X0
oooo00@000000?ooo`3oool0oooo0P000?mB0?ooo`00=03oool30000o`80oooo1P0000030?ooo`<0
003o0P0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0`0000001@3oool0003o0000o`000?l0oooo
00L000000P3oool30000oeX0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo05h0oooo0`00000;0?ooo`030000003oool0oooo00`0oooo0`0000090?oo
o`030000003oool0oooo00H0oooo0`00000>0?ooo`030000003oool0oooo00T0oooo0`00001C0?oo
o`80003o203oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool06`3oool2
0000o`D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool0003o0000o`1d0?ooo`030000003o
ool0oooo008000000P000?lK0?ooo`060000003oool0oooo0000003oool00000DP3oool003D0oooo
00<0003o0000003oool01`3oool2000000@0003o2`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`@0003o
00<000000?ooo`3oool01`3oool00`000000003o0?ooo`1I0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1K0?ooo`<000003@3oool00`000000oooo
0?ooo`0@0?ooo`<000001P3oool00`000000oooo0?ooo`040?ooo`8000004P3oool00`000000oooo
0?ooo`0;0?ooo`<000000`3oool30000odX0oooo0P000?l2000000@0oooo0P000?l40?ooo`050000
003oool0oooo0?ooo`0000000P000?lJ0?ooo`<00000103oool01@000000oooo0?ooo`3oool00000
00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03000000000?l0003o
07<0oooo00<000000?ooo`3oool00P3oool00`000000003o0000o`03000000@0oooo0P000?l:0?oo
o`80003o1`3oool20000o`<0oooo00<000000?ooo`3oool0C`3oool003@0oooo00<000000?ooo`00
00002P3oool010000000003o0000o`000?l;0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00@000000000
o`000?l0003o2P3oool00`000000oooo0000001I0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`1D0?ooo`<0003o0`00000@0?ooo`030000003oool0
oooo01<0oooo0P0000030?ooo`<0003o0P3oool3000001@0oooo00<000000?ooo`3oool03P3oool2
000000@0003oBP3oool200000080oooo100000020000o`@0oooo00<000000?ooo`3oool00P3oool2
0000o`D000000P000?lC0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000
3P3oool200000080oooo00<000000?ooo`3oool00P3oool3000007<0oooo00@000000?ooo`3oool0
oooo0P000000103oool000000000o`000?l20?ooo`<000000`000?l400000080003o100000030000
o`H000000P000?l40?ooo`030000003oool0oooo04h0oooo000d0?ooo`030000003oool0000000T0
oooo00D000000?ooo`3oool0003o0000000;0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00D000000?oo
o`000000003o0000000:0?ooo`030000003oool0000005P0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05<0oooo10000?lB0?ooo`030000003oool0
oooo01H0oooo0P0000040000o`800000603oool00`000000oooo0?ooo`0@0?ooo`<0003oBP3oool2
000000H0oooo0`0000030?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000003o0000
o`0C0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0000000A0?ooo`030000
003oool000000080oooo0P0000020?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0
0P0000020?ooo`8000000P000?l500000080003o1@0000020000o`D000000P000?l300000080oooo
0P000?l00`3oool00000000000020?ooo`030000003oool0oooo04h0oooo000d0?ooo`030000003o
ool0000000P0oooo00L000000?ooo`3oool0oooo0000003oool0000000/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo000000030?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool00000F03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0D`3oool30000oa80oooo00<000000?ooo`3oool06@3oool30000oa/0oooo00<000000?oo
o`3oool03`3oool00`000000003o000000190?ooo`040000003oool0oooo000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0
0P3oool2000001@0oooo00<000000?ooo`3oool00P3oool200000080003o4`3oool010000000003o
0000o`0000040?ooo`030000003oool0oooo06l0oooo0P000?l6000001/0oooo0`0000020000o`03
0000003oool0oooo0080000000<0oooo0000003oool0CP3oool003@0oooo00@000000?ooo`3oool0
00001@3oool2000000@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
001G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`1B0?ooo`04000000000?l0oooo00000100oooo00<000000?ooo`3oool05`3oool3000000030?oo
o`000?l0oooo00<00000603oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000004T0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo0P0000020000
o`@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00`3oool20000oa@0oooo0P000?l40?ooo`030000003oool0oooo06l0oooo00@00000
0000o`000?l000009P3oool700000080003oC03oool003@0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000@0oooo00D000000?ooo`3o
ool0oooo0000001G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0D0?ooo`<000002@3oool3000001H0oooo00<000000?ooo`3oool03@3oool01@00
0000oooo0?ooo`3oool0000004P0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000005
0?ooo`8000000P000?l50?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool04P3o
ool010000000oooo0?ooo`3oool3000001D0oooo0`0000030?ooo`030000003oool0oooo06d0oooo
0P00000_0?ooo`8000000P000?m<0?ooo`00<`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo0P00000?0?ooo`8000005@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`020?ooo`04000000000?l0003o0?ooo`@00000103oool2000000<0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`0B0?ooo`060000003oool0oooo0000003oool00000
5P3oool00`000000oooo0?ooo`02000000030?ooo`000?l0003o06/0oooo0`00000d0?ooo`800000
B`3oool003<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0003o0080003o
0`3oool00`000000oooo0?ooo`1A0?ooo`<0003o503oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`<0003o
C`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
4@3oool3000001<0oooo0`00000B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`140?ooo`80003o0P3oool300000080003o00<000000?ooo`3oool0
203oool3000000030?ooo`000?l0003o00<0oooo00<000000?ooo`3oool04P3oool20000o`040000
003oool0oooo000001H0oooo00<000000?ooo`3oool00P3oool00`000000003o0000o`1Y0?ooo`80
0000>@3oool2000004T0oooo000c0?ooo`030000003oool0oooo0080oooo0`000?l90?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool40000o`<0oooo00<000000?ooo`3oool0
D03oool40000o`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000003o
0000o`020000odl0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00h0oooo0`00000I0?ooo`<00000403oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0A03oool20000o`8000000P3oool00`000000oooo
0?ooo`0>0?ooo`03000000000?l0003o00@0oooo00<000000?ooo`3oool04@3oool20000o`<0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`800000I`3oool3000003d0oooo
0P0000170?ooo`00<`3oool010000000oooo0?ooo`3oool40000o`X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000006P3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?oo
o`<0003o0`3oool00`000000oooo0?ooo`1>0?ooo`<000000`000?l00`3oool00000000000040000
00h0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`050000003oool0oooo0?ooo`0000003@3o
ool600000080oooo0`000?l3000004/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00`0oooo0`00000O0?ooo`<000003P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@@3oool3000000D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo00000002000000030?ooo`000?l0003o0140oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0DP3oool20000o``0oooo0P000?l200000480oooo0P0000150?ooo`00<P3o
ool00`000000oooo0?ooo`020?ooo`04000000000?l0003o0000o`X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000006P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?oo
o`030000003oool0003o00D0oooo00<000000?ooo`3oool0BP3oool3000000@0oooo00<0003o0?oo
o`3oool01P3oool6000000P0oooo00@000000?ooo`3oool000006P3oool010000000oooo0?ooo`00
00070?ooo`H000002@3oool00`000?l0oooo0?ooo`020?ooo`<00000B03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool3000002D0oooo0`00
000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`100?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0A0?ooo`050000
003oool0oooo0?ooo`0000000P000?l@0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool05P3oool00`000000oooo000000030?ooo`030000003oool0oooo0540oooo00@000000000
o`000?l000000`3oool20000o`80oooo100000020000odH0oooo0P0000130?ooo`00<P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<0003o0000003oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000J0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo04L0oooo0`0000070?ooo`03
0000003oool0oooo00`0oooo1P0000020?ooo`<0003o703oool30000o`030?ooo`000000000000@0
00003`3oool00`000000oooo0?ooo`050?ooo`<00000A03oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool3000002/0oooo0`0000090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0l0?ooo`80
003o00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo
0080oooo0`00000?0?ooo`070000003oool0oooo0?ooo`000000oooo0000000H0?ooo`8000001@3o
ool00`000000oooo0?ooo`1<0?ooo`80003o0P000000103oool000000?ooo`3oool300000080003o
0P0000020?ooo`800000BP3oool200000100oooo0P000?l_0?ooo`00<P3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000001X0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000004H0oooo0`00000:0?ooo`030000003oool0oooo0180oooo00<00000
0000o`000?l00P000?lK000000@0003o00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`08
0?ooo`800000@P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool300000340oooo0`0000060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0l0?ooo`80003o1@3oool00`000000oooo0000000F
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`03000000000?l0003o01P0oooo0P000?l2000000<0oooo00<000000000o`000?l0A`3o
ool20000o`030?ooo`00000000000080003o0P3oool20000o`@0000000<0oooo0000003oool00P3o
ool3000004d0oooo0P0000020000o`/0oooo00@000000000o`000?l000000P3oool20000o`<0oooo
0P000?lU0?ooo`00<P3oool010000000oooo0?ooo`0000060?ooo`800000203oool00`000000oooo
0?ooo`060?ooo`070000003oool0oooo0?ooo`000000oooo0000000L0?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool00000A03oool2000000d0oooo00<000000?ooo`3oool0503oool3
0000oa`0oooo0`000?lF0?ooo`030000003oool0oooo00X0oooo0`00000n0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000=`3oool2
000000D0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo03`0oooo1@00
00020?ooo`80003o5P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00P0oooo
0P000?l20?ooo`@000000P000?lH0?ooo`80003o0P3oool400000080003oA`3oool20000o`<00000
0P3oool200000080003o1@3oool01P000000oooo0?ooo`000000oooo00000500oooo0P000?l20000
00@0oooo0P000?l3000000040?ooo`000000oooo0?ooo`8000000P000?l300000080003o9@3oool0
0380oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo00H000000?ooo`3oool000000?ooo`00000L0?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`000000@@3oool3000000l0oooo00<000000?ooo`3oool04P3oool2000000030?ooo`00
0?l0oooo01d0oooo00<0003o0?ooo`0000005@3oool00`000000oooo0?ooo`0=0?ooo`<00000>`3o
ool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000<0oooo0`00000k0?ooo`<00000
0`3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool00P3oool200000080003o5`3oool00`000000oooo000000050?ooo`03000000000?l0003o00<0
oooo100000020000o`800000103oool2000001L0oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`160?ooo`8000000P000?l4000000@0oooo100000001P3oool0003o0000o`000000oooo
00000580oooo0P0000000`3oool000000000000200000080003o0P0000030?ooo`80003o00<00000
0?ooo`3oool00P0000000`3oool0003o0000o`0200000080003o8P3oool00340oooo00<000000?oo
o`0000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00D000000?oo
o`000000oooo0000000L0?ooo`050000003oool000000?ooo`0000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000?@3oool300000180oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0S0?ooo`8000004`3oool00`000000oooo0?oo
o`0@0?ooo`<00000=`3oool00`000000oooo0?ooo`0?0?ooo`<0003o0`0000110?ooo`<000000`00
0?l@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool00P3oool2000001P0oooo00<0
00000000o`000?l00`3oool300000080003o0`0000050?ooo`8000001@3oool00`000000oooo0000
000F0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0A@3oool20000o`8000000P00
0?l<0?ooo`05000000000?l0003o0?ooo`000000E03oool2000000@0oooo00@000000?ooo`3oool0
oooo0`0000020000o`H000000P000?l200000080003o8P3oool00300oooo0`000?l=0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0203oool010000000oooo00000000000L0?ooo`80
000000<0oooo0000003oool02@3oool00`000000oooo0?ooo`030?ooo`8000003@3oool30000ocH0
oooo0`000?l3000001D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04`3oool3000000<0003o<@3oool00`000000
oooo0?ooo`0>0?ooo`@0003oAP3oool40000oa00oooo00<000000?ooo`3oool0?03oool01`000000
oooo0?ooo`3oool000000?ooo`0000006@3oool20000o`<000000`3oool00`000000oooo0?ooo`09
0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`150?ooo`05000000000?l0003o0?ooo`0000003P3oool200000080003o
EP3oool300000080oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`80000000D0oooo00000000
000000000?ooo`020000oah0oooo000_0?ooo`@0003o3P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00T0oooo0`000?lL0?ooo`<0003o2`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00`0oooo10000?le0?ooo`@0003o603oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`@0
003o<03oool00`000000oooo0?ooo`0=0?ooo`<000000`000?m70?ooo`<0003o0P00000?0?ooo`03
0000003oool0oooo03`0oooo00H000000?ooo`3oool000000?ooo`00000I0?ooo`8000001@3oool0
0`000000oooo0?ooo`0<0?ooo`8000000P000?l20?ooo`030000003oool0oooo0180oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`130?ooo`80003o00D000000?ooo`000000oooo
0000000?0?ooo`040000003oool0003o0000oeH0oooo00<000000?ooo`3oool00P0000020000o`80
00003P3oool01@000000oooo0000003oool000000080003o7P3oool00300oooo0`000?l4000000/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`@0003o6`3oool40000o`/0
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`@000000`000?lf0?ooo`<0003o00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`04000000000?l0003o0000oc00oooo00<00000
0?ooo`3oool02`3oool2000000<0oooo00<000000000o`3oool0B03oool010000?l000000?ooo`3o
ool3000000`0oooo00<000000?ooo`3oool0?03oool20000o`040000003oool0oooo000001P0oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`0?0?ooo`80003o0`3oool00`000000oooo
0?ooo`0A0?ooo`040000003oool0oooo0?ooo`80003oAP3oool20000o`80oooo0P00000?0?ooo`03
0000003oool0000005T0oooo00@000000?ooo`3oool0oooo0P000?lA0?ooo`8000000P000?l00`00
0000oooo0?ooo`0M0?ooo`00<03oool00`000000003o0?ooo`040?ooo`<000002@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0`000?lL0?ooo`<0003o2P3oool01@000000
oooo0?ooo`3oool0000000X0oooo0`0000050?ooo`030000o`000000oooo03H0oooo00<0003o0?oo
o`3oool00P00000E0?ooo`030000003oool0oooo00`0oooo0P00000^0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04`3oool200000080oooo00<0003o0?ooo`3oool0;P3oool00`00
0000oooo0?ooo`090?ooo`<00000103oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
0080oooo0P00000;0?ooo`030000003oool0oooo03/0oooo0P000?l40?ooo`030000003oool0oooo
01D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
000000@000000P000?l@0?ooo`040000003oool0oooo00000080003oAP3oool300000080003o403o
ool2000005/0oooo00<000000?ooo`3oool00P00000C0?ooo`80003o00<000000?ooo`3oool07@3o
ool002l0oooo00<000000?ooo`3oool0203oool3000000L0oooo0P0000020?ooo`030000003oool0
oooo00T0oooo00<0003o0?ooo`3oool0703oool00`000?l0oooo0?ooo`090?ooo`040000003oool0
oooo000000L0oooo1000000:0?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool0oooo
0P00000C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;`3oool2000000d0oooo
00<000000?ooo`3oool04@3oool2000000<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`060?ooo`<000001`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00@0oooo
0`0000080?ooo`030000003oool0oooo03`0oooo0P0000030?ooo`030000003oool0oooo01D0oooo
00@000000?ooo`3oool000000P000?lC0?ooo`030000003oool0oooo00<0oooo00<000000000o`00
0?l03`3oool20000o`80000000<0oooo0000003oool0AP3oool00`000000oooo0?ooo`020000o`l0
oooo0`00001L0?ooo`04000000000?l0003o000001<0oooo0`0000020000oad0oooo000_0?ooo`03
0000003oool0oooo00/0oooo100000050?ooo`030000003oool0000000`0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000D0oooo0`00000>0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo00D0oooo0P0000090?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool01P3oool3000000H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0200000003
0?ooo`000000oooo01D0oooo00D000000?ooo`3oool0oooo000000020000oa@0oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`000000000000/0oooo0P0000020000o`<0oooo00<000000?oo
o`3oool0A03oool00`000000oooo00000002000000l0oooo00<000000000o`000?l0GP3oool20000
o`030?ooo`000000oooo0180oooo00@000000?ooo`000?l0003o7@3oool002h0oooo00<000000?oo
o`3oool0403oool3000000<0oooo0P00000<0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool02P3oool2000000<0oooo0`00000B0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0103oool200000100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool2000000H0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`020?ooo`<000002P3oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo00T0oooo0P0000040?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool00P3oool00`000000003o0000o`0E0?ooo`060000003oool000000000003oool000005@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo0`000000103oool0003o0000
o`3oool4000000040?ooo`000000oooo000000<0oooo00<000000?ooo`3oool0A03oool20000o`03
0?ooo`000000oooo00h0oooo10000?mO0?ooo`030000003oool0000001<0oooo00<000000?ooo`00
00007P3oool002d0oooo00<000000?ooo`3oool0503oool4000000<0003o2P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00P0oooo0`000?l4000001H0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`060?ooo`8000003P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`800000
203oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00<000003@3oool00`000000oooo
0?ooo`1?0?ooo`030000003oool0oooo00X0oooo0`0000020?ooo`<0003o>03oool00`000000oooo
0?ooo`030?ooo`03000000000?l0003o01@0oooo0P000?l01@000000oooo0?ooo`3oool0000001D0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00@000000000
o`000?l000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo04@0oooo0P00
0?l00`3oool000000?ooo`0>0?ooo`80003oH@3oool2000000030?ooo`000000oooo0140oooo00@0
00000?ooo`00000000007@3oool002d0oooo00<000000?ooo`3oool05`3oool40000o`X0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`@0003o6P3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`060?ooo`800000>P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo0P00
000:0?ooo`030000003oool0oooo02`0oooo0`000?l00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool03@3oool00`000000003o0000o`020000ocP0oooo00<0
00000?ooo`3oool00`0000000`3oool000000000000D0?ooo`80003o103oool00`000000oooo0?oo
o`0C0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0oooo0P000000103oool0
00000000000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0000000l0oooo0`00001R0?ooo`<000004`3oool20000o`03000000000?l0
003o01/0oooo000/0?ooo`030000003oool0oooo01T0oooo0`000?l;0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool02@3oool30000oa/0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`090?ooo`8000002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
03/0oooo0P0000070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0[0?ooo`@0003o403oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
00h0oooo0`000?lg0?ooo`80003o0P0000040?ooo`030000003oool000000140oooo100000040?oo
o`030000003oool0oooo01@0oooo0P0000050?ooo`80003o00D000000?ooo`3oool0oooo00000002
0?ooo`80000000<0oooo0000o`000?l0103oool00`000000oooo0000000D0?ooo`80003o<03oool0
0`000000oooo0000000?0?ooo`800000I03oool300000180oooo0P000?l00`000000003o0000o`0K
0?ooo`00;03oool00`000000oooo0?ooo`0J0?ooo`030000o`3oool0000000X0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`080?ooo`030000003oool0003o01`0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0:0?ooo`8000002@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oo
o`800000303oool00`000000oooo0?ooo`0/0?ooo`04000000000?l0003o0000o`l0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`0>0?ooo`030000o`000000oooo03H0oooo0P000?l6
0?ooo`040000003oool0oooo000000l0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`03
0000003oool0oooo01@0oooo0P000?l20?ooo`<000000P000?l40?ooo`030000003oool0oooo0080
oooo00<000000000o`000?l00P0000030?ooo`03000000000?l0003o01<0oooo0P000?l_0?ooo`@0
003o3P3oool2000006D0oooo00<000000000o`000?l00P000?l@0?ooo`040000003oool0oooo0000
01`0oooo000[0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo0P00000>0?ooo`030000003oool0oooo02`0oooo0P0000000`000?l0oooo0?ooo`0>0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool03P3oool2000003P0oooo0P0000050?ooo`04
0000003oool0oooo000000h0oooo00D000000?ooo`3oool0oooo000000020?ooo`80000000<0oooo
0000003oool05@3oool20000o`800000103oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`800000103oool400000080003o4P3oool3000000/0oooo0P000?lR0?ooo`@0003o3P3o
ool20000ofH0oooo10000?l@0?ooo`80000000<0oooo0000003oool06`3oool002/0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool000000100oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000003T0oooo0P000003
0?ooo`050000003oool0oooo0?ooo`0000002P3oool20000o`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool2000001l0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00l0oooo00@000000?ooo`000000oooo0P0000070?ooo`80
00000P000?lR0?ooo`030000003oool0000000h0oooo00<000000000o`000?l0I`3oool300000100
oooo0P0000020000oa`0oooo000Z0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00l0oooo0P0000040?ooo`030000
003oool0oooo00800000AP3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00000A0?ooo`03
0000003oool0oooo02X0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000003X0oooo0P000000
0`3oool0003o0000o`030?ooo`03000000000?l0003o00<0oooo100000020000o`D0oooo00<00000
0?ooo`3oool00P3oool00`000000003o0000o`0O0?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000<0oooo00<0
00000000o`000?l0100000000`3oool000000000000S0?ooo`030000003oool0000000h0oooo00<0
00000?ooo`3oool0J03oool200000100oooo00@000000?ooo`000?l0003o703oool002T0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool04@3oool200000080oooo00<000000?ooo`000000B@3oool2000000040?ooo`00
0000oooo0?ooo`8000004`3oool00`000000oooo0?ooo`0Z0?ooo`050000003oool0oooo0?ooo`00
00003P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0i0?ooo`03000000000?l0003o00@000000P000?l3000000<0
oooo0P0000000`3oool0000000000002000000030?ooo`000?l0003o00<0000000<0oooo0000o`00
0?l0803oool010000000003o0000o`00000?0?ooo`030000003oool0oooo00`0oooo00@000000?oo
o`3oool00000103oool20000o`D0oooo00<000000?ooo`0000008`3oool20000o`030000003oool0
oooo00X0oooo0P00001Z0?ooo`<000003P3oool010000000oooo00000000000M0?ooo`00:@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`030?ooo`8000009P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0180oooo00@000000000o`000?l0003oC03oool30000o`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool010000000oooo0?oo
o`0000040?ooo`03000000000?l0003o02L0oooo0P000?lA0?ooo`030000003oool0oooo00X0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000@0oooo00@000000?ooo`3o
ool000008`3oool20000o`030000003oool0oooo00T0oooo0P000?m/0?ooo`03000000000?l0003o
00d0oooo00@000000?ooo`00000000007@3oool002P0oooo00<000000?ooo`3oool09P3oool20000
00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0B0?ooo`@0003oB`3oool40000
oaD0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0>P3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>`3o
ool00`000000003o0000o`070?ooo`80003o103oool010000000oooo0000000000030?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0P0?ooo`<000002`3oool20000ofd0
oooo0P000?l=0?ooo`@0003o7@3oool002L0oooo0`000?lY0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo
0`000?l`0?ooo`030000003oool0oooo0180oooo00@000000000o`000?l0003oC03oool30000o`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0>@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000000o`000?l0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03`0oooo0P000?l700000080003o00@000000?ooo`3oool0oooo0P000?l50?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0803oool3000000X0oooo0P000?m^0?ooo`<00000303o
ool40000oad0oooo000V0?ooo`@0003o:P3oool01@000000oooo0?ooo`3oool0000001H0oooo00D0
00000?ooo`3oool0oooo0000000Z0?ooo`@0003o<03oool00`000000oooo0?ooo`0@0?ooo`800000
0P3oool00`000?l0oooo0?ooo`1<0?ooo`030000o`3oool0oooo008000004P3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0000000@0oooo00<000000000o`000?l01@3oool010000000oooo
0?ooo`00000o0?ooo`<000001P3oool00`000000oooo0?ooo`0300000080003o0`0000030?ooo`03
000000000?l0003o00@0oooo0P000?lQ0?ooo`030000003oool000000080003o203oool20000ofl0
oooo0P00000;0?ooo`<000007`3oool002H0oooo00@000000000o`000?l0003o:`3oool010000000
oooo0?ooo`00000F0?ooo`040000003oool0oooo000002`0oooo0`000?l`0?ooo`030000003oool0
oooo00h0oooo0P0000030?ooo`030000003oool0oooo04h0oooo00D000000?ooo`3oool0oooo0000
000A0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03T0oooo00<000000?ooo`0000000P3oool2000000<0oooo0P00
00030?ooo`030000003oool000000400oooo00@000000?ooo`3oool00000103oool010000000oooo
0?ooo`3oool2000000H0oooo100000020000o`@000000P000?l00`000000oooo0?ooo`0O0?ooo`04
0000003oool0003o0000o`L0oooo0P00001`0?ooo`<000002@3oool010000000oooo00000000000O
0?ooo`009@3oool2000000030?ooo`000?l0000002`0oooo00<000000?ooo`0000005P3oool00`00
0000oooo0000000/0?ooo`030000003oool0003o00800000<03oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?oo
o`8000003`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0i0?ooo`80003o0P0000070?ooo`<0000000<0oooo0000
o`000?l0@@3oool010000000oooo0?ooo`0000030?ooo`040000003oool00000000000d0oooo00<0
00000?ooo`3oool00`3oool010000000oooo00000000000O0?ooo`80003o0P0000060?ooo`<00000
L@3oool200000080003o1`3oool00`000000003o0000o`0P0?ooo`00903oool00`000000oooo0000
00030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`000000503oool00`000000oooo0000
000/0?ooo`060000003oool0oooo0?ooo`000000oooo0P00000^0?ooo`030000003oool0oooo00X0
oooo0P0000060?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo03P0oooo0P000?l<0?ooo`03000000000?l0003o0440
oooo00@000000?ooo`3oool0oooo0P0000020000o`030000003oool0oooo00h0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`3oool2000000030?ooo`000?l0003o01X0oooo0P000?l0
0`000000oooo000000040?ooo`030000003oool000000780oooo00@000000?ooo`000?l0003o1P3o
ool200000080003o803oool002<0oooo00@000000?ooo`3oool00000103oool2000002/0oooo0`00
0?lB0?ooo`<0003o;03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
;@3oool00`000000oooo0?ooo`080?ooo`800000203oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo00D0oooo0P00000;0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`030?ooo`80003o4P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000000o`000?l06`3oool200000080oooo00L000000?ooo`3oool0oooo0000003oool0
000007<0oooo0P0000001@3oool00000000000000000oooo0080003o0P00000R0?ooo`008P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool09`3oool40000oa4000001000
0?l[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00H0oooo0P00000:0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool01`3oool2000000T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`1@0?ooo`040000003oool0oooo0?ooo`<00000503oool00`000000oooo000000030?ooo`<00000
00<0oooo0000003oool06`3oool00`000000oooo000000020?ooo`04000000000?l0003o0?ooo`80
003oL`3oool00`000000003o0000o`030?ooo`05000000000?l0003o0?ooo`0000008P3oool00200
oooo0P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool30000oa80
oooo0`000?lZ0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo0540oooo0P000?l010000000oooo0?ooo`00000E0?oo
o`03000000000?l0003o008000000`3oool00`000000oooo0?ooo`0L0?ooo`03000000000?l0003o
008000000P000?l00`000000003o0000o`1d0?ooo`80003o103oool00`000000oooo0000000S0?oo
o`007`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool09P3oool00`000000003o0?ooo`0C0?ooo`030000o`000000oooo02P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool00`3oool2000000`0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`090?ooo`80
00001P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0540oooo0P000?l20?ooo`03
0000003oool0oooo01D0oooo0P000?l50?ooo`030000003oool0oooo01d0oooo0P000?l20?ooo`04
0000003oool0oooo000007D0oooo0P0000030?ooo`040000003oool0003o0000ob<0oooo000N0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0903oool2000000T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo008000003P3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0540oooo0P0000030?ooo`030000003oool0oooo
01D0oooo0P0000040?ooo`030000003oool0oooo01h0oooo00L000000?ooo`3oool0oooo0000003o
ool0000007L0oooo00H000000?ooo`3oool0oooo0000003oool20000ob<0oooo000M0?ooo`030000
003oool0oooo00<0oooo0`000?l;0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo0`000?l50?ooo`800000
9`3oool30000o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`0<0?ooo`80000000@0oooo0000o`000?l0003o9P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool05@3oool010000000oooo0000000000020?oo
o`030000003oool0oooo01l0oooo00H000000?ooo`3oool000000?ooo`00001g0?ooo`8000000P3o
ool2000002D0oooo000L0?ooo`030000003oool0oooo00<0oooo10000?l<0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00T0oooo10000?l00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo10000?lA
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool03P3oool40000obD0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06L0oooo00D00000
0?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo0300oooo0P000?mB0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`3oool200000280
oooo00H000000?ooo`3oool000000?ooo`00001h0?ooo`040000003oool00000000002H0oooo000K
0?ooo`030000003oool0oooo00@0oooo00@000000000o`000?l0003o3@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`080?ooo`<000000`000?l00`3oool0000000000004000000040?ooo`000?l0003o0000ob<0oooo
0`000?l@0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool03P3oool30000ob@0oooo
00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000006X0oooo00D000000?ooo`3o
ool0oooo0000000@0?ooo`<0003o<03oool20000oe40oooo00<000000?ooo`3oool00P3oool20000
01P0oooo00<000000?ooo`3oool00P3oool20000ob80oooo00@000000?ooo`0000000000N@3oool0
10000000oooo00000000000V0?ooo`00603oool30000o`030?ooo`000000000000@000000P3oool0
0`000?l0oooo00000003000000X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool3000000@0oooo00<0003o
0?ooo`3oool01P3oool40000ob<0oooo00@000000000o`3oool000003`3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo00h0oooo00<000000000o`0000008P3oool30000o`l0oooo00@0
00000?ooo`3oool00000K03oool010000000oooo0?ooo`00000?0?ooo`@0003o;P3oool300000540
oooo00<000000?ooo`3oool00`3oool2000001P0oooo00D000000?ooo`3oool0oooo000000020000
ob80oooo00@000000?ooo`0000000000NP3oool20000obL0oooo000G0?ooo`@0003o00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`030?ooo`@000001`3oool2000001h0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo0`0000080?oo
o`030000003oool0oooo00H0oooo0`000?lR0?ooo`050000003oool0oooo0?ooo`0000003`3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool000008@3o
ool40000o`030000003oool0oooo00d0oooo00<000000?ooo`000000K03oool00`000000oooo0000
000;0?ooo`D0000000@0oooo0000o`000?l0003o803oool20000o`X0oooo0P000000103oool00000
0?ooo`00001?0?ooo`80003o0P3oool400000080003o5`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0240oooo0`00001j0?ooo`80003o9`3oool001P0oooo0`000?l90?ooo`03
0000003oool0oooo00L0oooo0`0000060?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo0`00000;0?ooo`03
0000003oool0oooo00H0oooo00<000000000o`3oool08P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0=0?ooo`05
0000003oool0oooo0?ooo`0000008@3oool30000o`030?ooo`000000000000@000002@3oool20000
06h0oooo00@000000000o`000?l0003o1@3oool4000000L0oooo00<0003o0?ooo`3oool07`3oool2
0000o`<000001@3oool2000000<0oooo00<000000?ooo`000000C`3oool20000o`8000000`3oool0
0`000000003o0000o`0G0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool08@3oool0
0`000000003o0000o`1j0?ooo`030000003oool0oooo02H0oooo000I0?ooo`030000o`3oool00000
00L0oooo00<000000?ooo`3oool02`3oool4000000<0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`00000>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`0000008P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0803oool00`000?l0oooo0?ooo`060?oo
o`H000000`3oool30000ofd0oooo10000?l5000000X0oooo00<000000?ooo`3oool0803oool20000
00<0oooo100000020000o`@0oooo00<000000?ooo`000000D03oool00`000000oooo0?ooo`030?oo
o`030000003oool0000001L0oooo0P000?l40?ooo`030000003oool0oooo0280oooo0P000?mj0?oo
o`030000003oool0oooo02H0oooo000I0?ooo`030000003oool0000000L0oooo00<000000?ooo`3o
ool03`3oool4000000<0003o5`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01H0
oooo0`000?l300000140oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000Q0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00/0oooo0P0000040000ofh0oooo0`000?l?0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`0000001P3oool00`000000003o0000o`030?ooo`050000003oool0oooo
0?ooo`000000D03oool200000080oooo00@000000?ooo`3oool000005`3oool20000o`D0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo02H0oooo000I
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool04P3oool40000oaH0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0D0?ooo`@0003o5@3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000008@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`040000
00000?l0003o0000ofh0oooo00<000000000o`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`04
0000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`000000DP3oool00`000000003o0000o`020?ooo`030000003oool0oooo01@0oooo0P00
00000`3oool00000000000030?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0N@3o
ool00`000000oooo0?ooo`0V0?ooo`006@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool03`3oool4000000<0003o1000000B0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool04@3oool4000000<0003o1000000A0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000000P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo0P0000000`000?l0oooo
0?ooo`1]0?ooo`800000403oool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`020?ooo`03000000000?l0003o00@0oooo0P000?mA0?ooo`80
003o0`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool000000080oooo0`0000000`3oool0
003o0000o`0Q0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool09P3oool001T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo
0`0000050?ooo`030000o`3oool0oooo00<0oooo0`00000>0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0303oool4000000D0oooo00<0003o0?ooo`3oool00`3oool4000000d0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`00001_0?ooo`030000003oool0000000h0oooo00<000000?oo
o`3oool07P3oool20000o`@0oooo00@000000?ooo`3oool00000103oool200000080003o10000002
0000oe40oooo0`0000020?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000001@3o
ool00`000000003o0000o`0Q0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool09P3o
ool001T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo1000
000A0?ooo`@000002P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00T0oooo0`00
000C0?ooo`@000002@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00001^0?ooo`040000003oool0oooo0000
00h0oooo00<000000?ooo`3oool07@3oool00`000000003o0000o`0200000080oooo00@000000000
o`000?l0oooo100000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`0000000000C`3o
ool01P000000oooo0?ooo`000000oooo000001<0oooo00D000000?ooo`3oool0oooo000000040?oo
o`8000008`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo02H0oooo000I0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`000000203oool3000001T0oooo0`0000060?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0103oool4000001X0oooo100000060?ooo`80
00001P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3o
ool0oooo0000001^0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0K
0?ooo`80000000<0oooo0000003oool00P3oool300000080003o00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo0`0000000`3oool0003o0000o`190?ooo`040000003o
ool0oooo0?ooo`8000000P000?l@0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000000U0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool09P3oool001T0oooo
00<000000?ooo`3oool0103oool010000000003o0000o`000?l40?ooo`<000007`3oool4000000<0
003o9P3oool010000000003o0000o`000?l300000280oooo10000000103oool0003o0000o`000?l6
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3o
ool0000006h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01L0oooo0P000?l2000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0:0?ooo`80000000<0oooo0000003oool01@3oool00`000000003o0000o`1:0?ooo`030000003o
ool0oooo0080oooo0P000?l?0?ooo`80003o1@3oool20000o`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0NP3oool00`000000oooo0?ooo`0U0?ooo`006@3oool00`000000oooo0?ooo`04
0?ooo`@0003o1000000U0?ooo`@0003o9P3oool40000obT0oooo10000?l60?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01P0oooo0P000?l50?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool0
0`000000oooo000000030?ooo`80000000<0oooo0000003oool0BP3oool00`000000oooo0?ooo`03
000000030?ooo`000000000000/0oooo0P0000020000o`D000000P000?lW0?ooo`030000003oool0
oooo07X0oooo00<000000?ooo`3oool09@3oool001T0oooo00<000000?ooo`3oool01@3oool30000
obL0oooo0`0000030000obH0oooo00@000000000o`000?l0003o0P00000T0?ooo`@000000`000?l6
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01P0oooo0`0000050?ooo`040000003oool0oooo00000140oooo0P00
00000`3oool00000000000030?ooo`030000003oool0oooo04T0oooo0P000?l010000000oooo0?oo
o`0000030?ooo`<0000000@0oooo0000o`000?l0oooo100000020?ooo`8000001@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool09@3oool001T0oooo
00<000000?ooo`3oool01@3oool00`000000003o0?ooo`0400000200oooo0`0000040?ooo`030000
o`000000oooo02D0oooo00<000000?ooo`000?l00`3oool3000001h0oooo0`0000050?ooo`030000
o`000000oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`050000
003oool0oooo0?ooo`000000F03oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`0000004`3oool20000
o`D0oooo00<000000?ooo`3oool0B@3oool20000o`<0oooo00<000000?ooo`3oool0103oool01000
0000003o0000o`0000050?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo02D0oooo000I0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`0000001@3oool4000001T0oooo0`0000090?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool01`3oool3000001L0oooo100000070?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0
oooo000005P0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo
00@000000?ooo`3oool0oooo0P0000000`3oool0003o0000o`0D0?ooo`80003o00D000000?ooo`3o
ool0oooo0000001=0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000
00000000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`0U0?ooo`006@3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000T0oooo1000000B0?ooo`<00000303oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo00X0oooo1000000@0?ooo`<000002`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0000005X0oooo00<000000?ooo`0000005P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00<0oooo00<000000000o`000?l0503oool00`000000oooo0?ooo`02000000030?ooo`00
0000oooo04h0oooo00@000000?ooo`3oool000000P3oool200000080oooo00@000000?ooo`3oool0
oooo0P0000000`3oool0003o0000o`030?ooo`040000003oool0oooo000002T0oooo00<000000?oo
o`3oool0NP3oool00`000000oooo0?ooo`0U0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000000/0oooo0`00000@0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool03`3oool3000000X0oooo0`00000>0?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000J0?ooo`030000003oool0oooo
01H0oooo0`000?mH0?ooo`<0003o5`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0080oooo0`00000F0?ooo`050000003oool0oooo0?ooo`0000000P000?m?0?ooo`D00000103oool0
0`000000oooo0?ooo`030?ooo`03000000000?l0003o00@0oooo00<000000?ooo`000000:@3oool0
0`000000oooo0?ooo`1j0?ooo`80003o9P3oool001T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo10000000103oool0003o0000o`000?l3
000001<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0B0?ooo`<000000`000?l4
00000140oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001T0oooo00<0
00000?ooo`3oool05@3oool00`000000003o0000o`020000oeL0oooo10000?l00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo01@0oooo00D000000?ooo`3oool0oooo000000020000oe40oooo0P000?l60?ooo`03
0000003oool0oooo008000000`3oool500000080003o:@3oool00`000000oooo0?ooo`1j0?ooo`80
003o9P3oool001T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0180
oooo10000?lG0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool05@3oool40000oa@0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo
00l0oooo1P0000020?ooo`<0003oF03oool30000o`030?ooo`000000000000@000004P3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0K0?ooo`80003o00D000000?ooo`3oool0oooo0000000F0?ooo`070000003oool0
oooo0?ooo`000000oooo0000001A0?ooo`80003o100000000`3oool0003o0000o`02000000T0oooo
00<000000000o`000?l0:@3oool20000og/0oooo00<000000?ooo`3oool09@3oool001T0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`0@0?ooo`<000000`000?lG0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool05P3oool30000o`@00000403oool00`000000oooo
0?ooo`050?ooo`030000003oool0000001P0oooo00<000000?ooo`3oool02P3oool6000000P0oooo
00<000000000o`000000F03oool00`000000003o000000070?ooo`H00000303oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0K0?ooo`80003o103oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`040?ooo`03000000000?l0003o03L0
oooo0P000?mj0?ooo`<000009P3oool001T0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`0=0?ooo`<000000P3oool00`000000oooo0000o`0I0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0603oool00`000?l0oooo000000030?ooo`<000003@3oool00`000000oooo
0?ooo`060?ooo`8000005`3oool00`000000oooo0?ooo`050?ooo`H000003P3oool010000000oooo
0?ooo`00001F0?ooo`040000003oool0oooo000000d0oooo1P0000070?ooo`030000003oool0oooo
01X0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo0P000003
0?ooo`030000003oool0oooo01H0oooo0P0000050?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`1i0?ooo`<000009P3oool001P0oooo0`000?l80?oo
o`030000003oool0oooo00T0oooo100000040?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo100000090?oo
o`030000003oool0oooo00H0oooo00@000000000o`000?l0003o503oool30000o`H00000503oool0
10000000oooo0?ooo`00001F0?ooo`040000003oool0oooo000001<0oooo1P000000103oool0003o
0000o`000?lJ0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`030000003oool0
oooo0080000000<0oooo0000003oool05`3oool20000o`D0oooo00<000000000o`000?l0C03oool0
0`000000oooo0?ooo`0m0?ooo`<00000NP3oool3000002H0oooo000G0?ooo`@0003o2@3oool00`00
0000oooo0?ooo`050?ooo`<000001`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`<000001@3oool00`00
0000oooo0?ooo`060?ooo`03000000000?l0003o0080003o4`3oool40000oaT0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool05P3oool40000oaX0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000007@3oool00`000000oooo0?oo
o`020?ooo`03000000000?l0003o01L0oooo0P000?l600000080003oB`3oool00`000000oooo0?oo
o`0n0?ooo`<00000NP3oool2000000030?ooo`000000oooo02@0oooo000H0?ooo`<0003o10000004
0?ooo`<0003o0`3oool3000000T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool4000000<0003o00<0oooo
000000000000100000000`3oool000000000o`020000oa@0oooo0`000?lI0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01L0oooo0`000?lJ0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0I`3o
ool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000001`0oooo00<000000?ooo`3oool0
0P3oool200000080003o5`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool0?P3oool3000007T0oooo00D000000?ooo`000000oooo0000000U0?ooo`00
6@3oool00`000?l0oooo000000030?ooo`<0000010000?l3000000/0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
2P3oool40000o`030000003oool0oooo00@0oooo00@000000?ooo`3oool0003o5P3oool00`000?l0
00000000000H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo0P0000000`3oool0003o0?ooo`0K0?ooo`80
00003P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00`0oooo0P00000L0?ooo`80
003o100000020?ooo`8000005P3oool00`000000oooo000000040?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool0?@3oool01@000000oooo0000003oool0000007P0oooo00<000000?oo
o`0000000P3oool20000ob<0oooo000L0?ooo`8000001@3oool30000o`d0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool02P3oool30000o`H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool07@3oool30000o`h0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`0<0?ooo`<0003o6`3oool20000o`D0oooo00<000000?ooo`00
00005P3oool00`000000oooo000000030?ooo`030000003oool0oooo04`0oooo0P000?lo0?ooo`05
0000003oool000000?ooo`000000N03oool00`000000oooo000000020?ooo`80003o8`3oool001h0
oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`0:0?ooo`800000903oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02@3oool00`000000
003o0?ooo`050?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01d0oooo10000?l?0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool02`3oool40000oa`0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`00000E0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0C03oool00`00
0000003o0000o`0n0?ooo`80003o00@0oooo0000003oool00000M`3oool20000o`030?ooo`000?l0
003o00<000008`3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0U0?oo
o`8000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo0`000?l?0?oo
o`030000003oool0oooo06D0oooo00<000000?ooo`3oool03@3oool30000oad0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`00000D0?ooo`040000003oool0oooo0?ooo`80003o@03o
ool20000o`/0oooo0P0000000`3oool000000?ooo`0n0?ooo`80003o00@0oooo0000o`000?l0oooo
0P000?me0?ooo`80003o00<000000000o`000?l00P3oool200000280oooo000P0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0V0?ooo`<0003o4P3o
ool30000obT0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`8000008`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool08@3o
ool00`000?l0oooo0000000>0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0000o`0O0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000001<0oooo
00@000000?ooo`3oool000000P000?m00?ooo`80003o2@3oool200000080oooo0P00000n0?ooo`80
000000D0oooo000000000?l0003o000000020000ogD0oooo00D000000?ooo`000000oooo00000002
0?ooo`8000008P3oool00240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02H0oooo10000?lA000000@0003o:P3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000009P3oool200000100oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool2
000002@0oooo00<000000?ooo`3oool00P00000<0?ooo`030000003oool0oooo06D0oooo00<00000
0?ooo`3oool02P3oool200000080oooo00<000000?ooo`3oool07`3oool00`000000003o0000o`04
0?ooo`030000003oool0oooo00l0oooo00H000000?ooo`00000000000?ooo`0000110?ooo`H00000
0P3oool20000o`030000003oool0oooo0080oooo00<000000?ooo`000000?@3oool2000000060?oo
o`000000oooo0000003oool00000M@3oool2000000090?ooo`000000oooo0?ooo`000000oooo0000
003oool000000080003o7`3oool00280oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo02P0oooo0`000?lB0?ooo`<0003o:`3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool09@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?oo
o`3oool0I@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0803oool20000o`8000000P3oool00`000000003o0000o`0>0?ooo`03000000000?l0003o
00<0oooo00<000000?ooo`3oool0?P3oool00`000000oooo000000040?ooo`8000000P000?l50?oo
o`030000003oool0000003/0oooo0P000?l00`3oool00000000000020?ooo`040000003oool0oooo
000007@0oooo00<000000?ooo`000000103oool200000080oooo0P000?lO0?ooo`008`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo02P0oooo00<000000?ooo`000?l0503oool0
0`000?l0oooo0000000[0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000:`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0I03o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08@3o
ool010000000oooo0?ooo`3oool300000080003o2`3oool3000000030?ooo`000?l0003o00<0oooo
00<000000?ooo`3oool0?P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0000000@0
oooo00@000000?ooo`3oool00000>`3oool20000o`030000003oool0000000<0oooo00<000000?oo
o`000000M03oool00`000000oooo000000050?ooo`04000000000?l0003o00000200oooo000T0?oo
o`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool00000
01H0oooo00<000000?ooo`000000:`3oool01`000000oooo0?ooo`3oool000000?ooo`000000;@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0I03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000000P0000020?ooo`80003o0`00
00030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0?@3oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo
000003/0oooo0P0000020000o`D0oooo0`00001b0?ooo`80003o00<000000?ooo`3oool01@3oool2
0000o`030000003oool0oooo01h0oooo000V0?ooo`8000000P3oool00`000000oooo0?ooo`0X0?oo
o`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000:`3oool01@000000003o0000
o`000?l0000002l0oooo0P0000090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0P00000Z0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0R0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`8000000P000?l60?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0k0?ooo`80003o103oool01000
0000oooo0?ooo`0000050?ooo`03000000000?l0003o00<0oooo0P000?li0?ooo`040000003oool0
003o0000o`H0oooo0P0000020000og00oooo0P000?l80?ooo`80000000<0oooo0000003oool07P3o
ool002L0oooo0`000?lZ0?ooo`050000003oool0oooo0?ooo`0000005P3oool01@000000oooo0?oo
o`3oool0000002X0oooo10000?lb0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000
003oool0oooo0280oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo1@0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000?03oool00`000000
003o0000o`0200000080oooo0P000?l010000000oooo0?ooo`3oool400000080003o0`0000020000
ocT0oooo0`0000070?ooo`8000000P000?m`0?ooo`80003o2@3oool200000080003o7P3oool002H0
oooo10000?lY0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo0`000?lc0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00H0
oooo0P0000060?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool000000`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P0000000`3oool0003o0000o`06
0?ooo`03000000000?l0003o03D0oooo0P000?l4000000030?ooo`000000oooo0080oooo0P000002
0000o`@000001@3oool010000000oooo0?ooo`3oool3000003L0oooo00@000000?ooo`0000000000
203oool00`000000003o0000o`1_0?ooo`03000000000?l0003o00T0oooo00@000000?ooo`000?l0
003o7P3oool002L0oooo0`000?lX0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02L0oooo00<000000000o`3oool0
=03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
8`3oool20000o`D0oooo0P000?l01@000000oooo0?ooo`3oool0000000@0oooo00<000000000o`00
0?l01`0000020000oa80oooo0P000?lQ0?ooo`80003o1@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool000000P3oool2000003D0oooo0P000?l00`00
0000oooo0?ooo`080?ooo`80003oK`3oool00`000000oooo0?ooo`090?ooo`030000003oool00000
01l0oooo000X0?ooo`030000o`000000oooo02H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo0P00000W0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0680
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02<0
oooo0P000?l500000080003o103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0403oool20000ob40oooo0`0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02`3oool00`000000oooo000000040?ooo`80000000<0oooo0000o`00
0?l0<03oool20000o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0K03oool2000000/0
oooo00@000000?ooo`00000000007P3oool002X0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo03L0oooo0P0000020?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080
0000<@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0HP3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0:`3oool20000
00<0oooo00<000000?ooo`3oool00P00000<0?ooo`030000003oool0oooo00l0oooo0`00000P0?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P00000>0?ooo`040000003oool0
oooo000000D0oooo00<000000000o`000?l0<03oool00`000000oooo0000000;0?ooo`800000K03o
ool20000o`d0oooo0P000?l00`000000oooo0?ooo`0L0?ooo`00:P3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0>@3oool30000oa<0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0A0?ooo`<0003o<P3oool00`000000oooo0?ooo`0:
0?ooo`050000003oool0oooo0?ooo`000000H`3oool00`000000oooo0?ooo`02000000d0oooo00<0
00000?ooo`3oool0;@3oool01P000000oooo0?ooo`000000oooo000000l0oooo00<000000?ooo`3o
ool03@3oool01@000000oooo0000003oool0000001l0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool000000140oooo00<000000?ooo`0000000`3oool2000000030?ooo`000000
oooo02l0oooo0P0000000`3oool000000?ooo`0;0?ooo`03000000000?l0003o06X0oooo0P000?l=
0?ooo`80003o00<0oooo0000o`000?l0703oool002/0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo03T0oooo10000?l00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0403oool00`000000003o0000o`020000
oc80oooo00<000000?ooo`3oool02`3oool2000000030?ooo`000000oooo0680oooo00<000000?oo
o`0000003P3oool00`000000oooo0?ooo`0_0?ooo`8000000P000?l@0?ooo`030000003oool0oooo
00/0oooo0P0000020?ooo`040000003oool0oooo000000P0oooo0P000?lD0?ooo`030000003oool0
oooo0080oooo0P0000020000oa<0oooo00<000000000o`000?l00P0000030?ooo`030000003oool0
oooo02d0oooo0P000?l00`3oool0003o0000o`0=0?ooo`80003oJ@3oool2000000h0oooo00<00000
0?ooo`0000000P000?lL0?ooo`00:`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0>`3oool30000o`030?ooo`000000000000@000003@3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo00X0oooo1P0000020?ooo`<0003o<P3oool00`00
0000oooo0?ooo`0=0?ooo`04000000000?l0003o0000of00oooo0`000?l?0?ooo`030000003oool0
oooo0340oooo0P000?lA0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080003o0P3oool300000080003o5@3oool00`000000oooo0?oo
o`030?ooo`80003o503oool20000o`D0oooo00<000000?ooo`3oool0;@3oool20000o`0300000000
0?l0003o00d0oooo0P00001Y0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000
7@3oool002`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo03`0oooo00<0003o0?ooo`3oool01P3oool6000000P0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`050?ooo`H00000203oool00`000000003o0?ooo`0b0?ooo`030000003o
ool0oooo00d0oooo10000?mO0?ooo`@0003o3`3oool00`000000oooo0?ooo`150?ooo`0300000000
0?l0003o00H0oooo0P000?l40?ooo`030000003oool0oooo0080oooo00<000000000o`000?l00P00
00020?ooo`8000005P3oool010000000oooo0?ooo`3oool3000001D0oooo0`0000030?ooo`030000
003oool0oooo02h0oooo00@000000?ooo`3oool000003`3oool2000006L0oooo00<000000?ooo`3o
ool03@3oool010000000oooo00000000000N0?ooo`00;03oool00`000000oooo0?ooo`0I0?ooo`<0
003o00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0
oooo0`000?lK0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool600000080
oooo0`000?lh0?ooo`<0003o00<0oooo0000000000001000000>0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool03@3oool30000of00oooo0`000?l00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo04H0oooo0P000?l600000080003o103oool00`000000oooo0?ooo`0200000003
0?ooo`000000oooo00@0oooo0P00000F0?ooo`060000003oool0oooo0000003oool000005P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo02l0oooo00@000000?ooo`0000000000
3`3oool00`000000oooo0?ooo`1T0?ooo`80003o3`3oool010000000oooo0000o`000?lN0?ooo`00
;@3oool00`000000oooo0?ooo`0G0?ooo`@0003o2`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00P0oooo10000?lK0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
4@3oool00`000000003o0000o`020000ocL0oooo10000?l00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0303oool2000000030000o`000000oooo05d0oooo
0P0000001@3oool0003o0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0AP3oool2000000H0
oooo00<000000?ooo`0000000P000000103oool0003o0000o`0000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0C0?ooo`80003o00@000000?ooo`3oool000005P3o
ool010000000oooo0?ooo`3oool200000080003o<03oool010000000003o0000o`00000?0?ooo`03
000000000?l0003o06<0oooo0`000?l?0?ooo`040000003oool0003o0000oah0oooo000]0?ooo`03
0000003oool0oooo01P0oooo0`000?l:0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0203oool30000o`<000005`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01<0
oooo0`000?l2000003<0oooo0`0000030000oa@0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0:0?ooo`8000000P3oool010000000oooo00000000001K0?ooo`040000003oool0oooo
000000@0oooo0P00000;0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`030?ooo`03000000000?l0003o00D0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo01<0oooo0P000?l30?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool00`3oool20000oc40oooo0P000?l00`000000oooo0?ooo`0>0?ooo`@0003oH@3o
ool20000oa00oooo0`00000O0?ooo`00;P3oool00`000000oooo0?ooo`0C0?ooo`D0000000<0003o
0?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00T0oooo00<0003o
0000000000000P3oool3000001@0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0B
0?ooo`040000003oool0003o00000080oooo0`00000^0?ooo`8000000`3oool010000000003o0?oo
o`00000C0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0203oool2000000D0oooo
00@000000?ooo`3oool00000F@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000090?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo
00<000000`3oool3000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool000000080oooo00<000000?ooo`3oool05P3oool01`000000oooo0?ooo`3oool0
00000?ooo`000000<@3oool300000100oooo0P0000020000of00oooo0P00000@0?ooo`80003o00<0
oooo0000003oool07P3oool002h0oooo00<000000?ooo`3oool0403oool3000000<0oooo00<00000
0?ooo`0000002`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`000000103oool300000100oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0A
0?ooo`050000003oool0oooo0?ooo`0000001@3oool3000002P0oooo0`0000050?ooo`040000003o
ool0oooo000001<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`800000
1`3oool01@000000oooo0?ooo`3oool0000005L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`020?ooo`03000000000?l0003o008000002@3oool400000080003o0`3oool00`000000
oooo0?ooo`0A0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05P3oool01000
0000oooo0000000000020?ooo`030000003oool0oooo02l0oooo00<000000?ooo`0000000P000?l?
0?ooo`<00000G`3oool300000100oooo10000?lO0?ooo`00;`3oool00`000000oooo0?ooo`0;0?oo
o`@000001@3oool00`000000oooo0000000<0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`0000060?ooo`<00000303oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo000000080?ooo`8000008`3o
ool3000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo0P0000050?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool00P3o
ool00`000000003o0000o`0>0?ooo`04000000000?l0003o000000<0oooo0P000?lA0?ooo`070000
003oool0oooo0?ooo`000000oooo0000000H0?ooo`80003o1@3oool00`000000oooo0?ooo`0_0?oo
o`@0003o3`3oool010000000oooo00000000001N0?ooo`800000403oool300000080003o7`3oool0
02l0oooo00<000000?ooo`3oool0203oool3000000P0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`<000002@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`<000007@3oool3000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3oool00`3oool200000540oooo0P00
00060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo0080000000<0oooo0000003oool0403oool00`000000oooo0000
000200000080003o403oool00`000000oooo0?ooo`020?ooo`03000000000?l0003o01P0oooo0P00
0?l00`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo0P000?l200000100oooo00<0
00000?ooo`000000G03oool20000o`030?ooo`000000oooo00d0oooo0P0000000`3oool000000000
000Q0?ooo`00<03oool00`000000oooo0?ooo`040?ooo`<000002P3oool01@000000oooo0?ooo`3o
ool0000000X0oooo0`000?lL0?ooo`<0003o2`3oool01@000000oooo0?ooo`3oool0000000X0oooo
0`0000030?ooo`<0003oA03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02P3oool3000001P0oooo0P00000=0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00800000
303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0;0?ooo`80000000@0oooo0000o`000?l0003oB03oool20000o`04
0000003oool0oooo000001<0oooo00@000000?ooo`3oool0oooo0`00000=0?ooo`80003o0P3oool4
00000080003o603oool00`000000oooo0?ooo`04000000040?ooo`000000003o0000obl0oooo0P00
00000`3oool000000?ooo`0>0?ooo`040000003oool0oooo00000080003oF@3oool20000o`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P000?lR0?ooo`00<03oool010000000003o0000
o`000?l3000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`@0003o
6`3oool40000o`/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`800000
10000?m50?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0=0?ooo`8000004`3oool3000000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03D0oooo0`000?l00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00d0oooo10000?m80?ooo`80003o0`3oool00`000000oooo0?ooo`0B0?ooo`040000
003oool0oooo00000080oooo0P0000090?ooo`8000000P000?l2000000@0oooo0P00000G0?ooo`03
0000003oool0000000D0oooo0P0000020000oc00oooo00<000000000o`000?l00P00000>0?ooo`03
0000003oool0oooo0080003oF03oool200000080003o303oool20000o`030?ooo`00000000000080
003o8P3oool00300oooo10000?l=0?ooo`800000103oool00`000000oooo0?ooo`090?ooo`<0003o
703oool30000o`/0oooo00<000000?ooo`3oool00`3oool2000000d0oooo0`000?m50?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`<00000
3@3oool300000140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo03@0oooo10000?l@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo0`000?m70?ooo`800000
0`3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000@0oooo0P0000020000o`03
0?ooo`0000000000008000000`3oool2000000D0oooo0P00000G0?ooo`030000003oool0000000H0
oooo00<000000?ooo`3oool0<@3oool20000o`030000003oool000000080003o2`3oool01@000000
003o0000o`3oool0000005L0oooo00<000000?ooo`3oool00P000?l;0?ooo`06000000000?l0003o
0000003oool00000903oool00340oooo0`000?l<0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0000o`0N0?ooo`030000o`3oool0000000/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`03000000000?l0oooo04D0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo0`000008
0?ooo`8000004`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0=@3oool30000o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool2
000004P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`80000000<0003o
0?ooo`3oool0A@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`0000001@3oool010000000003o0000o`0000090?ooo`8000000P3oool010000000oooo
0?ooo`00000E0?ooo`050000003oool0oooo0?ooo`0000000`3oool2000003D0oooo00@000000?oo
o`00000000000P000?l;0?ooo`03000000000?l0003o0080oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo00000002000000030?ooo`000000000000L0oooo0`0000001@3oool000000?ooo`3o
ool0000002@0oooo000a0?ooo`03000000000?l0000000/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`070?ooo`050000003oool000000?ooo`000000703oool01@000000oooo0000
003oool0000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0000004H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01@0oooo0P0000030000o`<000005@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0=P3oool010000?l0oooo0?ooo`00000>0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0@`3oool2000000/0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`170?ooo`070000003oool0oooo0?ooo`000000oooo0000000H
0?ooo`03000000000?l0003o00@0000000<0oooo0000003oool0303oool200000080003o0P3oool0
0`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0f0?ooo`04000000000?l0003o0?ooo`D000000P3oool20000o`<0000000@0oooo000000000000
00000P3oool00`000000oooo0?ooo`1A0?ooo`<000000P3oool010000000oooo0?ooo`3oool20000
00030?ooo`000?l0003o008000000P000?l20?ooo`03000000000?l0003o02D0oooo000b0?ooo`03
0000003oool0000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`06
0000003oool0oooo0000003oool00000703oool00`000000oooo000000020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
000004L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01@0oooo10000?lH0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000006@3oool2
0000o`D0oooo00<000000?ooo`3oool03@3oool20000o`<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`020?ooo`80003o00<000000?ooo`3oool0>03oool20000o`030000003oool0
00000080003o00<0oooo0000000000000P000?l40?ooo`030000003oool0oooo0080000000<0oooo
0000003oool0D03oool2000000@0oooo0P000?l20?ooo`<000000P000?l200000080003o0`000002
0000obD0oooo000b0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`070000003oool0oooo0?ooo`000000oooo0000000L0?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`000000A`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0503oool01@000000003o0000o`000?l0000001H0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03/0
oooo0P00000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo0P0000180?ooo`80003o1P3oool20000oaT0
oooo0P0000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000000`0000020000o`l0
oooo0P000?l20?ooo`8000000P000?ln0?ooo`8000000P000?l01@000000oooo0?ooo`000000oooo
00<0000000<0oooo0000o`000?l00`3oool3000004h0oooo0P000?l00`000000oooo000000030000
0080003o0P0000020?ooo`80003o0P00000]0?ooo`00<P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`000000703oool00`000000oooo000000040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000004P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0140oooo0P0000020?ooo`030000o`3oool0oooo00800000503oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00/0oooo0P00000n0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`180?ooo`80003o1P0000020000oaT0oooo0P000003
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000003o0000o`0>
0?ooo`03000000000?l0003o008000000`3oool00`000000oooo0?ooo`100?ooo`80000000@0oooo
0000o`000?l0oooo0`0000020000o`<000000P3oool200000080003oB`3oool20000o`8000001`3o
ool300000080003o;`3oool00380oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000006P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0?0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`8000004P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?`3oool20000
00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01`3oool2000004`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0G0?ooo`060000003oool0oooo0000003oool000004`3oool010000000oooo0?oo
o`3oool2000000040?ooo`0000000000000000P0oooo0`0000000`3oool00000000000050?ooo`03
0000003oool0oooo0480oooo00@000000000o`000?l00000203oool400000080003oB@3oool20000
03l0oooo000b0?ooo`030000003oool0oooo00<0oooo0`000?l;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000001X0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool3
0000o`@0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0=`3oool200000100oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000603oool0
10000000oooo0?ooo`0000020000oa<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0
oooo0`0000020000o`030?ooo`000000000000<0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`1D0?ooo`800000AP3oool200000440oooo000c0?ooo`040000003oool0oooo0?ooo`@0
003o2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo0000000J0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00P0oooo10000?l30?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo0P000007
0?ooo`030000003oool0oooo00D0oooo0P00000>0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000603oool010000000oooo0?ooo`3oool20000oa<0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`040?ooo`80003o00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo05H0oooo0P0000120?ooo`800000@`3oool003<0oooo
00<000000?ooo`3oool00P3oool30000o`X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000006P3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`<0003o0`3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`090?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`8000002`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@`3oool20000
00H0oooo00<000000?ooo`3oool03`3oool2000003@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`040?ooo`800000DP3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool00P00000D0?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool0oooo0P000000103oool000000000000000040?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`1H0?ooo`800000?P3oool2000004D0oooo000c0?ooo`03
0000003oool0oooo0080oooo00@000000000o`3oool000002@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`000?l000000`3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`07
0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`8000002@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D`3oool00`000000003o0000o`03
0?ooo`030000003oool0oooo01@0oooo00H000000?ooo`00000000000?ooo`00000E0?ooo`800000
103oool010000000oooo0000000000030?ooo`030000003oool0oooo008000000P000?l50?ooo`03
0000003oool0000005`0oooo0P00000j0?ooo`800000A`3oool003<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`170?ooo`050000003oool0oooo0?ooo`000000
5`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0
oooo000000180?ooo`8000000`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`3oool2000005L0oooo0P000?l30?oo
o`030000003oool0oooo01@0oooo0P000?l30?ooo`030000003oool0oooo01<0oooo0P000?l20?oo
o`<000000P000?l40?ooo`030000003oool0oooo0080oooo0P000?l300000080oooo00<000000000
o`000?l0GP3oool2000003H0oooo0P0000190?ooo`00=03oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000040?ooo`040000003o
ool0oooo000004/0oooo00@000000?ooo`3oool000005`3oool00`000000oooo0?ooo`030?ooo`80
00003P3oool00`000000oooo0?ooo`0<0?ooo`8000001@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0000004/0oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`0[0?oo
o`8000005@3oool010000000oooo0?ooo`00001I0?ooo`030000003oool000000080000000<0oooo
0000o`000?l0503oool20000o`<0oooo00<000000?ooo`3oool04`3oool20000o`8000000`3oool2
0000o`@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<000000P000?mP
0?ooo`80000000<0oooo0000o`000?l0;P3oool20000o`030000003oool0oooo04T0oooo000d0?oo
o`040000003oool0oooo000000H0oooo0P0000040?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool00000B`3oool00`000000oooo0000000H0?ooo`040000003oool0oooo0?oo
o`800000403oool00`000000oooo0?ooo`0>0?ooo`8000000`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0000004`0oooo00@000000?ooo`3oool000005@3oool2000002X0oooo00<00000
0?ooo`3oool0503oool010000000oooo0?ooo`00001J0?ooo`030000003oool0oooo0080oooo00<0
00000000o`000?l04`3oool4000000<0oooo00<000000?ooo`3oool06`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0JP3oool010000000003o0000o`00000S0?ooo`80
003o0`3oool500000080003oC03oool003@0oooo00@000000?ooo`3oool00000203oool01`000000
oooo0?ooo`3oool000000?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000001;0?ooo`<0003o603oool3
0000o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool010000000003o0000o`00
0?lI0?ooo`<0003oC03oool010000000003o0000o`000?lF0?ooo`<0003o903oool30000oaH0oooo
0`000?l00`000000oooo0?ooo`1I0?ooo`040000003oool0oooo0?ooo`D000004@3oool00`000000
oooo000000020?ooo`040000003oool0oooo000001h0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`1]0?ooo`P000000P3oool20000o`@0oooo0P000?l50?ooo`80003o1@3oool2
0000o`80oooo0`0000020000o`<000000P3oool3000004h0oooo000d0?ooo`030000003oool00000
00X0oooo00D000000000o`000?l0003o0000000:0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00D00000
0000o`000?l0003o000000090?ooo`030000003oool0000004X0oooo10000?lG000000@0003o4`3o
ool00`000000oooo0?ooo`0@0?ooo`@0003o600000040000od`0oooo10000?lE000000@0003o8`00
00040000oaD0000010000?mK0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`00000?0?ooo`040000003oool0oooo000000<0oooo0P0000020000oah0oooo00D000000?oo
o`000000oooo0000001a0?ooo`040000003oool00000000000<0oooo0P0000020000o`@000001000
0?l300000080003o100000030000o`<000000`3oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo04h0oooo000d0?ooo`030000003oool0000000X0oooo10000?l;0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00T0oooo10000?l:0?ooo`030000003oool0000004/0oooo0`000?lH0?ooo`<0003o4`3o
ool00`000000oooo0?ooo`0A0?ooo`<0003o6@3oool30000odd0oooo0`000?lF0?ooo`<0003o903o
ool30000oaH0oooo0`000?mK0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000003o0000o`0O0?oo
o`03000000000?l0003o07<0oooo00<000000?ooo`3oool00P0000000`3oool0003o0000o`030?oo
o`D000000P000?l900000080003o0`0000040?ooo`04000000000?l0003o000000<0oooo00<00000
0?ooo`3oool0C@3oool003D0oooo0P0000090?ooo`8000000`000?l;0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00X0oooo0`000?l2000000P0oooo00@000000000o`000?l0003oB`3oool00`000?l0oooo0?ooo`0H
0?ooo`030000o`3oool000000180oooo00<000000?ooo`3oool0403oool00`000000oooo0000o`0K
0?ooo`030000o`3oool0oooo04d0oooo00<0003o0?ooo`0000005@3oool010000000003o0?ooo`00
000Q0?ooo`80000000<0oooo0000o`0000005@3oool00`000000oooo0000o`1L0?ooo`80003o00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000002@3oool20000o`@0oooo00<0
00000?ooo`3oool00P00000S0?ooo`80003oM03oool01@000000oooo0?ooo`3oool000000080003o
0`00000E0?ooo`D000000P000?l30?ooo`030000003oool0oooo04h0oooo000d0?ooo`<0003o0P3o
ool7000000<0oooo00<0003o0?ooo`0000000P0000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo0`00
00000`3oool0003o0?ooo`020?ooo`H000000P3oool40000ofT0oooo0P00000@0?ooo`030000003o
ool0oooo00h0oooo0P00001a0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool0oooo
0P00000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`1M0?ooo`80003o1@3oool00`000000oooo0?ooo`030?ooo`03000000000?l0003o00L00000
0P000?l010000000oooo0?ooo`3oool20000o`030000003oool0oooo09X0oooo00<000000000o`00
0?l00P00000N0?ooo`<000000P000?mA0?ooo`00<`3oool40000o`8000002`3oool010000000oooo
0?ooo`3oool3000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool4000000<0oooo00<000000?ooo`3o
ool0203oool3000000<0003oJ`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0H03oool4000000030?ooo`000?l0003o00@0000000<0oooo0000o`00
0?l01P3oool200000080oooo0`0000020000oih0oooo0P000?l20?ooo`030000003oool0oooo01X0
oooo00@000000?ooo`3oool0oooo0P000?mA0?ooo`00=03oool30000o`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0103oool3000000<0003o203oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00L0oooo0`000?l2000000L0oooo00<000000?ooo`3oool02@3oool200000003
0?ooo`000?l0oooo06`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo07@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo06D0oooo00<000000000o`000?l0103oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0WP3oool010000000oooo0?ooo`00
000L0?ooo`040000003oool0oooo000005<0oooo000e0?ooo`030000o`3oool0oooo008000002`3o
ool00`000000oooo0?ooo`050?ooo`@0003o00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00D0oooo00<000000000o`000?l00P000?l80?ooo`030000003o
ool0oooo00P0oooo0P00001b0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0E0?ooo`800000203oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`2O0?ooo`@00000703oool4000005<0
oooo000j0?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`<0003o00<0oooo000000000000
10000000103oool0003o0000o`000?lA0?ooo`<0003o1P0000020?ooo`<0003o203oool00`000000
oooo0?ooo`060?ooo`800000M@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo0P000?l01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0X03oool00`00
0000oooo000000020000oaT0oooo0P000?l00`3oool000000?ooo`1C0?ooo`00?03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000?l0203oool40000oa00
000010000?l90?ooo`030000o`000000oooo00L0oooo00<000000?ooo`3oool0103oool2000007P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`8000004P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0J`3oool010000000
oooo0?ooo`0000050?ooo`80003o00<000000?ooo`3oool00P3oool00`000000oooo0000002S0?oo
o`03000000000?l0003o0080003o6@3oool40000oe@0oooo000m0?ooo`8000001`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0P0000030000oa40oooo0`000?l2000000T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0
oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P00001n0?ooo`8000002`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`800000KP3oool010000000oooo0?ooo`0000030?ooo`8000000`3oool20000
0080oooo00<000000?ooo`000000Y03oool20000o`800000603oool300000080003oE03oool003l0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool3000000<0
oooo00<0003o0?ooo`3oool04@3oool010000?l0oooo0?ooo`3oool3000000L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000OP3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool2000000h0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1_0?ooo`040000003oool000000?ooo`8000001`3oool2
000000030?ooo`000?l0003o0:D0oooo00@000000?ooo`00000000005@3oool5000005H0oooo0011
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`<000008@3oool4000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000P@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0PP3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0L03o
ool010000000003o0000o`00000;0?ooo`03000000000?l0003o0:H0oooo0P0000020000oa<0oooo
00@000000?ooo`000?l0003oF03oool00480oooo0P0000030?ooo`040000003oool0oooo000000@0
oooo0P00000X0?ooo`<000000P3oool01@000000oooo0?ooo`000000oooo00800000Q03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0LP3oool20000
okL0oooo0P000?l00`000000oooo0?ooo`0>0?ooo`80003o0P0000020000oeP0oooo00140?ooo`80
000000H0oooo0000o`000?l0003o0000003oool3000002d0oooo0`0000030000o`030000003oool0
oooo08D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo08H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`8000001P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool^
0?ooo`<000000P000?l<0?ooo`05000000000?l0003o0?ooo`000000FP3oool004H0oooo10000?l2
00000380oooo10000?n90?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`280?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool0
10000000oooo0?ooo`3oool2000001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooobl0oooo00<000000?ooo`0000000P000?l2000000@0oooo0P000?l600000080oooo00<0
00000?ooo`3oool0F03oool004L0oooo0`000?le0?ooo`<0003oRP3oool200000080oooo00<00000
0?ooo`3oool00P00002<0?ooo`050000003oool0oooo0?ooo`0000005P3oool010000000003o0000
o`000?lF0?ooo`050000003oool0oooo0?ooo`000000o`3ooolc0?ooo`04000000000?l0003o0000
0080oooo100000020000o`@0oooo00@000000?ooo`000?l0003oF`3oool004P0oooo00<0003o0?oo
o`3oool0=@3oool00`000?l0oooo0?ooo`2;0?ooo`050000003oool000000?ooo`000000S`3oool0
10000000003o0000o`000?lA0?ooo`D0000010000?l400000180oooo00@000000?ooo`3oool00000
o`3ooole0?ooo`80003o0`0000020000o`030000003oool000000080000000<0oooo0000o`000?l0
0P0000020000oe/0oooo003o0?oooa00oooo0`000?n@0?ooo`@0003o1@3oool<000000H0oooo0`00
0?l40?ooo`d000001@3oool30000ool0oooo>@3oool200000080003o0P3oool20000o`8000000P00
0?mO0?ooo`00o`3oool?0?ooo`@0003oT@3oool30000o`D000004`3oool00`000?l0oooo0?ooo`0@
0?ooo`@0000010000?oo0?ooocd0oooo0P0000020000of<0oooo003o0?oooa00oooo0`000?nB0?oo
o`030000o`3oool0oooo02l0oooo0`000?oo0?oooj@0oooo003o0?oooa40oooo00<0003o0?ooo`3o
ool0a03oool00`000?l0oooo0?ooo`3o0?oooj<0oooo003o0?ooool0ooooo`3ooomo0?ooo`00o`3o
oooo0?ooool0ooooO`3oool00?l0ooooo`3ooooo0?ooogl0oooo003o0?ooool0ooooo`3ooomo0?oo
o`00o`3ooooo0?ooool0ooooO`3oool00?l0ooooo`3ooooo0?ooogl0oooo003o0?ooool0ooooo`3o
oomo0?ooo`00o`3ooooo0?ooool0ooooO`3oool00?l0ooooo`3ooooo0?ooogl0oooo003o0?ooool0
ooooo`3ooomo0?ooo`00o`3ooooo0?ooool0ooooO`3oool00?l0ooooo`3ooooo0?ooogl0oooo003o
0?ooool0ooooo`3ooomo0?ooo`00o`3ooooo0?ooool0ooooO`3oool00?l0ooooo`3ooooo0?ooogl0
oooo003o0?ooool0ooooo`3ooomo0?ooo`00o`3ooooo0?ooool0ooooO`3oool00?l0ooooo`3ooooo
0?ooogl0oooo003o0?ooool0ooooo`3ooomo0?ooo`00BP3oool30000oc00oooo0`000?mf0?ooo`<0
003o<@3oool30000ool0ooooo`3ooomA0?ooo`00B@3oool40000obl0oooo10000?me0?ooo`@0003o
<03oool40000ool0ooooo`3ooomA0?ooo`00A`3oool3000000<0003o0P00000^0?ooo`<0003oL`3o
ool3000000<0003o<@3oool30000o`800000o`3ooooo0?ooodl0oooo00110?ooo`<0003o0`000004
0?ooo`040000o`3oool0oooo0?ooo`<000009`3oool4000000030?ooo`000?l0oooo00800000K03o
ool30000o`800000103oool00`000?l0oooo0000000_0?ooo`030000003oool0003o00<0oooo0`00
00030000ool0ooooa@3oool30000ocD0oooo0`000?m80?ooo`00@03oool40000o`h0oooo0P000003
0000oa`0oooo0`000?l3000000T0oooo0`000000103oool0003o0000o`000?mT0?ooo`@0003o2@3o
ool00`000000oooo0?ooo`0Z0?ooo`800000203oool40000ool0ooooa03oool40000oc@0oooo1000
0?m80?ooo`00@@3oool30000o`l0oooo10000?lK0?ooo`@0003o3`3oool40000ofD0oooo0`000?l:
0?ooo`800000:@3oool00`000000oooo0?ooo`090?ooo`<0003oo`3oooo50?ooo`<0003o<`3oool2
000000<0003o00<000000?ooo`3oool0A@3oool00440oooo00<000000000o`3oool0403oool30000
oa`0oooo0`000?l@0?ooo`<0003oIP3oool00`000?l0oooo0?ooo`0;0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool02`3oool00`000?l0oooo0?ooo`3o0?oool<0oooo0P0000000`00
0?l0000000000002000002d0oooo0`0000001P3oool000000?ooo`000?l000000?ooo`800000A@3o
ool00440oooo00<000000?ooo`3oool04@3oool00`000?l0oooo0000000J0?ooo`030000003oool0
003o0180oooo00<0003o0?ooo`3oool0I@3oool00`000000oooo0?ooo`0<0?ooo`<0003o8@3oool3
0000o`h0oooo00<000000?ooo`3oool0o`3oooo10?ooo`80000000D0oooo0000003oool0oooo0000
00020?ooo`<000009`3oool3000000@0oooo00@000000?ooo`3oool000000`3oool2000004<0oooo
00100?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool02`3oool40000ob00oooo1000
0?l>0?ooo`030000003oool0oooo0?l0ooooF03oool30000of@0oooo0P0000030?ooo`050000003o
ool0oooo0?ooo`000000103oool300000280oooo0P0000060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`100?ooo`00@03oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo00`0oooo0`000?lQ0?ooo`<0003o3P3oool00`000000oooo0?oo
o`1R0?ooo`<0003o103oool30000od00oooo0`000?nW0?ooo`@0003oHP3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`<00000703oool3000000L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`800000@03oool00400oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`0=0?ooo`030000o`000000oooo0200oooo00<00000
0000o`3oool03P3oool00`000000oooo0?ooo`1Q0?ooo`@0003o0`0000040000ocP0oooo0`000?l4
0?ooo`@0003oG@3oool30000odP0oooo0`000?mQ0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`<0000000@0oooo0000o`000?l0003o403o
ool30000o`8000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P00
000n0?ooo`00?`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0680oooo0`000?l4
0?ooo`<0003o=`3oool40000o`D000000`000?mL0?ooo`@0003o@P3oool30000o`<0000000<0oooo
0000o`3oool0G`3oool2000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`07
0?ooo`03000000000?l0003o0080003o3`0000040000o`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03/0oooo000o0?oo
o`030000003oool0oooo01X0oooo00@000000000o`000?l0003o3@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0000o`06
0?ooo`030000o`3oool0000003H0oooo00@000000000o`000?l0003o1P3oool00`000?l0oooo0?oo
o`1L0?ooo`<0003o100000030000ocX0oooo10000?l40?ooo`030000003oool0oooo05`0oooo0P00
00080?ooo`030000003oool0oooo00L0oooo0`000?l00`3oool000000000000300000080oooo0`00
0?l@0?ooo`<0003o00<0oooo00000000000010000000103oool0003o0000o`000?l80?ooo`030000
003oool0oooo00L0oooo0P00000k0?ooo`00?@3oool30000oa`0oooo10000?l:0?ooo`<0003o703o
ool00`000000oooo0?ooo`1R0?ooo`<0003o4@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`090?ooo`800000<`3o
ool010000000oooo0?ooo`000?l70?ooo`030000003oool0oooo05d0oooo00<0003o0?ooo`3oool0
0P3oool40000obX0oooo0`000?l60?ooo`<0003o10000000103oool0003o0000o`000?l40?ooo`03
0000003oool0oooo05X0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo10000?l00`000000
oooo0?ooo`050?ooo`03000000000?l0oooo0140oooo00<0003o0?ooo`3oool01P3oool40000o`P0
oooo00<000000?ooo`3oool02@3oool2000003T0oooo000l0?ooo`@0003o7@3oool30000o`T00000
10000?lM0?ooo`<0003oH03oool40000oa40oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0?0?ooo`<0003oH@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00<0oooo
0`000?l4000000040?ooo`000?l0003o0000o`D0oooo0`000?lI0?ooo`@0003o1@0000040000o`H0
oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`1E0?ooo`<0003o00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`050?ooo`<000000`000?l70?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool01P3oool30000o`<000001P3oool00`000000oooo0?ooo`0:0?ooo`04
000000000?l0003o0000ocD0oooo000m0?ooo`<0003o7P3oool00`000?l0oooo0?ooo`090?ooo`<0
003o703oool40000of40oooo0`000?lB0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool03`3oool40000oel0oooo0`000?l?0?ooo`04000000000?l0003o0000obP0oooo0`000?l20000
00h0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo
00<0oooo10000?l4000000@0003o6P3oool30000o`H0oooo0`000?l60?ooo`030000003oool0oooo
00<0oooo0`000?mE0?ooo`@0003o0P00000:0?ooo`040000003oool0oooo0?ooo`@00000103oool0
0`000?l0oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool0
0`000?l0oooo0?ooo`020?ooo`<000000`3oool00`000000oooo0?ooo`090?ooo`03000000000?l0
003o0080003o=@3oool003h0oooo00<0003o0?ooo`3oool0703oool00`000000oooo0?ooo`0;0?oo
o`030000o`000000oooo01`0oooo0`000?mR0?ooo`030000o`3oool0oooo0140oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0A0?ooo`<0003oGP3oool40000o`l0oooo10000?l00`00
0000oooo0?ooo`020?ooo`<0003o603oool30000o`@0oooo10000?l@0?ooo`<0003oF@3oool30000
o`H0oooo00<000000?ooo`3oool0103oool30000o`D0oooo0`000?lI0?ooo`030000003oool0003o
00P0oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@0003oEP3oool30000
o`80oooo1P0000020?ooo`<0003o0`0000090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0`0000030000
o`80oooo1`0000020?ooo`<0003o=@3oool003h0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01/0oooo00<000000000o`3oool0H`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04P3oool00`000?l0
oooo0?ooo`1N0?ooo`<0003o403oool30000o`040?ooo`0000000000000000@0003o5`3oool40000
o`D000000`000?l?0?ooo`@0003oF03oool40000o`H0oooo00<000000?ooo`3oool01@3oool00`00
0?l0oooo0?ooo`050?ooo`040000o`3oool00000000001D0oooo0P00000:0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool010000000003o0000o`000?mG0?ooo`030000o`00
0000oooo00L0oooo00<000000000o`000?l00P000?l<0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo1000
0?l2000000T0oooo00<000000000o`3oool0=@3oool003h0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`0A0?ooo`04000000000?l0003o0000oa<0oooo0`000?lD0?ooo`030000003o
ool0oooo0600oooo00<0003o0?ooo`3oool0403oool00`000?l0oooo0?ooo`040?ooo`<0003o603o
ool30000o`H0oooo00<0003o0?ooo`3oool03`3oool30000oeT0oooo0`000?l50?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0200000080oooo00<0
003o0000003oool0E@3oool00`000000oooo0000000:0?ooo`<0003o303oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`090?ooo`<0003o2`3oool00`000000oooo0000000e0?ooo`00?P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo0140oooo10000?l9000000T0oooo10000?lD0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000o`000000
000001H0oooo00<000000?ooo`000?l01P3oool00`000000oooo0?ooo`0A0?ooo`030000o`3oool0
oooo05T0oooo00@0003o0?ooo`00000000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`000?l00P000?l40?ooo`<0003o103oool30000o`d0oooo00<0
00000?ooo`3oool01@3oool30000o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0E03o
ool00`000000oooo000000090?ooo`030000003oool0003o008000002`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`080?ooo`050000003oool0003o0?ooo`0000002P3oool00`000000oooo0000000e0?ooo`00?P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00l0oooo0P000000103oool0003o0000
o`000?l90?ooo`X000000`000?lD0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo0P0000090?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`020?ooo`800000
0`000?l80?ooo`030000003oool0oooo00X0oooo10000?l20?ooo`03000000000?l0003o0080003o
0`0000040000o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool40000o`H0oooo
00<000000?ooo`3oool0E03oool00`000000oooo000000080?ooo`070000003oool0oooo0?ooo`00
0000oooo0000000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000003D0oooo000m0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool0303oool2000000<0oooo00<000000000o`3oool0503oool01000
0?l0oooo00000000000B0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool00`3oool4
0000o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool2000000<0003o10000003
0000o`@0oooo0`000?l00`3oool0000000000002000000H0oooo0`000?l30?ooo`@000000`000?l7
0?ooo`030000003oool0oooo05<0oooo00@000000?ooo`3oool000001@3oool2000000@0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000e0?ooo`00?@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo00T0oooo0`0000040?ooo`030000003oool0oooo01D0
oooo00@000000?ooo`3oool0oooo0`00000>0?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`090?ooo`04000000000?l0003o0000o`X0oooo0`000?l;
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`04
0?ooo`<0003o00<0oooo0000000000000`000000103oool0003o0000o`000?l20?ooo`P000000`3o
ool00`000?l000000?ooo`040?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`000?l01P3o
ool5000000@0003o0`0000050?ooo`030000o`000000oooo00H0oooo00<000000?ooo`3oool0D`3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000050?oo
o`800000103oool01@000000oooo0?ooo`3oool0000003D0oooo000m0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`030?ooo`800000303oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool02@3oool40000o`T0000010000?l;0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo
00D0oooo10000?l2000000d0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000h0oooo00@000000000o`000?l0003o2@3oool00`000000oooo0?ooo`050?ooo`<0003oDP3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0380oooo000m0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0103oool3000000T0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`050?ooo`<000002@3oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool400000004
0?ooo`000?l0003o0000o`X0oooo0`000?l4000000L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`1G0?ooo`<0003o1P3oool00`000000oooo0?ooo`060?ooo`04000000000?l0003o
0000oa00oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00`0oooo0P00
00000`000?l00000000000080?ooo`030000003oool0oooo00@0oooo10000?mB0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0380
oooo000m0?ooo`<0003o603oool30000oa<0oooo0`000?lI0?ooo`030000003oool0oooo06D0oooo
00@000000?ooo`3oool0oooo0P00000<0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0203oool2000000L0oooo00<000000?ooo`3oool0H@3oool30000oa40oooo0`000?l00`3oool0
000000000002000000H0oooo00<0003o0000003oool0203oool00`000000oooo0000o`050?ooo`@0
00000P3oool30000oa80oooo00<000000?ooo`3oool0EP3oool40000o`H0oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`000?l0oooo008000003`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<00000
0?ooo`3oool01@3oool30000oe80oooo00@000000?ooo`3oool0oooo0`000?l:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000001T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool30000o`@0oooo00<000000?ooo`3oool0<P3oool003`0oooo1000
0?lG0?ooo`@0003o4P3oool40000oaT0oooo0`000?mT0?ooo`<0003o0P00000<0?ooo`<0003o603o
ool010000000003o0000o`000?l90?ooo`<000000`3oool00`000000oooo0?ooo`1Q0?ooo`@0003o
403oool40000o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0:0?ooo`03000000000?l0003o0080003o4@3oool30000oeP0oooo0`000?l60?ooo`030000
003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo00d0oooo00D000000?ooo`000000
oooo0000000>0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`000?l00000DP3oool00`000000oooo0?ooo`040000o`/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000006P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`@0003o103oool00`000000oooo0?ooo`0b0?ooo`00?@3oool30000oaP0oooo0`000?lC
0?ooo`<0003o603oool40000of<0oooo10000?l=0?ooo`@0003o603oool40000o``0oooo0P000003
0000of<0oooo0`000?l@0?ooo`04000000000?l0003o0000o`h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0;0?ooo`04000000000?l0003o0000oa00oooo10000?mH0?ooo`040000
00000?l0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00d0oooo0`000?l=0?ooo`8000002`3oool2000000<0oooo00@000000?ooo`3o
ool0oooo0P0000040?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool30000
o`/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000006P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`080?ooo`<0003o1@3oool00`000000oooo0?ooo`0a0?ooo`00?03oool0
10000000oooo0000o`00000I0?ooo`030000o`3oool0oooo01<0oooo00<0003o0?ooo`3oool05`3o
ool010000000003o0000o`000?mT0?ooo`<0003o00<000000?ooo`3oool02`3oool30000oaT0oooo
0`000?l=0?ooo`@0003oH`3oool010000000003o0?ooo`00000=0?ooo`8000000P3oool010000?l0
oooo00000000000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool01@00
0000oooo0?ooo`000?l0oooo008000003`3oool30000oeP0oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`030000003oool0oooo00800000303oool2000000`0oooo10000?l:0?ooo`<0003o3`3o
ool2000000050?ooo`000?l0003o0000o`0000001P3oool00`000000oooo0?ooo`1>0?ooo`090000
003oool0oooo0?ooo`000000oooo0000o`3oool0000000X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000001/0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool01@000000oooo
0000o`3oool0000000@0oooo00<000000?ooo`3oool0<@3oool003/0oooo00<000000?ooo`3oool0
0P3oool2000001H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`800000
0P3oool00`000?l0oooo0?ooo`1R0?ooo`030000003oool0003o0080oooo0P00000<0?ooo`030000
o`3oool0oooo01P0oooo00<000000000o`3oool0303oool2000000<0003oHP3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo0P0000080?ooo`030000003oool0oooo00X0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`8000001`3oool2000000`0oooo00@000000?ooo`00
0?l00000E`3oool00`000000oooo0?ooo`040?ooo`030000003oool000000080oooo00<000000?oo
o`3oool03P3oool30000o`X0oooo0`000?l90?ooo`@0003o4@3oool40000o`P0oooo00<000000?oo
o`3oool0C@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000001/0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000003<0oooo000j0?ooo`030000003o
ool0oooo00D0oooo0P00000D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04@3o
ool3000000D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`050?ooo`0400000000
0?l0003o0000o`P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`<0003o
00<0oooo0000000000000`3oool00`000?l0oooo0000001Q0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool2000000/0oooo00<000000?ooo`3oool02P3oool30000o``0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`00
0000E`3oool00`000000oooo0?ooo`050?ooo`<0003o00<000000?ooo`3oool03P3oool40000o`X0
oooo00<000000000o`0000002P3oool30000oa80oooo0`000?l80?ooo`<0003oC@3oool010000000
oooo0?ooo`0000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool01`00
0000oooo0?ooo`3oool000000?ooo`000000703oool00`000000oooo000000030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo000003<0oooo000i0?ooo`030000003oool0oooo00P0oooo0P00000B0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool03`3oool2000000T0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`060?ooo`@0003o203oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00D0oooo10000?l00`000000oooo0?ooo`060?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`8000003P3oool010000000003o0000
o`000?l70?ooo`@0003o2@3oool30000o`d0oooo0P0000070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0D@3oool30000o`L0oooo10000?lB0?ooo`<0003o2P3oool00`000000oooo
000000090?ooo`030000003oool0003o01@0oooo00<0003o0000003oool01P3oool40000odd0oooo
00<000000?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00H000000?ooo`3oool000000?ooo`00000L0?ooo`030000003oool000000080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`000000<`3oool003P0oooo00<000000?ooo`3oool02`3oool2000000<0003o3@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo0`000?l2000000`0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`080?ooo`<0003o203oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00H0oooo0`000?l:0?ooo`030000003oool0oooo05X0oooo0`000?l80?ooo`<0
003o00<000000?ooo`3oool03P3oool40000o`P0oooo0`000?l80?ooo`@0003o3`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1@0?ooo`@0003o203oool30000oa<0
oooo00<0003o0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool05@3oool00`000000oooo000000070?ooo`<0003oC03oool00`000000oooo0000000:0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool01@000000oooo0000003oool0
000001`0oooo00D000000?ooo`000000oooo000000090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0000000b0?ooo`00=`3oool00`000000oooo0?ooo`0=
0?ooo`@0003o3@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo10000?l?
0?ooo`800000F`3oool00`000000oooo0?ooo`0:0?ooo`040000o`3oool00000000000D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`80000000<0003o0?ooo`3oool02P3o
ool00`000000oooo0?ooo`1H0?ooo`@0003o1`3oool40000oa80oooo0`000?l80?ooo`0300000000
0?l0000000T0oooo0`000?lA0?ooo`04000000000?l0003o0000o`L0oooo0`000?mA0?ooo`<0003o
1`3oool00`000000oooo0000o`0G0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool000001`3oool00`00
0?l0oooo0?ooo`1:0?ooo`<0003o303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`0000007@3oool2000000030?ooo`000000oooo00T0oooo00<000000?oo
o`3oool00`3oool2000000d0oooo0`000?la0?ooo`00=P3oool00`000000oooo0?ooo`0?0?ooo`<0
003o00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0
oooo00@000000000o`000?l0003o4@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1H0?ooo`<0003o203oool30000
oa<0oooo00<0003o0?ooo`0000001`3oool00`000000oooo000000080?ooo`030000003oool0003o
0180oooo10000?l60?ooo`@0003oDP3oool00`000?l0oooo0?ooo`050?ooo`040000003oool0oooo
000001P0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`0G0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`190?ooo`@0003o
3@3oool2000000D0oooo00<000000?ooo`3oool02@3oool30000oa`0oooo0`000?l;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0303oool40000oc40oooo000W0?ooo`<0003o2@3o
ool30000oa<0oooo00<0003o0?ooo`3oool00P0000090?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`000?lC0?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000001`0oooo00@000000?ooo`3o
ool0oooo0P00000B0?ooo`030000003oool0oooo05P0oooo00<0003o0?ooo`3oool01P3oool00`00
0000oooo0000o`0G0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo01@0oooo0`000?l70?ooo`<0003oDP3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000006P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00D000000?ooo`3oool0oooo0000000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1:0?ooo`<0003o0`00000<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool40000oa/0oooo10000?l;0?ooo`050000003oool0oooo0?oo
o`000000303oool4000000<0003o<@3oool002H0oooo10000?l8000000@0003o603oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01@3oool2000001P0
oooo0`000?l90?ooo`<0003oA`3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000003o
ool06`3oool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`00000G0?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01H0oooo00<0003o0?ooo`0000001`3o
ool00`000?l0oooo0?ooo`1A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0
00006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0BP3oool00`000000003o0?ooo`030?ooo`<000002P3oool01@000000oooo0?ooo`3oool00000
00/0oooo0`000?lL0?ooo`<0003o2P3oool01@000000oooo0?ooo`3oool0000000X0oooo0`000005
0?ooo`030000o`000000oooo0300oooo000U0?ooo`8000000`000?l90?ooo`<0003o6@3oool20000
00H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01L0oooo10000?l8000000@0003oAP3oool00`000000oooo0?ooo`0F0?ooo`<0003o6`3oool30000
oaH0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`000000603oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo
0000000H0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool30000o`D0
oooo0`000?lK0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000001<0?oo
o`030000003oool0oooo00L0oooo0`0000080?ooo`050000003oool0oooo0?ooo`0000002`3oool0
0`000?l0oooo0?ooo`0L0?ooo`030000o`3oool0oooo00T0oooo00@000000?ooo`3oool000001`3o
ool4000000X0oooo00<000000?ooo`3oool0;P3oool00280oooo0`0000030?ooo`030000o`3oool0
oooo00T0oooo00<0003o0000003oool06P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00P3oool2000001/0oooo0`000?l90?ooo`<0003o00<00000
0?ooo`3oool0;`3oool30000oa00oooo00<000000?ooo`3oool05P3oool40000oaX0oooo10000?lG
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000001T0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00000I0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`1C0?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`0H0?ooo`@0003o103oool40000oa/0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`00001<0?ooo`030000003oool0oooo00X0oooo0`00
00060?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0000000D0oooo0`00000>0?ooo`030000003oool0oooo02h0oooo
000M0?ooo`<0003o0P00000C0?ooo`030000003oool0oooo01X0oooo0P0000020?ooo`030000003o
ool0oooo01T0oooo00@000000?ooo`3oool000007@3oool00`000000003o0?ooo`0:0?ooo`030000
o`3oool0oooo00800000903oool30000o`L0oooo10000?l?0?ooo`030000003oool0oooo01P0oooo
0`000?lK0?ooo`<0003o603oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`<0003o1@3oool30000oaX0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05<0oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0I0?ooo`<0003o1@3oool30000oaX0
oooo0`000?l70?ooo`030000003oool0000004/0oooo00<000000?ooo`3oool03P3oool3000000@0
oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0
oooo0P0000030?ooo`<000004P3oool00`000000oooo0?ooo`0]0?ooo`00703oool40000oaH0oooo
00<000000?ooo`3oool06`3oool010000000003o0000o`000?lI0?ooo`<0003o00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0@0?ooo`8000000P3oool30000oa`0oooo10000?l8000000<0
003o3P3oool00`000000oooo0?ooo`0J0?ooo`030000o`000000oooo01T0oooo00<000000?ooo`00
0?l06P3oool00`000000oooo0?ooo`0>0?ooo`<0003o1`3oool30000ocX0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo01H0oooo10000?l40?ooo`@0003o6P3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000E@3oool00`000000oooo00000007
0?ooo`<0003o6`3oool00`000?l000000?ooo`040?ooo`03000000000?l0oooo01T0oooo10000?l8
0?ooo`<0003oB@3oool00`000000oooo0?ooo`0B0?ooo`<000000P3oool010000000003o0000o`00
0?l:0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203oool30000o`@000005@3o
ool00`000000oooo0?ooo`0]0?ooo`007@3oool30000oaH0oooo00<000000?ooo`3oool06`3oool4
0000oaP0oooo10000?lN0?ooo`030000003oool0oooo0180oooo00<000000000o`000?l00P000?lM
0?ooo`<0003o2@3oool00`000?l0oooo00000003000000T0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02`3oool0
0`000000003o0000o`020000o`H0000010000?lk0?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool05`3oool30000o`D0oooo0`000?lI0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool00000E03oool30000o`L0oooo10000?lL0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool06P3oool30000o`L0oooo10000?m90?ooo`030000003oool0oooo01D0oooo0P00
00040000o`X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`@0003o6P3o
ool00`000000oooo0?ooo`0/0?ooo`007@3oool00`000000003o0?ooo`0G0?ooo`030000003oool0
oooo01/0oooo0`000?lI0?ooo`<0003o7@3oool00`000000oooo0?ooo`0E0?ooo`<0003o7@3oool0
0`000000003o0?ooo`0?0?ooo`D0000000@0oooo0000o`000?l0003o7`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool400000080oooo0`00
0?l70?ooo`<0003o>P3oool30000o`L0oooo0`000?lI0?ooo`030000o`000000oooo00@0oooo00<0
00000000o`3oool0603oool30000o`H0oooo00<000000?ooo`000?l00P000?mB0?ooo`@0003o203o
ool30000oa`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030000o`3o
ool0oooo00L0oooo0`000?m80?ooo`030000003oool0oooo01T0oooo0`000?l;0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool02@3oool30000oaX0oooo00<000000?ooo`3oool0;03o
ool001d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0L0?ooo`030000o`000000
oooo01P0oooo00<000000000o`3oool07@3oool00`000000oooo0?ooo`0F0?ooo`030000o`3oool0
oooo01`0oooo00<000000?ooo`3oool0503oool40000ob00oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0N0?ooo`04000000000?l0003o0000o`@000001`3oool00`000?l0oooo0?oo
o`070?ooo`030000o`000000oooo03P0oooo10000?l60?ooo`@0003o6P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01L0oooo10000?l70?ooo`@0003oD`3oool30000o`T0oooo00<0
003o0?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0203oool00`000000003o000000180?ooo`030000003oool0oooo01X0oooo00<0
003o0000003oool02P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`000?l0703oool00`000000oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0E
0?ooo`<0003o803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01h0oooo10000?lF
0?ooo`030000003oool0oooo03P0oooo0`000?l70?ooo`<0003o6P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01P0oooo0`000?l80?ooo`<0003oD`3oool00`000000003o0000000:
0?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`030000003o
ool0oooo00P0oooo00@000000?ooo`3oool00000AP3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0:`3oool001`0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool05P3o
ool00`000000003o0000000P0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0803o
ool30000oaH0oooo00<000000?ooo`3oool0>03oool00`000000003o000000080?ooo`030000o`00
0000oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`0300000000
0?l0oooo00P0oooo00<000000000o`3oool0D`3oool00`000000oooo0000000:0?ooo`030000003o
ool0oooo01/0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P0000150?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0603oool30000oaP0oooo00<000000?ooo`0000008@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`000?l0603o
ool00`000000oooo0?ooo`0f0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
6@3oool01@000000oooo0?ooo`3oool0000001/0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0000001C0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool06`3oool01@00
0000oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`<0003o@P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool06`3oool30000oa`0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool05P3oool40000oaL0oooo00@000000?ooo`3oool000008@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`000000603oool00`000000oooo0?ooo`0e
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0I0?ooo`050000003o
ool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000500
oooo0`000?l20?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool01@000000
oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool4
0000od40oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo02T0oooo000J0?ooo`<0003o6`3oool40000oad0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0K0?ooo`<0003o703oool00`000000oooo0?ooo`0G0?ooo`<0003o5`3oool01@00
0000oooo0?ooo`3oool000000200oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0P
0?ooo`040000003oool0oooo000001L0oooo0`000?le0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`000000
6`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000CP3oool40000o`<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0K0?ooo`030000003oool0000001d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02000000<0003o@@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0:@3oool001T0oooo
10000?lL0?ooo`<0003o7@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01/0oooo
10000?lL0?ooo`<0003o603oool00`000?l000000?ooo`0E0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01l0oooo
00D000000?ooo`3oool0oooo0000000F0?ooo`@0003o=03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0000000K0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1=0?ooo`<0
003o00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool00000
01d0oooo00<000000?ooo`3oool01`3oool30000o`060000003oool0oooo0?ooo`000?l00000@03o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03o
ool001X0oooo0`000?lM0?ooo`030000o`000000oooo01`0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0K0?ooo`04000000000?l0003o0000oa/0oooo10000?lJ0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool00`3oool30000oah0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0N0?ooo`<0003o0`3oool00`000000oooo0?ooo`0E0?ooo`<0003o=03o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0000000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1<0?ooo`07000000000?l0oooo0?ooo`000000oooo0000000:0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`0000007@3oool00`000000oooo0?ooo`050?ooo`03
000000000?l0003o0080003o1@3oool00`000000oooo0?ooo`0l0?ooo`<0003o:03oool2000000@0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02H0
oooo00@000000000o`000?l0003o9`3oool001/0oooo00<0003o0?ooo`3oool07P3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06`3oool00`000000
oooo0000o`0M0?ooo`<0003o6`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0
oooo10000?lN0?ooo`<0003o403oool30000oah0oooo10000?l40?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`000?l0=03oool00`000000oooo0?ooo`040?ooo`<0003o1`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0000001/0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool00P3oool2000000<0
003o1`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0000001/0oooo0`000?l00`3oool0
000000000004000000030?ooo`000000003o0080003o0P0000040?ooo`<0003o>P3oool40000obX0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool09`3oool40000obL0oooo000K0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool07P3oool00`000000003o0?ooo`0K0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0103oool30000oad0oooo10000?l?0?ooo`@0003o7`3oool30000o`@0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00@0oooo
10000?l00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`000000
6`3oool00`000000oooo0?ooo`050?ooo`<0003o1P3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo00<0oooo00<000000000o`000?l00P000?l3000000D0oooo0`000?lK0?ooo`<0003o
6@3oool40000o`030000003oool0oooo00D0oooo00<000000?ooo`000?l00`3oool3000000@0003o
>`3oool30000ob/0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`050000003oool0oooo0?oo
o`000000:P3oool010000000003o0000o`000?lW0?ooo`00703oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00D0oooo00<0003o0000003oool07@3oool30000oa0000000`000?lO0?oo
o`03000000000?l0oooo00D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0b0?oo
o`<0003o00<0oooo0000000000000`0000001@3oool0003o0000o`000?l0oooo00D0000000@0oooo
0000o`000?l0003o6@3oool30000oaT0oooo0`000?l30?ooo`<0000010000?l00`000000oooo0?oo
o`040?ooo`030000003oool0oooo04L0oooo0`000?l00`3oool000000000000200000080oooo0`00
0?l30?ooo`@0000010000?lJ0?ooo`@0003o6P3oool30000o`L0oooo00<000000?ooo`3oool0203o
ool30000ocX0oooo0P0000000`000?l0oooo0000000[0?ooo`040000003oool0oooo000001H0oooo
00@000000?ooo`3oool00000:P3oool01@000000oooo0?ooo`000?l0000002L0oooo000L0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`04
000000000?l0003o0000o`d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0K0?oo
o`03000000000?l0oooo0140oooo00<0003o0?ooo`3oool07@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0<P3oool40000o`030000003oool0oooo
00D0oooo00<0003o0000003oool01@3oool40000oaP0oooo10000?lH0?ooo`@0003o0`0000040?oo
o`<0003o00<0oooo0000000000000`000000103oool0003o0000o`000?m60?ooo`@0003o00<00000
0?ooo`3oool01@3oool00`000?l000000?ooo`070?ooo`<0003o6@3oool2000000<0003o6@3oool0
0`000000oooo0000o`070?ooo`030000003oool0oooo00X0oooo00<0003o0?ooo`0000000P00000f
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0000000F
0?ooo`030000003oool0000002X0oooo00H000000?ooo`3oool0oooo0000003oool2000002D0oooo
000L0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0N0?ooo`@0003o3@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0a0?ooo`<000000`000?l:0?ooo`030000003o
ool0oooo00@0oooo0`000?lH0?ooo`05000000000?l0003o0000o`000000603oool30000o`L0oooo
00<000000000o`3oool01P3oool40000odD0oooo0P0000030000o`X0oooo00<000000?ooo`3oool0
1P3oool00`000?l000000?ooo`0F0?ooo`8000000P3oool00`000000003o0?ooo`02000001H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`<0
000000@0oooo0000o`000?l0003o;P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02T0oooo00@000000000o`000?l0003o4P3oool30000o`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`00000T0?ooo`007@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07`3oool30000o``0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo0`00
0?l^0?ooo`<0003o0`0000030?ooo`03000000000?l0oooo00/0oooo00<000000?ooo`3oool0103o
ool00`000?l0oooo0000000E0?ooo`8000000P3oool00`000?l0oooo0?ooo`02000001D0oooo00<0
00000?ooo`000?l01`3oool00`000000oooo0?ooo`080?ooo`<0003o0`00000o0?ooo`<000000P3o
ool00`000000003o0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P00000C0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`@0003o;@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0:03oool40000oa40oooo
10000?lZ0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000S0?ooo`00
7@3oool30000ob00oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0Q0?ooo`030000
o`000000000000/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo10000?l]0?ooo`@0003o1P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0403oool2000000@0oooo00<000000?ooo`3oool0
0P3oool200000180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000
o`000000oooo0080oooo0`0000030000ocD0oooo0`000?l00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`800000
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo0`000?l[0?ooo`800000
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02P0oooo0`000?lB000000<0003o
:@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
803oool001`0oooo10000?lQ0?ooo`030000003oool0oooo01P0oooo0`000?l:0?ooo`<0003o6`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0=0?ooo`<0003o503oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`0400000000
0?l0003o0000obh0oooo0`000?l60?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`800000
3`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0`3oool40000oc@0oooo10000?l60?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0=0?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`800000
3`3oool00`000000oooo0?ooo`060?ooo`<0003o403oool00`000000oooo0?ooo`050?ooo`030000
o`3oool0oooo02T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02L0oooo00<000000000o`3oool04`3oool00`000?l000000?ooo`0W0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`007@3o
ool30000ob40oooo0`000?lG0?ooo`@0003o2@0000040000oaX0oooo00<000000?ooo`3oool07`3o
ool30000obL0oooo0P0000070?ooo`030000003oool0oooo0080oooo0`000?l40?ooo`<000001000
0?lB0?ooo`8000007@3oool00`000000oooo0?ooo`0B0?ooo`<0003o3P3oool00`000000oooo0?oo
o`070?ooo`8000000P3oool00`000?l0oooo0?ooo`0]0?ooo`03000000000?l0oooo00D0oooo00<0
00000?ooo`3oool03P3oool30000o`L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`050?ooo`<0003o1`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`<0003o=@3oool30000o`D0oooo00<0
00000?ooo`3oool03P3oool010000000003o0000o`000?l70?ooo`800000303oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00000<0?ooo`030000003oool0oooo00H0oooo
10000?l@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo02@0oooo0P00000:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool07P3oool001h0oooo00<0003o0000003oool07`3oool40000oaP0oooo0`00
0?l:0?ooo`<0003o6@3oool30000oal0oooo10000?lY0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@0003o100000040?ooo`<0003o0P00000?0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0403oool40000o`<000001@3oool30000o`<0oooo00<000000?ooo`3oool01@3o
ool2000003<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`@0003o203o
ool00`000000oooo0?ooo`080?ooo`8000001`3oool40000o`P0oooo0P00000:0?ooo`030000003o
ool0oooo00H0oooo0`000?l@0?ooo`030000003oool0oooo00@0oooo00<0003o0000003oool0<`3o
ool00`000000oooo0000o`060?ooo`030000003oool0oooo00h0oooo10000?l90?ooo`030000003o
ool0oooo00L0oooo0P00000:0?ooo`<0003o2@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo0`0000030000o`@00000303oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`8000009@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02P3o
ool30000o`@0oooo00<000000?ooo`3oool07@3oool00200oooo00<000000?ooo`3oool0603oool5
000000040?ooo`000?l0003o0000o`8000005@3oool010000000oooo0000o`00000:0?ooo`040000
00000?l0oooo000001L0oooo10000?lP0?ooo`<0003o:`3oool00`000000oooo0000o`020000o`80
oooo0`0000030000o`T0oooo00@0003o0?ooo`3oool0oooo0P00000<0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool03P3oool2000000<0003o0`3oool4000000@0003o103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0:0?ooo`@000000`000?l4000000D0oooo00<000000?ooo`3oool01@3oool20000
00<0oooo0`000?l20?ooo`8000000`000?l200000080oooo0`000?l30?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`@0003o403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`<0000000@0oooo0000
o`000?l0003o0`0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool4
0000o`X0oooo0P0000070?ooo`030000003oool0oooo0080oooo100000040?ooo`030000o`3oool0
oooo00<0oooo10000000103oool0003o0000o`000?l50?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`040?ooo`<0003o303oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0:0?ooo`@0003o1@3oool2000001d0oooo000Q0?ooo`030000003oool0oooo00l0oooo0`000?l5
000000L0oooo00@0003o0?ooo`3oool0oooo0P00000B0?ooo`050000003oool0oooo0?ooo`000000
2P3oool01@000000oooo0?ooo`3oool0000001@0oooo0P000000103oool0003o0000o`000?l30000
01`0oooo00<000000?ooo`000?l0;@3oool40000o`800000103oool00`000?l0oooo0?ooo`0>0?oo
o`<00000203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo0`0000030?oo
o`030000o`3oool0oooo00L0oooo0`000?l01@000000oooo0?ooo`3oool0000000<0oooo0P00000b
0?ooo`<0003o2P3oool00`000000oooo0?ooo`030?ooo`<0003o100000050?ooo`030000o`3oool0
oooo00<0oooo0`0000030?ooo`030000003oool0oooo0080oooo0P0000040?ooo`@0003o0P000003
0?ooo`050000o`3oool0oooo0?ooo`00000010000?l50?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`D0000000@0oooo0000o`000?l0003o100000040?ooo`<0003o1@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0:0?ooo`8000001@3oool00`000?l0oooo0?ooo`020?ooo`@00000103oool00`000000oooo
0?ooo`020?ooo`8000003@3oool30000o``0oooo0P0000040?ooo`030000003oool0oooo00<00000
4P3oool40000o`D0oooo00<000000?ooo`3oool01P3oool010000000003o0000o`000?lR0?ooo`03
0000003oool0oooo00@0oooo10000?l=0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo0`0000030000o`@0
00000`3oool010000000003o0000o`000?lI0?ooo`008P3oool2000000h0oooo10000?lB0?ooo`80
00003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0>0?ooo`<00000103oool00`000?l0oooo0?ooo`020?ooo`@0
0000103oool30000oa00oooo00<000000?ooo`3oool0;`3oool30000oaX0oooo0P0000050?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool200000140oooo00<0003o0?ooo`3o
ool00`000000103oool0003o0000o`000?lc0?ooo`@0003o2@3oool00`000000oooo0?ooo`030?oo
o`@0003o4P3oool5000000<0003o1`3oool30000o`/0oooo0`000?l70?ooo`05000000000?l0003o
0000o`3oool0100000070?ooo`030000o`3oool0oooo00<0oooo0`0000040000o`H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool30000o`<00000403oool4000000050?ooo`000?l0003o0000o`0000003P3o
ool00`000000oooo0000o`0?0?ooo`04000000000?l0003o0000o`<000005P3oool30000o`H0oooo
00<000000?ooo`3oool01@3oool40000oal0oooo0`000?l00`3oool0000000000004000000040?oo
o`000?l0003o0000o`@000002P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`<00000103oool00`000?l0
oooo0?ooo`030?ooo`<0000010000?lI0?ooo`00903oool00`000000oooo0?ooo`080?ooo`<00000
00@0oooo0000o`000?l0003o503oool3000000/0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool300000100
oooo0`0000040000o`l0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0K0?ooo`80
000000@0oooo0000o`000?l0003o9`3oool010000000003o0000o`000?l20?ooo`<000006@3oool4
0000oc@0oooo0`000?l90?ooo`030000003oool0oooo0080oooo0P0000030000oaH0oooo10000?l6
0?ooo`80000000<0003o0?ooo`3oool02`3oool00`000?l00000000000060?ooo`@0003o00<00000
0?ooo`3oool04`3oool30000o`H0oooo00<000000?ooo`3oool01`3oool30000ob`0oooo0`000?l7
0?ooo`030000003oool0oooo00@0oooo10000?lG0?ooo`@0003o3`3oool010000000oooo0?ooo`00
000>0?ooo`@0003o6P3oool010000?l0oooo0000000000040?ooo`030000003oool0oooo00<0oooo
0P000000103oool0003o0000o`000?lN0?ooo`@0003o00<000000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`030?ooo`<00000203oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`@000001`3oool00`000000
oooo0?ooo`070?ooo`<0003o6@3oool002D0oooo00<000000?ooo`3oool0103oool3000000D0oooo
00<0003o0?ooo`3oool05P3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool2000001L0oooo
0`000?l>0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool07@3oool40000obL0oooo
10000?l2000001d0oooo0`000?la0?ooo`<0000000<0oooo0000o`3oool00`0000040?ooo`<0003o
0P3oool2000000<0oooo00<0003o0?ooo`3oool05P3oool30000o`D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`04000000000?l0003o0000oaL0oooo00<0003o0?ooo`00
00000P0000030?ooo`030000003oool0oooo00H0oooo10000?l[0?ooo`@0003o1`3oool00`000000
oooo0?ooo`030?ooo`8000000`000?lH0?ooo`<0003o00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00@000000000o`000?l0003o7P3oool20000
0080oooo00@000000000o`000?l0003o0P0000040?ooo`030000o`000000oooo01h0oooo0`000?l8
0?ooo`030000003oool0oooo00L0oooo100000050?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo0`00000<
0?ooo`030000003oool0oooo00H0oooo00<000000000o`3oool06@3oool002H0oooo0`000?l30000
02<0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0`00000J0?ooo`030000o`3oool00000
008000002P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01h0oooo0`000?lX0?oo
o`<0003o7`3oool00`000000003o0?ooo`0[0?ooo`<0003o0`0000090?ooo`<0000010000?l20000
01h0oooo00@000000000o`3oool000000`000?l00`000000oooo0?ooo`0C0?ooo`05000000000?l0
003o0000o`0000000P3oool00`000?l0oooo0?ooo`0K0?ooo`<000000`000?l00`3oool000000000
0003000000040?ooo`000?l0003o0000o`800000:P3oool30000o`8000001@3oool00`000000oooo
0?ooo`03000000<0oooo00<0003o0?ooo`3oool0603oool00`000?l0oooo0?ooo`02000000/0oooo
00<000000?ooo`3oool00`3oool30000o`P0oooo0P0000020?ooo`030000o`3oool0oooo01l0oooo
0P0000040000o`P0oooo00<000000?ooo`3oool07@3oool00`000?l000000?ooo`070?ooo`030000
003oool0oooo00/0oooo0`0000030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<000003`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0000001X0oooo000U0?ooo`@0003o:03oool2000000<0003o2P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0`000?l200000280oooo0`00
00060?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool07P3oool00`000000003o0?oo
o`0Y0?ooo`030000o`3oool0oooo01h0oooo00<000000?ooo`3oool0:P3oool40000oa00oooo0`00
0?lP0?ooo`030000003oool0oooo00@0003o5P3oool40000o`<0oooo00<000000?ooo`3oool07@3o
ool40000o`030000003oool0oooo00D0oooo00@0003o0?ooo`3oool0oooo0P00000W0?ooo`030000
003oool0003o00<0oooo0`0000030000o`8000008@3oool00`000000oooo0?ooo`020?ooo`040000
00000?l0003o0000o`D0oooo0`000?l40?ooo`@0003o103oool30000o`030000003oool0oooo0080
oooo00<000000?ooo`3oool08@3oool010000000003o0000o`000?l90?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0>0?ooo`D000000`000?lG0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool05P3oool30000o`8000004P3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000001X0oooo000V0?ooo`<0003o:@3oool40000
o`X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`@0003o9`3oool30000
00040?ooo`000?l0003o0000ocH0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0:`3oool30000oa40oooo00<0003o
0?ooo`3oool07`3oool010000000oooo0?ooo`3oool30000oaL0oooo0`000?l30?ooo`030000003o
ool0oooo01h0oooo0`000?l>0?ooo`8000000`000?lQ0?ooo`030000003oool0oooo00H0oooo1000
0?lS0?ooo`030000003oool0oooo0080oooo10000?l4000000@0003o1@3oool30000o`<000001000
0?l50?ooo`030000003oool0oooo0280oooo00<000000000o`3oool02P3oool30000oa/0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`0B0?ooo`@0003o5`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo01D0oooo10000?lD0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo0000000J0?ooo`009`3oool00`000?l0oooo0?ooo`0Y0?ooo`<0003o
0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool2000000<0003o
:P3oool40000ocH0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0:`3oool00`000000003o0?ooo`0A0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0G0?ooo`030000
o`3oool0oooo0080oooo00<000000?ooo`3oool07`3oool00`000?l0oooo0?ooo`0>0?ooo`@0003o
803oool00`000000oooo0?ooo`080?ooo`<0003o8`3oool00`000000oooo0?ooo`030?ooo`<0003o
1@3oool30000o`D0oooo00<000000000o`3oool0103oool30000o`D0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo000000090?ooo`@0003o6`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool03`3oool4000000040?ooo`000?l0003o0000o`800000503oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0140oooo0`000000103oool0003o0000o`000?l3
00000140oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000001X0oooo000W
0?ooo`030000003oool0oooo02X0oooo00@0003o0?ooo`3oool0oooo0P0000070?ooo`050000003o
ool0oooo0?ooo`000000203oool2000000<0oooo00<0003o0?ooo`3oool0:P3oool30000ocH0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0?0?ooo`<0003o7@3oool30000o`X0oooo
00<000000?ooo`000?l0903oool00`000000oooo0?ooo`040?ooo`030000o`000000oooo00D0oooo
00<0003o0000003oool0103oool00`000000oooo0?ooo`040?ooo`03000000000?l0oooo00D0oooo
00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000090?ooo`<0003o6`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0303oool3000000H0oooo00@0003o0?oo
o`3oool0oooo0`00000A0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03P3oool3
000000D0oooo00<0003o0?ooo`3oool00P3oool4000000d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo000W0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`<000001@3oool00`000000oooo0?ooo`0Z0?ooo`03000000000?l0oooo03H0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0@0?ooo`030000o`000000oooo01/0oooo10000?l9
0?ooo`040000003oool0oooo000002@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0280oooo00@000000?ooo`3oool0oooo0P0000050?ooo`80000000<0oooo0000o`3o
ool00P00000I0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`@00000403oool3000000d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?oo
o`<000004@3oool4000000X0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0H
0?ooo`009`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00D0oooo0P0000040?oo
o`030000003oool0000000@0oooo0P0000080?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0W0?ooo`<0003o5@3oool00`000000oooo0?ooo`0O0?oo
o`050000003oool0oooo0?ooo`0000006`3oool01@000000oooo0?ooo`3oool000000240oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0J0?ooo`<0003o00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`00000T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000070?oo
o`04000000000?l0003o0000oaD0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00070?ooo`<000005`3oool4000000T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`070?ooo`<00000603oool4000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo0?oo
o`0H0?ooo`009`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00L0oooo0P000002
0?ooo`05000000000?l0003o0000o`3oool00P00000:0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`@0003o5@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00<0003o6@3oool30000o`80oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`000?l00P3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000903oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo0`000?l50?ooo`<0003o203oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00@0oooo0`000?l80?ooo`@0003o5@3oool00`000000oooo
0?ooo`040?ooo`8000001@3oool3000001h0oooo0`0000030?ooo`<0003o9P3oool30000o`<0oooo
0`00000O0?ooo`@000000P3oool30000o`H0oooo00<000000?ooo`3oool0603oool002L0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`090?ooo`80000010000?l00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0W0?ooo`<0003o5@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0003o00<0003o603o
ool40000o`80oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0C0?ooo`<0003o5`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0003o0080003o00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo0`000?l40?ooo`@0003o103o
ool40000o`P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`030?ooo`@0003o203o
ool010000000003o0000o`000?lE0?ooo`030000003oool0oooo00@0oooo00@000000000o`000?l0
003o0`00000T0?ooo`80000010000?lU0?ooo`@0003o0`00000V0?ooo`03000000000?l0003o0080
003o1P3oool00`000000oooo0?ooo`0H0?ooo`009`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00/0oooo00@000000000o`000?l0003o3@3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0:03oool00`000?l000000?ooo`0D0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool00`000?lI0?ooo`<0003o0P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo0180oooo10000?lD0?ooo`<0003o203oool40000o`D0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`@0003o1@0000030000o`D0
00000`000?l80?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00`3oool30000o`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool0003o5P3oool00`000000oooo0?ooo`040?oo
o`@0003o:P3oool30000obH0oooo0`000?lV0?ooo`@0000000@0oooo0000o`000?l0003o1P3oool0
0`000000oooo0?ooo`0H0?ooo`009`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00T0oooo0P0000000`3oool000000000o`02000000`0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`000?l06`3oool01@000?l0oooo0?ooo`3o
ool000000240oooo00<000000?ooo`3oool04`3oool30000oa<0oooo10000?l90?ooo`<0003o1@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo0`000?l50?ooo`0300000000
0?l0000000H0oooo00<0003o0?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`000?l00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0103oool010000000003o0000o`000?l3000002<0oooo
100000000`3oool0003o0000000V0?ooo`03000000000?l0oooo00@000007`3oool3000000D0oooo
00<000000000o`0000001P3oool00`000000oooo0?ooo`0H0?ooo`009`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00H0oooo0`0000020?ooo`030000003oool000000080oooo0`00
00090?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07`3oool01@000000oooo0?oo
o`3oool0000001/0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`030000003oool0oooo01<0
oooo00<000000000o`3oool0503oool30000o`P0oooo0P0000000`000?l000000?ooo`040?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool01`3oool00`000000003o0?ooo`050?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool010000000003o0000o`000?lK0?ooo`030000003oool0
oooo00@0oooo0P0000000`000?l0oooo0?ooo`020?ooo`@000006`3oool4000000H0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`040?ooo`<00000603oool4000000P0oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`0H0?ooo`009`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00@0oooo0P0000050?ooo`030000003oool0000000D0oooo0`0000060?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0
000001/0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool05@3oool010000?l0oooo0000000000040?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02<0oooo00@000000?ooo`3oool000001`3oool40000oa/0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000080?ooo`@00000503oool3000000/0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`080?ooo`@000004@3oool3000000/0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01P0oooo000V0?ooo`<0003o:`3oool0
10000000oooo0?ooo`3oool3000000H0oooo00D000000?ooo`3oool0oooo000000070?ooo`800000
103oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
:`3oool30000oa40oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool06P3oool30000o`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo0000000T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0000000T0oooo0`000?lK0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo0000000<0?ooo`@00000303oool4000000h0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0<0?ooo`<000002`3oool3000000h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo000U0?oo
o`@0003o:P3oool30000o`8000002@3oool01@000000oooo0?ooo`3oool0000000T0oooo0`000003
0000ob/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0Z0?ooo`@0003o4@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0J0?ooo`@0003o2@3oool010000000oooo0?ooo`00000T0?ooo`030000003o
ool0oooo00@0oooo0`000?l60?ooo`030000003oool0oooo00<0oooo0`000?l40?ooo`<0003o1@3o
ool00`000000oooo0?ooo`0R0?ooo`<0003o2@3oool00`000000oooo0000o`0L0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0>0?ooo`@000000P3oool30000o`<00000
4`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0100oooo10000000103oool0003o
0000o`000?l300000140oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
01X0oooo000V0?ooo`<0003o:@3oool40000o`/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`@0003o:P3oool30000ocL0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0:`3oool30000o`80
00003P3oool30000ob00oooo00@000000?ooo`3oool0oooo0`000?lG0?ooo`<0003o0`3oool00`00
0000oooo0?ooo`0N0?ooo`<0003o403oool30000oad0oooo0`000?l:0?ooo`030000003oool00000
02@0oooo00<000000?ooo`3oool00`3oool40000o`040000003oool0oooo0?ooo`<0003o103oool4
0000o`80oooo00<000000000o`000?l00P000?l50?ooo`030000003oool0oooo0240oooo10000?l9
0?ooo`030000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0180oooo00<000000000o`000?l00P000?lF0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0503oool40000oa@0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`00000J0?ooo`009P3oool00`000000003o0?ooo`03000002D0oooo0P0000030000o`X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`<0003o0P00000W0?ooo`@0003o=`3o
ool00`000000oooo0?ooo`0M0?ooo`<0003o:P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo02`0oooo00@0003o0?ooo`3oool0oooo0P00000;0?ooo`@0003o803oool00`000000oooo
0?ooo`040000oaH0oooo10000?l30?ooo`030000003oool0oooo01d0oooo10000?l?0?ooo`@0003o
7P3oool00`000?l0oooo0000000:0?ooo`<0003o8`3oool00`000000oooo0?ooo`020?ooo`800000
0`000?l00`3oool00000000000040000o`D0oooo0`000?l200000080oooo0`000?l00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0200oooo0P0000030000o`8000001P3oool00`000000oooo
0?ooo`0M0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool03`3oool4000000<0
003o5`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01H0oooo0`000?l300000140
oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000J0?ooo`009@3oool00`000000oooo
0?ooo`040?ooo`<000007`3oool3000000<0oooo00<0003o0?ooo`0000002@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000?l00`3oool2000002<0oooo
0`0000030000ocL0oooo00<000000?ooo`3oool0703oool40000obT0oooo0`000?lO0?ooo`030000
003oool0oooo0380oooo0P0000030000o`030?ooo`000000000000<0000000@0oooo0000o`000?l0
003o0P00000N0?ooo`040000003oool0oooo000000<0003o5`3oool30000o`040000003oool0oooo
00000200oooo0`000?l>0?ooo`8000000`000?lQ0?ooo`030000003oool0oooo00H0oooo10000?lS
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000?l0oooo0?ooo`030?ooo`<0003o1@3o
ool00`000000003o0?ooo`050?ooo`030000o`3oool0oooo008000000P3oool00`000000oooo0?oo
o`0N0?ooo`8000000P3oool00`000000003o0?ooo`020?ooo`<000000`000?lP0?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool0303oool300000080oooo00@000000?ooo`3oool0003o
603oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01L0oooo00<0003o0000003oool0
0P3oool4000000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000J0?ooo`00903o
ool00`000000oooo0?ooo`080?ooo`<000000`000?lF0?ooo`<000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`8000007@3oool4000000@0oooo00<0003o0?ooo`000000=@3oool30000oah0oooo0`00
0?lX0?ooo`@0003o7`3oool00`000000oooo0?ooo`0c0?ooo`@0003o00<000000?ooo`3oool01@3o
ool010000?l000000?ooo`3oool200000080oooo0`000?lF0?ooo`<0003o00H000000?ooo`3oool0
003o0?ooo`00000D0?ooo`80000000D0oooo0000o`3oool0oooo000000030000oa`0oooo0`000000
0`3oool0003o0?ooo`03000000@0oooo0`000?l20?ooo`8000000`3oool00`000?l0oooo0?ooo`0Q
0?ooo`030000003oool0oooo00<0oooo0`0000030000o`8000008@3oool30000o`030000003oool0
oooo00T0oooo00<0003o0000003oool0103oool00`000000oooo0?ooo`0:0?ooo`8000000`000?lH
0?ooo`<0003o00<0oooo000000000000103oool00`000000oooo0?ooo`040?ooo`@0003o7`3oool3
0000o`P0oooo00<000000?ooo`3oool02@3oool3000000@0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool3
000000T0oooo00<000000?ooo`3oool01`3oool30000oaT0oooo000R0?ooo`8000003@3oool40000
o`030000003oool0oooo0140oooo0P00000=0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo0`00000E0?oo
o`<0003o0P00000;0?ooo`030000003oool0oooo0340oooo10000?lK0?ooo`<0000000<0oooo0000
o`000000:@3oool30000o`800000703oool30000ocD0oooo0`000?l90?ooo`030000003oool0oooo
0080oooo00<000000000o`000?l00P000?lE0?ooo`@0003o1P3oool2000000<0003o2`3oool30000
o`030000003oool0oooo00@0oooo10000?lF0?ooo`<0003o0`0000030?ooo`030000003oool0oooo
00<0oooo0`0000040000o`800000:P3oool30000o`800000103oool010000?l000000?ooo`3oool3
000001d0oooo10000?l>0?ooo`050000003oool0oooo0?ooo`0000003P3oool40000oaL0oooo1000
0?l00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0`000?lN0?ooo`@0003o203o
ool00`000000oooo0?ooo`060?ooo`<000001P3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0703oool2000000L0oooo100000050?ooo`030000003o
ool0oooo00H0oooo10000?lI0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`<0003o00<0oooo
0000000000000`00000;0?ooo`<00000403oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`8000004@3oool0
0`000000003o0000o`020000o`h0oooo00<000000?ooo`3oool0<03oool010000000003o0000o`00
0?l2000001H0oooo0`0000060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`000?l00`3o
ool2000001T0oooo10000?lf0?ooo`030000o`000000oooo00P0oooo00<000000?ooo`3oool0103o
ool30000o`030000003oool0oooo00d0oooo1@0000001@3oool0003o0000o`000?l0000000H0oooo
10000?l:0?ooo`@0003o1`3oool010000000003o0000o`000?l400000140oooo10000?l60?ooo`03
0000003oool0oooo00L0oooo0`000?l[0?ooo`@0003o1`3oool00`000000oooo0?ooo`030?ooo`80
00000`000?lH0?ooo`04000000000?l0003o0000o`l0oooo00<000000?ooo`0000003P3oool20000
00<0003o0`00000D0?ooo`04000000000?l0003o0000o`H0oooo00<000000?ooo`3oool01P3oool0
0`000000003o0?ooo`0O0?ooo`<0003o00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`<00000203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`080?ooo`@000000`000?l00`3oool0000000000004
000000040?ooo`000?l0003o0000oaT0oooo000P0?ooo`030000003oool0oooo0100oooo00<0003o
0?ooo`3oool01@3oool5000000040?ooo`000?l0003o0000o`800000503oool01@000000oooo0?oo
o`3oool0000000X0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`8000002P3oool500000080
oooo0`000?l?0?ooo`030000003oool0oooo02d0oooo0P0000020?ooo`040000o`000000oooo0?oo
o`<000000`000?l>0?ooo`8000002P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00H0oooo0`00000F0?ooo`04000000000?l0003o0000ocP0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000o`3oool0oooo00H0000000D0oooo0000o`000?l0003o0?oo
o`04000000D0oooo00<000000?ooo`000?l00P3oool2000000D0oooo0`000?l;0?ooo`<0003o1@3o
ool200000080oooo00<0003o0?ooo`0000000`3oool3000000/0oooo100000030000o`H0oooo00<0
00000?ooo`3oool01`3oool00`000000003o0?ooo`0/0?ooo`<0003o1`3oool00`000000oooo0?oo
o`040?ooo`@0003o503oool5000000030?ooo`000?l0000000l0oooo0`000?l<0?ooo`8000000`3o
ool00`000?l000000?ooo`020?ooo`@00000303oool400000080oooo00<0003o0?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo00<0003o0000003oool01P00
0000103oool0003o0000o`000?l3000000X0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02P3oool40000o`030000
003oool0oooo00@0oooo00<000000?ooo`000?l06P3oool001d0oooo0`000?lP0?ooo`@0003o5`3o
ool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo000001D0oooo0P0000030000o`03
0?ooo`000000000000800000203oool00`000?l0oooo0?ooo`0?0?ooo`030000003oool0oooo02X0
oooo0P0000050?ooo`030000003oool0oooo0080oooo10000?l4000000@0oooo0`000?l3000000d0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`8000003@3oool30000o`@0
00000P3oool00`000?l000000000000h0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03@3oool40000o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000@0
oooo00<0003o0?ooo`0000000`0000030000o`@0000000<0oooo0000o`3oool00`3oool2000000L0
oooo00<000000?ooo`3oool00`3oool4000000<0003o100000050?ooo`030000o`3oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?ooo`030000o`000000oooo00L0
oooo00<000000?ooo`3oool0103oool30000o`@00000303oool4000000<0oooo00<000000?ooo`3o
ool00P3oool2000000`0oooo10000?l;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool4000000040?ooo`000?l0003o0000o`@000003P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103oool40000o``0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool02P3oool30000o`H0oooo00<000000?ooo`3oool06`3oool001`0oooo10000?lQ0?ooo`<0
003o603oool30000o`X0oooo0`000?lG0?ooo`@0003o00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool30000o`@0
oooo0`0000040000oa40oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`80
000000@0oooo0000o`000?l0003o0`3oool3000000@0003o1@3oool010000000oooo0?ooo`3oool2
000003L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`<0003o203oool0
0`000000oooo0?ooo`080?ooo`8000001`3oool40000o`P0oooo0P00000:0?ooo`030000003oool0
oooo00D0oooo10000?l@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool00`3oool4
000000040?ooo`000?l0003o0000o`@000001P3oool00`000000oooo0?ooo`050?ooo`8000002`3o
ool30000o`T0oooo0P0000090?ooo`030000003oool0oooo00L0oooo10000?lA0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool09@3oool2000000D0oooo0`000?l:0?ooo`8000009@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02@3o
ool00`000000003o0?ooo`050?ooo`030000003oool0oooo01`0oooo000M0?ooo`<0003o8@3oool0
0`000000003o0?ooo`0G0?ooo`@0003o2@0000040000oaP0oooo0`000?lQ0?ooo`<0003o9@3oool2
000000T0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`070?ooo`<0003o4P3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0100oooo10000?l3000000@0oooo0`000?l5
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool30000o`H0oooo00<00000
0?ooo`3oool03@3oool00`000000003o0?ooo`070?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01@3oool30000o`L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`05
0?ooo`<0003o403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`@0003o2@3oool00`000000oooo0?ooo`08
0?ooo`8000002P3oool00`000?l0oooo0?ooo`060?ooo`800000303oool00`000000oooo0?ooo`07
0?ooo`<0003o4@3oool00`000000oooo0?ooo`030?ooo`<0003o:@3oool00`000000oooo0?ooo`03
0?ooo`030000o`000000oooo00P0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01d0oooo000M0?ooo`03000000000?l0oooo0200oooo00<000000?oo
o`3oool06@3oool30000o`X0oooo0`000?lI0?ooo`030000o`000000oooo01l0oooo10000?lR0?oo
o`<0003o2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0003o01@0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0B0?ooo`<0003o203oool00`000?l0oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo0P00000c0?ooo`@0003o1P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool2000000H0oooo00<0003o0?oo
o`3oool0103oool2000000l0oooo00<000000?ooo`3oool01@3oool00`000?l000000?ooo`0>0?oo
o`030000003oool0oooo00@0oooo0`000?le0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03`3oool30000o`P0oooo00<000000?ooo`3oool02`3oool2000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`800000203oool00`000?l0oooo0000000?0?oo
o`030000003oool0oooo00<0oooo10000?lZ0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`<0003o4P3oool30000obP0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`800000803oool001d0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0I0?ooo`03000000000?l0oooo00/0oooo00<0003o0000003o
ool06P3oool00`000000oooo0?ooo`0N0?ooo`<0003o8@3oool40000o``0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0503oool00`000?l000000?ooo`0=0?ooo`030000003oool0oooo00L0oooo0P000000103oool0
003o0000o`000?l^0?ooo`<0003o0`0000030?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`8000004P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00`3oool40000ocD0oooo0`000?l50?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`000?l0203oool00`000000oooo0?ooo`0>0?ooo`8000001P3oool00`000000oooo0?ooo`030?oo
o`8000004P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool00P3oool2000000<0003o:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool09`3oool40000oa40oooo10000?lY0?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`00703oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01h0oooo00<0003o0000003oool0803oool010000000003o0000o`000?l<
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`@0003o;`3oool00`000?l0oooo0?ooo`020?ooo`<000000`000?l:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool04`3oool200000080oooo00<000000?ooo`3oool00P00000E
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`3o
ool3000000<0003o=03oool40000o`H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0140oooo0P0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00P0000030?ooo`030000o`3oool0oooo02/0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo02T0oooo0`000?lB000000<0003o:P3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000008`3oool001`0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`000?l0
3P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool30000ocH0oooo10000?l00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
0`000?lH0?ooo`05000000000?l0003o0000o`000000603oool30000o`H0oooo00<000000?ooo`3o
ool0203oool30000o`<00000103oool00`000?l0oooo0?ooo`0d0?ooo`<0003o0P0000040?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0D0?ooo`80
00000P3oool00`000000oooo0?ooo`02000001L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`090?ooo`<0003o0P00000d0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`0Z0?ooo`03000000000?l0oooo01<0oooo00<0003o0000003oool0:P3oool20000
00@0oooo00@000000?ooo`3oool00000903oool001`0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo00@000000000o`000?l0003o3`3oool3
0000o`030000003oool0oooo01X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<
0?ooo`030000o`000000oooo03H0oooo0`000?l00`3oool0000000000003000000040?ooo`000?l0
003o0000o`<0oooo0`0000040000oaP0oooo10000?lH0?ooo`@0003o00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`@0003o?`3oool010000?l0oooo0?ooo`3oool200000080oooo
0`000?l;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool01@000000003o
0000o`000?l0000001X0oooo0`000?l70?ooo`030000003oool0oooo00L0oooo10000?lg0?ooo`80
000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0000001@0
oooo00<000000?ooo`000000;03oool01`000000oooo0?ooo`3oool000000?ooo`0000009@3oool0
01/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`<0003o00<000000?oo
o`3oool06`3oool40000o`h0oooo10000?lN0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0e0?ooo`030000o`000000oooo00D0oooo10000?l30000
00@0oooo0`000?lI0?ooo`<0003o6@3oool30000o`030?ooo`000000000000<0000000D0oooo0000
o`000?l0003o0?ooo`05000000040?ooo`000?l0003o0000odD0oooo00<000000000o`000?l00P00
0?l:0?ooo`030000003oool0oooo00D0oooo0`000?lJ0?ooo`@0003o6P3oool40000o`030000003o
ool0oooo00@0oooo00@000000000o`000?l0003o0`3oool4000000<0003o>@3oool200000080oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0000000F0?ooo`030000003oool0000002`0oooo
00<000000?ooo`3oool00P00000V0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0080oooo10000?lO0?ooo`<0003o3`0000030000oal0oooo0`000?l60?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`040?ooo`<0003o1`3o
ool00`000000003o0?ooo`0I0?ooo`03000000000?l0000001X0oooo00<0003o0000003oool01@3o
ool40000o`030000003oool0oooo00@0oooo00<000000000o`3oool0A`3oool30000o`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool40000oa/0oooo0`000?lK0?ooo`<0003o00<0
oooo000000000000100000040000o`<00000103oool00`000000003o0?ooo`0j0?ooo`0400000000
0?l0003o0000ob/0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000/0?oo
o`<0003o9`3oool001T0oooo0`000?lP0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo0`000?lP0?ooo`03
0000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool07@3oool40000o`D0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00@0oooo00<000000000o`3o
ool01`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0000001/0oooo00<000000?ooo`3o
ool01@3oool30000o`H0oooo00<000000?ooo`3oool0B@3oool00`000?l000000?ooo`0500000005
0?ooo`000?l0003o0000o`3oool01P000000103oool0003o0000o`000?lK0?ooo`03000000000?l0
000001`0oooo00<0003o0?ooo`3oool01P3oool010000000003o0000o`000?l60?ooo`030000003o
ool0oooo03/0oooo10000?lZ0?ooo`050000003oool0oooo0?ooo`0000005P3oool01@000000oooo
0?ooo`3oool0000002X0oooo10000?lW0?ooo`00603oool40000oad0oooo0`000?lM0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo01P0oooo0`000?lF0?ooo`030000003oool0oooo0080oooo00<000000000o`3oool0
7`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo0`000?l50?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0000000K0?ooo`030000
003oool0oooo00H0oooo00<0003o0000003oool0103oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo00@0oooo10000?l00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo01X0oooo
00<000000?ooo`0000007@3oool00`000000oooo0?ooo`070?ooo`030000o`000000000000@0oooo
0P00000n0?ooo`<0003o:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`<0003o9`3oool001T0oooo0`00
0?lL0?ooo`@0003o7@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01/0oooo0`00
0?lL0?ooo`<0003o5`3oool40000oaH0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07P3oool00`000?l000000?oo
o`040?ooo`030000003oool0oooo01@0oooo0`000?ld0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0000001/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool00`3oool010000000003o0000o`000?l80?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`0000007@3oool00`000000oooo0?ooo`080?ooo`050000003oool000000000003o
ool00`000?lo0?ooo`030000o`3oool0oooo02H0oooo0P0000040?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`03000000000?l0oooo02L0
oooo000J0?ooo`030000o`000000oooo01`0oooo0`000?lL0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool06P3oool40000oa/0oooo10000?lH0?ooo`<0003o5P3oool01@000000oooo
0?ooo`3oool000000240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0503oool40000ocD0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3o
ool0oooo0000000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1>0?ooo`<0003o00D0oooo0000003oool000000000o`090?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`0000007@3oool00`000000oooo0?ooo`080?ooo`040000003oool0
oooo0?ooo`@0003o@03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`8000009P3oool00`000000oooo0?oo
o`0X0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`03000000000?l0oooo01`0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`<0003o703oool30000oaT0oooo00<0003o
0000003oool05P3oool010000000oooo0?ooo`00000Q0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0000001L0oooo0`000?lf0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool00000
01/0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000004l0oooo10000?l0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo
0000000L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool30000od00oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02P0oooo
000K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01/0oooo00<0003o0000003oool06`3oool00`000000003o0?oo
o`0J0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`0000008@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool00000603oool00`000000003o
0?ooo`0f0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool06@3oool01@000000
oooo0?ooo`3oool0000001/0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00001A
0?ooo`<0003o0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo00D00000
0?ooo`3oool0oooo0000000M0?ooo`030000003oool0oooo00P0oooo00H000000?ooo`3oool00000
0?ooo`000?m20?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0Y0?ooo`00703oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0E0?ooo`<0003o8@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`000000603oool00`000000oooo
0?ooo`0g0?ooo`<0003o2@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0000005<0oooo
00D0003o0000003oool0oooo0000000:0?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3o
ool0oooo0000000M0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000A@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0:P3oool0
01`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool04`3oool40000ob40oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0O0?ooo`<0003o603oool00`000000oooo0?ooo`0f0?ooo`@0003o1`3oool30000
oaX0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`<0003o1`3oool30000
oe@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0
oooo0?ooo`0000007@3oool00`000000oooo0?ooo`080?ooo`030000003oool0000004H0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02X0oooo000L
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00l0oooo10000000103oool0003o0000o`000?lP0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool07@3oool40000oaL0oooo00<000000?ooo`3oool0>03o
ool30000o`H0oooo10000?lJ0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3o
ool40000o`H0oooo10000?mE0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203o
ool30000odL0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0203oool010000000003o0000o`000?lK0?ooo`030000
003oool0oooo02/0oooo000M0?ooo`<0003o5`3oool00`000000oooo0?ooo`0J0?ooo`<0003o6@3o
ool30000oa`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0M0?ooo`<0003o1`3o
ool30000o`030?ooo`0000000000008000001P3oool00`000?l0oooo0000000O0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool07P3oool30000o`<00000503oool00`000000oooo0?oo
o`0i0?ooo`030000o`000000oooo00H0oooo0`000?lJ0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0603oool30000o`L0oooo0`000?mE0?ooo`04000000000?l0003o0000o`T0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo
0`000?l70?ooo`@0003oA`3oool00`000000oooo0?ooo`0I0?ooo`<0003o2`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00P0oooo10000?lK0?ooo`030000003oool0oooo02/0oooo
000L0?ooo`@0003o5P3oool00`000000oooo0?ooo`0J0?ooo`@0003o603oool40000oad0oooo00<0
00000?ooo`3oool05@3oool30000oad0oooo10000?l6000000@0003o00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0000o`040?ooo`@000000`3oool30000o`P0oooo0`000?lk0?ooo`030000003o
ool0000000L0oooo00<0003o0?ooo`3oool05`3oool30000o`D0oooo0`000?lI0?ooo`030000o`3o
ool0oooo00D0oooo00<000000?ooo`000?l0EP3oool40000o`P0oooo0`000?lK0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool06@3oool40000o`P0oooo0`000?m80?ooo`030000003o
ool0oooo01L0oooo10000?l:0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203o
ool30000oaX0oooo00<000000?ooo`3oool0;03oool001d0oooo0`000?l00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01X0oooo00@000000000o`000?l0003o6@3oool30000o`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0503oool40000oah0oooo0`000?l70?ooo`<0003o3`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`090?ooo`80000010000?l40?ooo`<0000010000?lj0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0G0?ooo`@0003o103oool40000oaT0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000005H0oooo0`000?l70?ooo`@0
003o6`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo0`000?l80?ooo`03
000000000?l0oooo04P0oooo00<000000?ooo`3oool0503oool4000000<0003o2P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00T0oooo00<0003o0000000000000`00000F0?ooo`03
0000003oool0oooo02`0oooo000N0?ooo`030000o`3oool0oooo00<000004@3oool00`000000oooo
0?ooo`0J0?ooo`040000003oool0oooo0000oaX0oooo00D000000000o`3oool0oooo0000000L0?oo
o`030000003oool0oooo01<0oooo00@000000000o`000?l0003o7`3oool00`000?l0oooo0?ooo`07
0?ooo`030000o`3oool0oooo00l0oooo00<000000?ooo`3oool05`3oool30000oa/0oooo0`000?lJ
0?ooo`030000003oool0oooo00d0oooo0`000?l4000000@0oooo0`000?lj0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`<0003o1@3oool3
0000oaT0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo05@0oooo00<000000000o`000000203oool30000oaT0oooo0`000?l60?ooo`<0003o6P3oool0
0`000?l0oooo0?ooo`060?ooo`040000003oool0oooo000004T0oooo00<000000?ooo`3oool0403o
ool3000000<0oooo00<000000?ooo`000?l02`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00X0oooo0P0000030?ooo`<000004P3oool00`000000oooo0?ooo`0]0?ooo`00903oool2
000000<0003o2P3oool30000oaX0oooo0P0000040?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool00P3oool2000001X0oooo00<000000?ooo`3oool04@3oool200000080oooo00<0003o
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0E0?ooo`@0003o6P3oool40000oaT0oooo00<00000
0?ooo`3oool03`3oool00`000?l0oooo0?ooo`080?ooo`030000o`3oool0oooo03T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00@00000
0?ooo`000?l000001@3oool010000000003o0?ooo`00000H0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0000000P0oooo
00<000000000o`3oool0603oool40000o`D0oooo10000?lK0?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo0000001:0?ooo`030000003oool0oooo00/0oooo100000050?ooo`03
0000003oool0000000`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0000000D0oooo0`00000>0?ooo`030000003oool0oooo02h0oooo000U0?ooo`@0003o
2@0000040000oaT0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0603oool30000o`T0oooo0`000?l20?ooo`800000
@`3oool00`000000oooo0?ooo`0D0?ooo`04000000000?l0003o0000oa/0oooo0`000?lH0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
01P0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000603o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0E03oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo01T0oooo0`000?l60?ooo`<0003o6`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`080?ooo`<000001`3oool200000080oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P0000060?ooo`@0
00002P3oool00`000000oooo0?ooo`0^0?ooo`009P3oool30000o`X0oooo0`000?lG0?ooo`800000
1`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo0P00000G0?ooo`@0003o
100000040?ooo`@0003o0P0000160?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool0
003o7@3oool00`000?l0oooo0000000F0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0000000H0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`1D0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`0H0?ooo`040000003oool0003o000000D0oooo00@000000?ooo`000?l000006`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`040?ooo`<000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo0`000?lL0?ooo`<0003o2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo0`0000060?ooo`030000003oool0oooo02l0oooo000W0?ooo`030000o`3oool0oooo00X0oooo
00<0003o0?ooo`0000005@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`04000000000?l0003o0000o`@0
oooo1@0000030000odT0oooo00<000000?ooo`3oool03`3oool2000000<0oooo00<000000?ooo`3o
ool06`3oool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo05L0oooo0`000?l70?oo
o`04000000000?l0003o0000oaD0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool05@3oool00`000000oooo000000080?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01L0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`00
00006P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0B@3oool30000o`@000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo10000?lK0?ooo`@0003o2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo100000030000oc40oooo000g0?ooo`030000003oool0oooo00h0oooo0`000?l00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool010000000003o
0000o`000?lA0?ooo`040000003oool0oooo0000o`/0oooo00<0003o0?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool01000
0000oooo0?ooo`3oool200000140oooo00<000000?ooo`3oool0E`3oool40000o`L0oooo10000?lD
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0C
0?ooo`<0003o203oool30000oe<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000001T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0A`3oool40000o`h0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`090?ooo`<0003o703oool30000o`/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0;0?ooo`@0003o<@3oool003P0oooo00<000000?ooo`3oool0303oool40000o``0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`@0003o403oool00`000000oooo0?oo
o`1J0?ooo`030000003oool0oooo00T0oooo0`000?l60?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05T0oooo0`00
0?l70?ooo`04000000000?l0003o0000oa40oooo0`000?l90?ooo`030000003oool0000000P0oooo
00@000000000o`000?l0003o403oool40000o`L0oooo10000?mC0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool00000603oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000L0oooo0`00
0?m90?ooo`<0003o3@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`000?l07P3oool00`000?l0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02`3oool30000oc40oooo000h0?ooo`030000003oool0oooo00/0oooo0P000003
0000o``0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`<0003o00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00L0oooo10000?l7
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool30000o`/0oooo00<00000
0?ooo`3oool0F`3oool00`000?l000000?ooo`050?ooo`050000003oool0oooo0000o`3oool00P00
000>0?ooo`@0003o2@3oool30000o`P0oooo10000?l@0?ooo`04000000000?l0003o0000o`P0oooo
0`000?mB0?ooo`<0003o1P3oool010000000oooo0?ooo`00000G0?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo01D0oooo0`000?l00`00
0000oooo0?ooo`040?ooo`@0003oBP3oool00`000?l0oooo0000000;0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01`3oool01@000000oooo0000003oool0000001`0oooo00D00000
0?ooo`000000oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0000o`0b0?ooo`00>@3oool00`000000oooo0?ooo`080?ooo`8000000`3oool0
0`000?l0oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool0
0`000?l0oooo0?ooo`02000000`0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`05
0?ooo`8000000`000?l70?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool4
0000o`X0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo0P00000=0?ooo`<0003o203oool40000o`T0oooo0`000?l>0?ooo`8000000P3oool0
0`000?l0oooo000000070?ooo`03000000000?l0oooo0540oooo10000?l70?ooo`04000000000?l0
003o0000oaD0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000090?ooo`0400000000
0?l0003o0000oa80oooo10000?l80?ooo`<0003oB`3oool00`000000oooo000000090?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool01P000000oooo0?ooo`000000oooo0000
01`0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000c0?ooo`00>P3oool00`000000
oooo0?ooo`050?ooo`8000004`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0080
oooo0P0000030?ooo`030000o`3oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`050?ooo`<0003o00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1O0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0003o
00X0oooo0`000?l:0?ooo`030000o`000000000000/0oooo0P0000070?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0D`3oool30000o`L0oooo10000?lC0?ooo`<0003o2@3oool00`00
0000oooo000000090?ooo`@0003o4`3oool30000o`P0oooo00<000000000o`3oool0B`3oool00`00
0000oooo000000070?ooo`800000203oool00`000000oooo0?ooo`060?ooo`070000003oool0oooo
0?ooo`000000oooo0000000L0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0000000c0?ooo`00>`3oool0
1@000000003o0000o`000?l0oooo008000005P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0180oooo0P0000070?ooo`030000003oool0oooo0640oooo0`000?l00`000000oooo0?oo
o`0;0?ooo`<0003o6P3oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo008000001@3o
ool00`000000oooo0?ooo`1P0?ooo`040000003oool0oooo000000`0oooo0P0000070?ooo`800000
303oool010000000oooo0000o`00000=0?ooo`030000003oool0oooo00H0oooo0P00000:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0E03oool00`000?l000000?ooo`070?ooo`<0
003o4P3oool40000o`T0oooo00@000000000o`000?l0003o2@3oool30000oa80oooo0P0000000`00
0?l00000000000060?ooo`030000003oool0oooo04`0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0000000L0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000<`3o
ool003/0oooo10000?l00`000000oooo0?ooo`0E0?ooo`<0003o503oool00`000000oooo0?ooo`0D
0?ooo`80000000D0oooo0000o`000?l0003o0000001S0?ooo`@0003o3@3oool40000oaT0oooo0`00
0?l<0?ooo`8000000`000?mS0?ooo`<0003o3`3oool2000000@0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3o
ool2000000d0oooo00@000000?ooo`3oool00000F@3oool00`000000oooo0?ooo`050?ooo`040000
00000?l0000000000140oooo00@000000000o`000?l0003o2@3oool40000o`X0oooo00<0003o0000
000000003`3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1<0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000001X0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0<@3oool003`0oooo0`000?lG0?ooo`@0003o4`3oool30000oaL0oooo10000?mU0?ooo`<0003o
0P00000<0?ooo`<0003o603oool40000o`d0oooo10000?mR0?ooo`@0003o4@3oool010000000003o
0000o`000?l>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool01@000000
003o0000o`000?l000000100oooo0`000?mJ0?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`040000003oool00000000000h0oooo00@000000?ooo`3oool0003o2`3oool30000o`d0oooo00<0
00000?ooo`3oool02P3oool2000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000004l0oooo00<000000?ooo`3oool00P3oool010000000003o0000o`000?l;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
01X0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool30000o`@0oooo00<000000?ooo`3oool0<@3oool003d0oooo00<0003o0?oo
o`3oool05`3oool30000oa80oooo10000?lH0?ooo`<0003oI@3oool00`000000003o0?ooo`020?oo
o`8000002`3oool00`000?l0oooo0?ooo`0H0?ooo`<0003o303oool2000000<0003oH`3oool30000
oa40oooo10000?l=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool40000
oa00oooo10000?mK0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo0P00
000:0?ooo`8000003P3oool2000000030000o`3oool0oooo00d0oooo0P0000080?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`04000000000?l0003o0000oe00oooo00@000000?ooo`3oool0
oooo10000?l:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000001X0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool40000o`<0oooo00<000000?ooo`3oool0<P3oool0
03d0oooo00<000000?ooo`3oool0603oool00`000?l000000?ooo`0B0?ooo`<0003o6@3oool00`00
0?l0oooo0?ooo`1T0?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo
01P0oooo00<000000000o`3oool02@3oool3000000<0oooo00<0003o0?ooo`3oool0H`3oool00`00
0?l0oooo0?ooo`0A0?ooo`<0003o100000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool4000000040?ooo`000?l0003o0000oa40oooo0`000?mK0?ooo`<0003o1@3oool0
0`000000oooo0?ooo`030?ooo`8000001`3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0
00000?ooo`000000403oool00`000000oooo0?ooo`030?ooo`8000001`3oool00`000000oooo0?oo
o`030?ooo`@0003oD03oool00`000000oooo0?ooo`020?ooo`<0003o2P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000J0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo0`000?l30?ooo`030000003oool0oooo0380oooo000m0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0403oool00`000000oooo0000o`0J0?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool01P3oool2000000P0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0140oooo
00<000000000o`3oool0103oool4000000040?ooo`000?l0003o0000o`X0oooo00@000000000o`00
0?l0003o100000060?ooo`030000o`000000oooo0140oooo00<0003o0?ooo`3oool0F@3oool40000
o`H0oooo00<000000?ooo`3oool0103oool2000000050?ooo`000?l0003o0000o`0000003`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00h0oooo00D000000000o`000?l0003o
000000080?ooo`030000003oool0oooo00D0oooo0`000?m@0?ooo`070000003oool0oooo0?ooo`00
0000oooo0000o`02000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`040000003oool0003o000000<0oooo00<000000?ooo`3oool0<P3oool003d0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`090?ooo`8000001P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00@0oooo0`0000090?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`080?ooo`@0003o2P0000040000o`/0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`1J0?ooo`<0003o1P3oool00`000000oooo0?ooo`060?oo
o`@0003o403oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03@3oool4
0000o`T0oooo00<000000?ooo`3oool01@3oool00`000000003o0?ooo`1@0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0<P3oool003d0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`0;0?ooo`800000103oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00<0oooo0P00000<0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`090?ooo`<0003o2`3oool30000o`/0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`1K0?ooo`030000o`3oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool010000000003o0000o`000?l2000000d0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000T0oooo1@000000103oool0003o0000o`000?l3000000@0oooo0`00
0?l70?ooo`030000003oool0oooo0540oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`0000001@3oool2000000@0oooo00@000000?ooo`3oool00000=@3oool0
03d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0=0?ooo`8000000P3oool30000
oaH0oooo00<000000?ooo`3oool00`00000>0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000003oool0003o00d0oooo00<0003o0000
000000002P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool0103oool30000o`030?ooo`000000000000<000000P3oool010000?l0oooo0?ooo`3oool8
00000080oooo0`000?l40?ooo`<0003o0`3oool010000000003o0000o`000?l5000000L0oooo00<0
003o0?ooo`3oool00P3oool3000000@0003o1`3oool00`000000oooo0?ooo`1A0?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo000003D0oooo000m0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06<0oooo00<000000?oo
o`3oool03`3oool00`000000003o0000o`020000oa@0oooo0`000?l200000180oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo0P00000C0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo00<0oooo10000?l00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00T0oooo00<000000000o`000?l00P000?l3000000@0003o0`0000040000o`d0oooo00<000000?oo
o`3oool01@3oool30000o`H0oooo00<000000?ooo`3oool0DP3oool00`000000oooo000000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000e0?oo
o`00?@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0180oooo0`000?lC000000@0
003o503oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00<0oooo00@000000000o`00
0?l0003o203oool00`000000oooo0?ooo`0:0?ooo`04000000000?l0003o0000o`@0oooo0`000?l4
0?ooo`<0003o3@3oool00`000000oooo0?ooo`060?ooo`040000o`3oool00000000000@0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo000000090?ooo`8000000P3oool2000000X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool200000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0000
000e0?ooo`00?@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0180oooo00<00000
0000o`3oool0503oool30000oa@0oooo00<000000?ooo`3oool0G`3oool30000oa00oooo0`000?l5
0?ooo`<0003o603oool010000000003o0000o`000?l50?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0F`3oool010000000oooo0?ooo`3oool200000080oooo00<0003o0?ooo`3oool0
1`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0000o`H0oooo00<0003o0?ooo`3o
ool0103oool00`000?l000000000000<0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool0oooo0P0000030000oe@0oooo00<000000?ooo`0000002`3oool30000o`/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02P3oool30000o`X0oooo00<000000?ooo`000000=@3oool003d0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0HP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo00<0003o0000003o
ool04`3oool00`000000oooo0?ooo`1N0?ooo`@0003o3`3oool40000o`80oooo0P0000040000oaP0
oooo10000?l2000000<0oooo0`000?l?0?ooo`<0003oG03oool30000o`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo10000?mE0?ooo`8000002@3oool00`000000003o0000o`020000o`/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02@3oool40000o`800000203oool2000003H0oooo000l0?ooo`<0003o703oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0H03oool30000oa<0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05h0oooo
0`000?l@0?ooo`<0003o0P0000030?ooo`<0003o6@3oool30000o`80oooo0P0000040000o`h0oooo
10000?mK0?ooo`@0003o1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
0P00000F0?ooo`030000003oool0003o0080003o1P3oool30000o`H0oooo00<000000?ooo`3oool0
0`3oool30000oe@0oooo0`000?l20?ooo`L000000P3oool30000o`<00000203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`<000000`000?l20?ooo`H000000P3oool30000ocD0oooo000k0?ooo`@0003o703o
ool30000o`X0oooo0`000?lM0?ooo`<0003oH03oool40000oa80oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0@0?ooo`<0003oH03oool00`000?l000000?ooo`0>0?ooo`80000000<0
003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`0I0?ooo`030000o`3oool0oooo00@0oooo0`00
0?l?0?ooo`<0003oG03oool30000o`H0oooo00<000000?ooo`3oool0103oool30000o`D0oooo0`00
0?lI0?ooo`@0003o0`3oool2000000@0003o1P3oool00`000000oooo0?ooo`040?ooo`030000o`3o
ool0oooo0580oooo10000?l2000000X0oooo00<0003o0000003oool00P3oool3000000@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool4000000<0oooo00<000000000o`3oool0203oool00`000000003o0000
o`020000ocD0oooo000l0?ooo`<0003o6`3oool40000o`T0000010000?lL0?ooo`@0003oH@3oool3
0000oa80oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`@0003oHP3oool0
0`000000oooo0?ooo`0:0?ooo`800000;P3oool00`000?l0oooo0000000>0?ooo`03000000000?l0
oooo05d0oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`@0003o10000004
0000oaX0oooo0`000?l3000000<0oooo0`000?l4000000040?ooo`000?l0003o0000o`D0oooo00<0
00000?ooo`3oool0D`3oool30000o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103o
ool3000000<0003o203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo0`00
0?l3000000L0oooo00<000000?ooo`3oool02@3oool010000000003o0000o`000?le0?ooo`00?@3o
ool00`000?l000000?ooo`0K0?ooo`<0003o2P3oool30000oad0oooo0`000?mR0?ooo`030000o`3o
ool0oooo0100oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0?0?ooo`<0003oHP3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0340oooo0P00000<0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool0103oool30000o`@0000000@0oooo0000o`000?l0003o
1@3oool30000oa/0oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`030?ooo`@0003o
103oool00`000000oooo0?ooo`1E0?ooo`030000o`3oool0oooo008000002P3oool00`000000oooo
0?ooo`060?ooo`@0003o00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00D0oooo10000?l90?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`030000
o`3oool0oooo03@0oooo000n0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`000?l0303o
ool00`000?l0oooo0000000L0?ooo`03000000000?l0oooo0680oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`3oool0HP3o
ool30000o`@0oooo0`000?l00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`020?ooo`@0003o1P3oool00`000?l0oooo0?oo
o`050?ooo`030000o`3oool0oooo02X0oooo0`000?l00`000000oooo0?ooo`030000oe/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`<0003o00<0oooo0000000000001000
0000103oool0003o0000o`000?l@0?ooo`<0003o00<0oooo00000000000010000000103oool0003o
0000o`000?l90?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>@3oool003l0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1Q0?ooo`@0003o0P3oool00`000000003o
0000o`020000ocP0oooo0`000?l50?ooo`<0003oH@3oool30000o`030?ooo`000000000000<0003o
?03oool010000?l0oooo0?ooo`0000040000oe`0oooo0P0000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`000?l0203oool40000o`l0000010000?l00`000000oooo0?ooo`060?ooo`03
0000o`3oool0000000P0oooo00<000000?ooo`3oool01@3oool2000003`0oooo000o0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo06<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0HP3oool30000o`8000000P3oool30000ocL0oooo
10000?l4000000@0003oH03oool40000o`050000003oool0oooo0?ooo`000?l0@P3oool30000oeh0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0
oooo0`0000030000oa00oooo0`000?l3000000T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`800000?P3oool003l0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`0<0?ooo`<0003o8@3oool30000o`h0oooo00<000000?ooo`3oool0H`3oool00`000?l0oooo
0?ooo`040?ooo`030000o`3oool0oooo03L0oooo0`000?l50?ooo`<0003oH@3oool30000odP0oooo
00<0003o0?ooo`3oool0GP3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`800000103oool00`000?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo0080oooo
0P0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0n0?ooo`00@03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00/0oooo1000
0?lP0?ooo`@0003o3@3oool00`000000oooo0?ooo`2V0?ooo`030000o`3oool0oooo00D0oooo00<0
003o0?ooo`3oool0H@3oool00`000?l0oooo0?ooo`2Z0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0`00000P0?ooo`<000001@3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0?ooo`800000@@3oool00400oooo0`000?l?0?ooo`<0003o00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool02`3oool010000000003o0000o`000?lQ0?ooo`<0003o3@3oool00`000000oooo
0?ooo`3o0?oool80oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0?oo
o`<000009P3oool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0440oooo000o0?ooo`@0003o3P3oool40000oa`0oooo0`000?lA0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`000?lS0?ooo`030000o`3oool0
000000`0oooo00<000000?ooo`3oool0o`3oooo30?ooo`80000000D0oooo0000003oool0oooo0000
00020?ooo`800000;03oool200000080oooo00D000000000o`000?l0003o0?ooo`02000004@0oooo
00100?ooo`<0003o3`3oool30000oa/0oooo10000?l@0?ooo`<0003oIP3oool30000o`T0oooo0P00
000Z0?ooo`030000003oool0oooo00T0oooo0`000?oo0?ooolD0oooo0P0000030000o`800000<03o
ool2000000@0003o00<000000?ooo`3oool0A03oool00440oooo00@0003o0?ooo`00000000002@3o
ool4000000030?ooo`000?l0oooo01`0oooo0`000?l2000000d0oooo10000?mU0?ooo`@0003o203o
ool00`000000oooo0?ooo`0[0?ooo`800000203oool40000ool0ooooaP3oool40000ocD0oooo0`00
0?m70?ooo`00A@3oool3000000040?ooo`000?l0003o0000o`800000903oool010000?l0oooo0?oo
o`3oool3000000L0oooo0`000000103oool0003o0000o`000?mV0?ooo`<0003o0P0000050?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool00`3oool2000000040?ooo`000?l0003o0000
ool0ooooa`3oool30000ocH0oooo00<0003o0?ooo`3oool0AP3oool004P0oooo10000?l]0?ooo`80
00000`000?l2000000D0oooo00<0003o0?ooo`3oool0IP3oool010000?l0oooo0?ooo`3oool20000
00040?ooo`000?l0003o0000oc40oooo0`000?l2000000@0oooo00<0003o0?ooo`3oool0o`3oooo7
0?ooo`030000o`3oool0oooo07h0oooo00190?ooo`<0003o;P3oool40000ogH0oooo10000?l`0?oo
o`@0003oo`3ooooo0?oooe80oooo001:0?ooo`030000o`3oool0oooo02h0oooo0`000?mg0?ooo`<0
003o<@3oool30000ool0ooooo`3ooomB0?ooo`00O03oool00`000?l0oooo0?ooo`1g0?ooo`030000
o`3oool0oooo0340oooo00<0003o0?ooo`3oool0o`3ooooo0?oooe40oooo003o0?ooool0ooooo`3o
oomo0?ooo`00o`3ooooo0?ooool0ooooO`3oool00?l0ooooo`3ooooo0?ooogl0oooo003o0?ooool0
ooooo`3ooomo0?ooo`00o`3ooooo0?ooool0ooooO`3oool00?l0ooooo`3ooooo0?ooogl0oooo003o
0?ooool0ooooo`3ooomo0?ooo`00o`3ooooo0?ooool0ooooO`3oool00?l0ooooo`3ooooo0?ooogl0
oooo003o0?ooool0ooooo`3ooomo0?ooo`00o`3ooooo0?ooool0ooooO`3oool00?l0ooooo`3ooooo
0?ooogl0oooo003o0?ooool0ooooo`3ooomo0?ooo`00o`3ooooo0?ooool0ooooO`3oool00?l0oooo
o`3ooooo0?ooogl0oooo003o0?ooool0ooooo`3ooomo0?ooo`00o`3ooooo0?ooool0ooooO`3oool0
0?l0ooooo`3ooooo0?ooogl0oooo003o0?ooool0ooooo`3ooomo0?ooo`00H`3oool30000ool0oooo
o`3ooonI0?ooo`<0003o;@3oool30000od`0oooo001R0?ooo`@0003oo`3ooooo0?oooiP0oooo1000
0?l/0?ooo`@0003oC03oool006<0oooo0`000?oo0?ooool0ooooV@3oool30000ob/0oooo0P000003
0000o`030000003oool0oooo04T0oooo001R0?ooo`050000003oool0003o0?ooo`000000o`3ooooo
0?oooiD0oooo0`000000103oool0003o00000000000Y0?ooo`050000003oool0oooo0?ooo`000?l0
0P3oool2000004T0oooo001Q0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
o`3ooooo0?oooi00oooo0P0000070?ooo`8000009@3oool2000000T0oooo0`0000020?ooo`<0003o
@@3oool00600oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0?l0oooo
o`3ooon90?ooo`<0003o0`00000;0?ooo`8000008@3oool2000000h0oooo00<000000000o`000?l0
0P000?m10?ooo`00G`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3ooooo0?ooohL0oooo10000?l@0?ooo`8000007P3oool00`000000oooo0?oo
o`0@0?ooo`<0003o@@3oool005h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?l0ooooE03oool30000ool0oooo<03oool30000oa80oooo00@00000
0000o`000?l0003o5P3oool30000o`030000003oool0oooo0180oooo00<0003o0?ooo`3oool0@03o
ool005d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0?l0oooo;@3oool30000oa40oooo4@0000040000o`800000X@3oool30000ohX0oooo00<0003o
0?ooo`3oool04@3oool40000oaD0oooo10000?lE0?ooo`030000003oool0oooo0400oooo001L0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
ob/0oooo10000?lA00000100oooo0P0000030000o`030000003oool0000000L00000UP3oool20000
00@0003o4@00000B0?ooo`<0003oH`3oool00`000000oooo0?ooo`0C0?ooo`<0003o5P3oool30000
oaH0oooo00<000000?ooo`3oool0?`3oool005/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo:`3oool30000oal0oooo0P0000030?ooo`03
0000o`3oool0oooo008000001`3oool7000008H0oooo2@0000000`3oool00000000000030000o`80
00003`3ooolA000000@0003oH`3oool00`000000oooo0?ooo`0D0?ooo`030000o`000000oooo01D0
oooo00<000000000o`3oool05P3oool00`000000oooo0?ooo`0o0?ooo`00F@3oool2000000T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooobX0oooo00<000000000o`000000
7@3oool2000000X0oooo00<000000?ooo`3oool02`3oool7000007D0oooo2P0000080?ooo`800000
0`3oool010000?l0oooo0?ooo`3oool2000001l0oooo0`000?mS0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03l0
oooo001H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3o0?ooobP0oooo00D000000?ooo`3oool0oooo0000000J0?ooo`8000003@3oool200000180
oooo200000020?ooo`<0003oF@3oool30000o`<0oooo2@00000@0?ooo`8000002`3oool3000001/0
oooo00<000000?ooo`000?l0I03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0o0?ooo`00E`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool05@3oool300000140oooo00<000000?ooo`3oool0
5`3oool00`000000003o0000o`020000oeP0oooo10000?l3000001L0oooo0P00000@0?ooo`800000
6@3oool010000000oooo0?ooo`00001R0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03h0oooo001F0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2I0?ooo`<0003o
Q`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo0P00000E0?ooo`800000
6@3oool30000oeT0oooo0`000?lH0?ooo`800000503oool3000001D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03h0oooo001E0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1o0?ooo`<0003o5@3o
ool40000oaL0oooo0`000?m]0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403o
ool2000001T0oooo0P00000G0?ooo`03000000000?l0000005T0oooo00<000000000o`0000005P3o
ool2000001T0oooo0P00000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0n0?ooo`00E03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0O@3oool40000oaH000000`000?lF000000@0003oK03oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo0P00000M0?ooo`030000003oool0
oooo01<0oooo00D000000?ooo`3oool0oooo0000001G0?ooo`050000003oool0oooo0?ooo`000000
4`3oool2000001d0oooo0P00000@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0n0?ooo`00D`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0O03oool01@000000003o0000o`000?l0000001@0oooo
0P00000010000?l0oooo00000000000D0?ooo`05000000000?l0003o0000o`000000JP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo0`00000P0?ooo`8000004`3oool01@00
0000oooo0?ooo`3oool0000005H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>
0?ooo`8000008@3oool3000000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0L
0?ooo`<0003o?P3oool00380oooo0`000?lM0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0L0?ooo`<0003oFP3oool200000080oooo00<0003o0?oo
o`3oool00P00000@0?ooo`8000001P3oool200000140oooo00@000000?ooo`3oool0003o0P3oool2
000006L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`8000009@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo0P00000V0?ooo`8000002P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo05X0oooo0`000?lM0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool06`3oool40000och0oooo000a0?ooo`@0003o1@00000G0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?oo
o`D0000010000?mI0?ooo`030000003oool0oooo00L0oooo0P00000=0?ooo`030000003oool0oooo
00P0oooo0P00000=0?ooo`800000203oool2000006D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`050?ooo`800000:03oool2000000h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool20000
02X0oooo0`0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0F03oool40000
oah0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`<0003o?P3oool00380
oooo0`000?l50?ooo`h000001`3oool30000oa80oooo00<000000?ooo`3oool0403oool30000o`H0
oooo3P0000060?ooo`<0003oE`3oool2000000`0oooo0P0000090?ooo`8000003@3oool2000000T0
oooo0P00000<0?ooo`800000HP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo0P00000/0?ooo`800000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`800000;`3oool2000000@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1I0?ooo`<0003o7P3oool010000000
003o0000o`000?l50?ooo`<0003o803oool00`000?l0oooo0?ooo`0m0?ooo`00<`3oool00`000?l0
oooo0000000B0?ooo`H0000010000?lT000000@0003o1P00000C0?ooo`030000003oool0003o05H0
oooo0P00000@0?ooo`8000001@3oool200000140oooo0P0000060?ooo`030000003oool0oooo00h0
oooo0P00001O0?ooo`030000003oool0oooo00`0oooo0`000?l200000300oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`800000<`3oool2000000<0003o303oool00`000000
oooo0?ooo`1I0?ooo`030000o`3oool0oooo01d0oooo10000?l4000000@0003o803oool00`000000
oooo0?ooo`0m0?ooo`00<`3oool010000000oooo0?ooo`00000G0?ooo`04000000000?l0003o0000
oa80oooo00<000000?ooo`3oool0403oool30000oaP0oooo00@000000?ooo`3oool00000E@3oool0
0`000000oooo0?ooo`0B0?ooo`8000000P3oool00`000000oooo0?ooo`0C0?ooo`8000000P3oool2
000001<0oooo0P00001L0?ooo`030000003oool0oooo00`0oooo10000?lc0?ooo`8000001`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`3oool2000003H0oooo10000?l=0?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool07@3oool30000o`D0oooo0`000?lO0?ooo`030000003oool0oooo03h0oooo000c
0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool0003o4`3oool00`000000oooo
0?ooo`0@0?ooo`04000000000?l0oooo000001L0oooo00@000000?ooo`3oool00000D`3oool20000
01L0oooo0P00000H0?ooo`8000005`3oool2000005X0oooo00<000000?ooo`3oool0303oool01000
0000003o0000o`000?le0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00T0oooo0`000?l00`000000oooo0?ooo`0g
0?ooo`<0003o00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo01d0oooo00<000000000o`3oool01P3oool00`000?l0oooo0?ooo`0N0?ooo`030000003oool0
oooo03h0oooo000b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool20000
00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo
0?ooo`800000503oool01@000000oooo0?ooo`3oool000000540oooo0P00000H0?ooo`030000003o
ool0oooo008000005@3oool2000000030?ooo`000000000001L0oooo0P00001G0?ooo`030000003o
ool0oooo00/0oooo0P0000020?ooo`030000o`000000oooo03D0oooo0P0000030?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`090?ooo`@0003o>P3o
ool01@000000003o0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0n0?ooo`00<P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`0F0?ooo`8000001@3oool200000180oooo00<0
00000?ooo`3oool00`3oool2000001L0oooo0P00001D0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`04000000000?l0003o0000o`d0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0:0?ooo`04000000000?l0003o0000ocT0
oooo00<000000?ooo`3oool00`3oool2000000/0oooo00<000000?ooo`3oool0E`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0n0?ooo`00<P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0C03oool2000001L0oooo0P0000090?ooo`8000003P3oool2000000P0oooo
0P00000G0?ooo`800000DP3oool00`000000oooo0?ooo`090?ooo`8000001`3oool00`000000oooo
0?ooo`0e0?ooo`@0003o3P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00T0oooo
00D000000?ooo`3oool0003o0000000i0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03h0oooo000b0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`190?ooo`800000
603oool00`000000oooo0?ooo`0;0?ooo`8000002P3oool2000000`0oooo0P00000G0?ooo`800000
C`3oool00`000000oooo0?ooo`080?ooo`8000002@3oool00`000000oooo0?ooo`0f0?ooo`<0003o
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00L0oooo
0P0000090?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0?`3oool00380oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool05P3oool200000100oooo0P0000070?ooo`030000003oool0oooo00h0oooo0P00
000G0?ooo`800000C03oool00`000000oooo0?ooo`070?ooo`800000303oool00`000000oooo0?oo
o`0e0?ooo`05000000000?l0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo00P0oooo0P0000070?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
2@3oool2000000P0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0o0?ooo`00<P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo0P00000;0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`8000002P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04H0oooo0P00000G0?ooo`800000503o
ool2000000<0oooo0P00000C0?ooo`8000005`3oool2000004T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0?`3o
ool00380oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo04@0oooo0P00000H0?ooo`030000003oool0oooo01H0oooo0`00000G0?ooo`8000005`3oool2
000004L0oooo00<000000?ooo`3oool01@3oool200000100oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`050?ooo`8000002`3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00d0oooo0P0000070?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0?`3oool0
0380oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool05P3oool2000001T0oooo1000000H0?ooo`8000005`3oool20000
04@0oooo00<000000?ooo`3oool0103oool200000180oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`060?ooo`8000003@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0400oooo000b0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000@0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`110?oo
o`8000005`3oool2000001X0oooo00<000000?ooo`3oool00P3oool2000001P0oooo0P00000G0?oo
o`800000@@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`090?ooo`8000002@3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0140oooo0P0000050?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01T0oooo0`000?m10?oo
o`00<P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool000000140oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3o
ool00000303oool00`000000oooo0?ooo`0o0?ooo`800000603oool00`000000oooo0?ooo`0H0?oo
o`8000001`3oool2000001P0oooo0P000000103oool0003o0000o`000?lC0?ooo`8000000`000?lk
0?ooo`030000003oool0oooo00<0oooo0P00000F0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0580oooo0`000?lJ
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05`3oool40000od40oooo000a0?oo
o`030000003oool0oooo00/0oooo0P00000C0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0A0?ooo`8000003@3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo01H0oooo0P00000J0?ooo`030000003oool0oooo00T0oooo00@000000000
o`000?l0003o2`3oool;000000@0003o500000040000oc/0oooo00@000000?ooo`3oool0oooo0P00
000I0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool03P3oool2000000L0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`040?ooo`8000004`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01D0oooo0P0000040?ooo`030000003oool0oooo0500oooo1000
0?lI0?ooo`<0003o303oool30000oaL0oooo00@000000000o`000?l0003o@@3oool00340oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0000000`0oooo
00<000000?ooo`3oool0?03oool2000001P0oooo00<000000?ooo`3oool0603oool2000000`0oooo
10000?l;000000`0oooo0`000?lE0?ooo`<0003o>P3oool00`000000oooo0?ooo`02000001/0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`00
0000D`3oool30000o`030000003oool0oooo01D0oooo10000?l;0?ooo`@0003o5P3oool01P000000
oooo0?ooo`000?l0oooo00000140oooo0`000?l/0?ooo`00<@3oool00`000000oooo0?ooo`090?oo
o`050000003oool0oooo0?ooo`0000004`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo03P0oooo0`000?l00`000000oooo0?ooo`0F0?ooo`8000006@3oool2000000l0oooo0`00
0?lH0?ooo`030000o`3oool0oooo01D0oooo00<0003o0000003oool0>03oool010000000oooo0?oo
o`00000N0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06P3oool200000080oooo
00<000000?ooo`3oool0>`3oool30000oa40oooo00<000000?ooo`000?l00P3oool00`000000oooo
0?ooo`0E0?ooo`<0003o303oool30000oa@0oooo0P0000060?ooo`030000003oool0oooo00d0oooo
10000?l00`000000oooo0?ooo`0Y0?ooo`00<@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0=`3oool40000o`X00000303oool30000oaX0oooo00<0
00000?ooo`3oool0403oool00`000?l000000?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0=03oool30000o`030?ooo`000000000001l0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0D0?ooo`8000001@3oool00`000000oooo0?ooo`0l0?ooo`040000003o
ool0oooo0?ooo`800000603oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01`0oooo
0P0000000`3oool000000?ooo`0j0?ooo`@0003o00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`040?ooo`8000005@3oool00`000000003o0?ooo`0=0?ooo`030000o`3oool0oooo0180oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`D0000000D0oooo0000o`000?l0
003o0?ooo`04000002L0oooo000a0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0h0?ooo`<0003o2P3oool;000000@0003o2P00000<0?ooo`<0003o
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0<P3oool40000o`030000003oool0oooo0200oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
>P3oool01@000000oooo0?ooo`3oool0000001/0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0000003H0oooo100000001@3oool0003o0000o`000?l0oooo
00D000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`8000002`3oool30000o`030?ooo`0000000000
00<000001`3oool00`000?l0oooo0?ooo`040?ooo`@0000000@0oooo0000o`000?l0003o7`3oool0
0340oooo00<000000?ooo`3oool01@3oool2000000T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`0h0?ooo`03000000000?l0oooo
01H0oooo0`000?l:0?ooo`/0000010000?lF0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0c0?ooo`<0003o8`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo01P0oooo0P0000030?ooo`030000003oool0oooo03T0oooo00D000000?oo
o`3oool0oooo0000000M0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0803oool0
10000000003o0000o`000?l/0?ooo`<0003o00<0oooo0000000000000P0000060?ooo`030000o`3o
ool0oooo00D0oooo1@000000103oool0003o0000o`000?l;0?ooo`8000004P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool40000o`030000
003oool0oooo01D0oooo10000?lO0?ooo`00<@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0003o01L0oooo0`000?lF0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0c0?ooo`03000000000?l0oooo02@0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`000000>P3oool010000000oooo
00000000000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool08@3oool40000ob/0
oooo10000?l00`000000oooo0?ooo`0E0?ooo`@0003o3@3oool00`000000oooo0000o`020000o`d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`<0003o00<000000?ooo`3o
ool0303oool30000oaT0oooo0`000?lO0?ooo`00<@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01L0oooo00<000000000o`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0<P3oool2000002D0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0M0?ooo`8000000P3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool000000240oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0R0?ooo`<0003o
;03oool30000oaT0oooo0`000?l>0?ooo`@0003o303oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00T0oooo10000?l?0?ooo`03000000000?l0oooo01X0oooo00<0003o0000003oool0
7P3oool00340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`0000009P3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`000000=`3oool00`000000oooo0000000S0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0903oool00`000?l000000?ooo`0[0?ooo`0300000000
0?l0oooo01X0oooo00<0003o0000003oool03P3oool30000o``0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`090?ooo`04000000000?l0003o0000o`h0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0000000V0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0000000e0?ooo`<0003o903o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`000000:`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00d0oooo00<0003o0000000000002`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0003o
3`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo000`0?ooo`030000003o
ool0oooo008000004`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo0P00
00020?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`000000:03oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo02<0oooo00@000000000o`000?l0003o<P3oool40000obD0oooo
00<000000?ooo`3oool0803oool30000obL0oooo0P00000[0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool03`3oool2000000P0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`050?ooo`8000004P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo
000`0?ooo`030000003oool0000001H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0000003L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000:03oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo02@0oooo10000?lc0?ooo`<0003o9P3oool30000oah0oooo
10000?lW0?ooo`030000003oool0000002T0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0K0?ooo`00;`3oool30000oaP0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0E0?ooo`<0003o=P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0;@3oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool09@3oool30000oc80oooo0P0000000`000?l0oooo0?ooo`0T0?ooo`@0003o
3`3oool@000000<0003o9`3oool00`000000oooo0000000Y0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool04@3oool2000000D0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`020?ooo`800000503oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01/0oooo
000^0?ooo`@0003o6@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01D0oooo1000
0?lf0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0/0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo02L0oooo00<0003o0000003oool0<@3oool2000002P0oooo0`000?l?00000140oooo
00<0003o0?ooo`3oool09P3oool010000000oooo0?ooo`00000W0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool04P3oool2000000<0oooo00<000000?ooo`3oool04@3oool30000o`03
0?ooo`000000oooo01D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0J0?ooo`00
;P3oool01@000000003o0000o`000?l0000001P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0E0?ooo`05000000000?l0003o0000o`000000=03oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0;03oool01@000000oooo0?ooo`3oool0
000002X0oooo0`000?lL0?ooo`030000003oool0oooo02P0oooo0P00000a0?ooo`030000003oool0
000002P0oooo00<000000000o`3oool0803oool00`000000oooo0?ooo`0V0?ooo`040000003oool0
oooo000002L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0D0?ooo`8000000`00
0?lA0?ooo`@0003o00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo01X0oooo000]0?ooo`040000003oool0oooo0000o`80oooo0P00000G0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0503oool200000080oooo00@0003o0?ooo`3oool00000
<`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02L0oooo10000?lK0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`000000<03oool00`000000oooo0000000X0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool09@3oool01@000000oooo0?ooo`3oool0000002H0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0D0?ooo`@0003o4P3oool30000oaL0
oooo00<000000?ooo`3oool08P3oool30000oaX0oooo000/0?ooo`040000003oool0oooo000000D0
oooo0P00000F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo00000380oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0X0?ooo`<0003o3000000=0?ooo`<0003o:`3oool00`000000oooo0000000_0?oo
o`040000003oool0oooo000002L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0U
0?ooo`050000003oool0oooo0?ooo`0000008`3oool30000obD0oooo00<000000?ooo`3oool0503o
ool30000oa<0oooo00<0003o0?ooo`3oool04`3oool30000ob@0oooo10000?lJ0?ooo`00:P3oool2
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool04`3oool2000000H0oooo00@000000?ooo`3oool0oooo0P00
000_0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool00`000000003o0000
000<0?ooo``0000010000?l[0?ooo`040000003oool0oooo000002h0oooo00@000000?ooo`3oool0
00009`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02D0oooo00D000000?ooo`3o
ool0oooo0000000R0?ooo`@0003o9@3oool30000oaD0oooo00<0003o0?ooo`3oool04@3oool00`00
0000oooo0?ooo`0C0?ooo`@0003o9@3oool30000oaX0oooo000Y0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool2000001D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0B0?ooo`800000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0000001T0
oooo0`000?l[0?ooo`040000003oool0oooo000002d0oooo00D000000?ooo`3oool0oooo0000000V
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0200oooo0`000?lT0?ooo`@0003o5@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01@0oooo0`000?lU0?ooo`03000000000?l0oooo01X0oooo000X0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool2000001@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0A0?ooo`8000002P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?oo
o`050000003oool0oooo0?ooo`000000603oool00`000000003o0000000[0?ooo`050000003oool0
oooo0?ooo`000000;03oool01@000000oooo0?ooo`3oool0000002H0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
8@3oool00`000?l000000?ooo`0T0?ooo`<0003o5P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01D0oooo00<000000000o`3oool0903oool00`000000oooo0?ooo`0K0?ooo`009P3o
ool2000000L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00D0oooo0P00000Z0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo
0000000Z0?ooo`050000003oool0oooo0?ooo`000000:`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0S0?ooo`03
0000o`000000oooo01D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool06`3oool002D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0;0?ooo`8000004P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00l0oooo0P00000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0D0?ooo`050000003oool0oooo0?ooo`000000:P3oool01@000000
oooo0?ooo`3oool0000002/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo01`0oooo000T0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03P3oool200000140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`80
0000403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0L0?ooo`008P3oool2000000X0oooo00<000000?ooo`3oool0
403oool200000100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0203oool2000002H0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0M0?ooo`008@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00d0oooo0P00000C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01h0oooo000P0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool04`3oool2000000l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0<0?ooo`8000005@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0N0?ooo`007P3oool20000
00h0oooo00<000000?ooo`3oool05@3oool2000000h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool20000
0240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0O0?ooo`007@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01L0oooo0P00000<0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02P3oool2000001P0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0280oooo0`000?lQ0?ooo`00603oool30000o`030?oo
o`000000oooo00l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool2000001/0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
8P3oool30000obD0oooo00<000000?ooo`3oool04`3oool30000o`H0oooo0`000?lE0?ooo`030000
003oool0oooo0280oooo10000?lQ0?ooo`005`3oool40000o`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool06`3oool2000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`080?ooo`8000007@3oool00`000000oooo0?ooo`0?0?ooo`04000000000?l0003o0000oaX0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0P0?ooo`@0003o9@3oool30000oa80oooo
10000?l5000000@0003o4`3oool30000ob@0oooo00@000000000o`000?l0003o8@3oool001P0oooo
0`000?l00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo0P00000:0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00l0oooo10000?lI0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
8@3oool30000o`030000003oool0oooo0240oooo10000?lB0?ooo`04000000000?l0003o0000o`H0
oooo0`000?lB0?ooo`@0003o00<000000?ooo`3oool07`3oool200000080oooo00<0003o0?ooo`3o
ool0803oool001T0oooo00<0003o0000003oool01P00000;0?ooo`030000003oool0oooo01l0oooo
0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool200000200oooo00<000000?ooo`3o
ool02@3oool6000000040?ooo`000?l0003o0000oaT0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0Q0?ooo`040000o`3oool0oooo000001l0oooo100000030000o`8000003`3oool0
10000000oooo0?ooo`000?l70?ooo`04000000000?l0oooo00000100oooo0P0000030000o`030?oo
o`000000000000800000703oool00`000000oooo0?ooo`0U0?ooo`006P3oool00`000000oooo0?oo
o`050?ooo`H000001@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`8000008P3oool00`000000oooo0?ooo`030?ooo`H00000
1`3oool00`000000003o0?ooo`0I0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
903oool2000001X0oooo0`0000050?ooo`040000o`3oool0oooo0?ooo`800000303oool01@000000
oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`<000000`3oool0
0`000?l0oooo0?ooo`040?ooo`@000000P3oool30000oa40oooo0P00000X0?ooo`006`3oool00`00
0000oooo0?ooo`0:0?ooo`H00000903oool2000000P0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0280oooo1P00000<0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0140oooo0`000?l3000000h0oooo0`00
00080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo0P00000A0?ooo`03000000000?l0003o0080003o403o
ool00`000000oooo0?ooo`0X0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
000000@000008@3oool2000000H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool200000200oooo1`00
000?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0V0?ooo`8000003`3oool00`000000003o0000o`020000oa@0oooo0P0000050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo0`00000E0?ooo`<0003o1000000:0?ooo`800000:`3oool001`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`H000007@3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00<0oooo0P00000L0?ooo`H000001P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00L0oooo1@0000020?ooo`<0003o5P3oool2000000040?ooo`000?l0003o0000o`H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`<0003o0P00000I0?ooo`03
0000o`3oool0oooo00<0oooo1@0000001@3oool0003o0000o`000?l0000002d0oooo000M0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool6000001P0oooo0P0000050?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01H0oooo1P00000<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0503oool30000o`d0oooo0`000?lN0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0X0?ooo`8000000`000?l4000000P0oooo00<0003o
0?ooo`3oool05`3oool40000o`L0oooo00D000000?ooo`3oool0oooo000000070?ooo`@0003o9P3o
ool40000obh0oooo000N0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403oool6
000001@0oooo0P0000040?ooo`080000003oool0oooo0000003oool000000?ooo`0000020?ooo`03
0000003oool0oooo0080oooo0P00000D0?ooo`D000004P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo02/0oooo0`000?lF0?ooo`04000000000?l0003o0000oaD0oooo00<000000?oo
o`3oool04`3oool40000o`H000001P3oool40000oad0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`090?ooo`04000000000?l0003o0000obP0oooo10000?lW0?ooo`<0003o00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000030000obL0oooo0`00
0?l^0?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo1P00000@
0?ooo`8000000`3oool02@000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`80
0000403oool6000001L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0Z0?ooo`@0
003o2P00000<0?ooo`@0003o5@3oool30000oa@0oooo0`000?l60?ooo`L000000`000?l=000000h0
oooo0`000?lI0?ooo`050000003oool0oooo0?ooo`0000005`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0?@3oool010000000003o0000o`000?lH
0?ooo`<0003o1@3oool5000000@0003o:@3oool30000obL0oooo00@000000000o`3oool0oooo0P00
00050?ooo`030000003oool0000000@0oooo0`0000030?ooo`030000o`3oool0oooo02L0oooo00<0
003o0?ooo`3oool0;@3oool001l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0M
0?ooo`D000003@3oool010000000oooo0?ooo`3oool2000000050?ooo`00000000000?ooo`000000
0P3oool2000000`0oooo1P00000M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
;03oool30000o`X0oooo3@0000030000oa@0000010000?lE0?ooo`030000o`000000oooo00`0oooo
00<000000000o`3oool03@3oool=000000@0003o1P00000D0?ooo`030000003oool0000001P0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03d0oooo
10000?l;0?ooo``0000010000?l5000000H0oooo0`000?lY0?ooo`03000000000?l0oooo02L0oooo
00<000000?ooo`3oool00`3oool300000080oooo00<000000?ooo`0000000P3oool2000000H0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0]0?ooo`00803oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0280oooo1P0000080?ooo`80000000<0oooo0000003oool00`00
0000103oool000000?ooo`0000090?ooo`D00000903oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`000?l0603oool00`000000003o0?ooo`0E0?ooo`<0003o
5P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01/0oooo0`000?l60?ooo`h00000
1P3oool30000oaT0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo03l0oooo0`000?l;000000d0oooo0`000?l:0?ooo`030000003oool0003o02X0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`80000000D0oooo0000o`000?l0
003o000000080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;@3oool00240oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0X0?ooo`H00000103oool9000000@0oooo
1P00000Y0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool30000oaL0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05P3oool00`000000003o0?ooo`0G0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0703oool00`000?l000000?ooo`0C0?ooo`D0000010000?l<000000d0oooo
0`000?lM0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01L0oooo0`000?m00?ooo`030000003oool0003o01X0oooo
00<0003o0?ooo`3oool02@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0203oool40000o`T0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0]0?ooo`008@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo1`00
00030000o`L00000;`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo1000
0?lE0?ooo`<0003o5`3oool30000obd0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01L0oooo0`000?l<0?ooo``0000010000?l6000001L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`<0003o2`3oool30000o``0oooo2`00
00040000od00oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`050?ooo`80000000D0
oooo0000o`000?l0003o000000080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
;@3oool00280oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0d0?ooo`@0003o00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo0`00
0?lD000000@0003o5P0000040000ob`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01L0oooo00<000000000o`0000006@3oool30000o`H0oooo4000
00070?ooo`<0003o303oool30000oa<0oooo10000?l:000000@0003o3000000<0?ooo`<0003o?`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003o
ool0003o0080oooo0P0000060?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;@3o
ool002<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0^0?ooo`L000000`000?l6
00000300oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0M0?ooo`03000000000?l0
oooo01D0oooo0`000?lG0?ooo`<0003o;03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000001P0oooo00<0
00000000o`3oool05P3oool6000000@0003o1@0000060?ooo`@0003o503oool30000o`/0oooo0`00
0?lI0?ooo`030000o`000000oooo03h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02`0oooo0`000?lX0?ooo`040000003oool0oooo0?ooo`800000
103oool00`000000oooo000000040?ooo`<000000`3oool00`000000oooo0?ooo`0W0?ooo`<0003o
;@3oool002<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Y0?ooo`H00000103o
ool4000000030000o`0000000000008000000`3oool6000002X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<0003o0000003oool05`3o
ool00`000?l000000?ooo`0[0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0N0?ooo`<0003o1@3oool7000000<0003o5@3oool00`000?l000000?oo
o`0;0?ooo`030000o`3oool0oooo01X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:`3oool40000obL0oooo0`00
0?l2000000H0oooo00@000000?ooo`3oool000001P3oool2000000040?ooo`000?l0003o0000obD0
oooo00<000000000o`000?l00P000?l]0?ooo`00903oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02<0oooo1P0000080?ooo`80000000<0oooo0000003oool0100000020?ooo`030000
003oool0oooo00H0oooo1@00000V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
7P3oool00`000000003o0?ooo`0<0?ooo`03000000000?l0oooo01L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo0`000?l2000002@0oooo
10000?l70?ooo`050000003oool0oooo0?ooo`000000203oool40000ob00oooo1@0000020?ooo`<0
003o;@3oool002D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`H00000
3@3oool010000000oooo0?ooo`3oool2000000050?ooo`00000000000?ooo`0000000P3oool20000
00/0oooo1@00000Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02`0oooo0P00000010000?l0oooo0?ooo`3oool6
000000<0oooo0`000?lG0?ooo`8000000`000?l70?ooo`050000003oool0oooo0?ooo`000000203o
ool01@000000003o0000o`000?l0000001P0oooo0`000?l4000000P0oooo00@0003o0?ooo`000000
0000:`3oool002H0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`H000004@3oool2000000<0
oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool2000000h0oooo1@00
000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02/0oooo0P00000<0?ooo`80000010000?lD0?ooo`<000000`3o
ool00`000?l0oooo000000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`000?l20?ooo`<00000503oool40000oa00oooo00<000000?ooo`3oool0
:03oool002H0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`H000005@3oool2000000@0oooo
00P000000?ooo`3oool000000?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P3oool2
00000140oooo1P00000F0?ooo`050000003oool0oooo0?ooo`0000009@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool30000o`<000003`3o
ool2000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01`3oool2000000l0oooo0`000000103oool0003o0000
o`000?lA0?ooo`800000:03oool002L0oooo00@000000?ooo`3oool000003@3oool6000001T0oooo
0P0000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo1@00000A0?ooo`050000003oool0oooo0?oo
o`0000009P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo0P00000C0?oo
o`030000o`3oool0oooo0080oooo0`0000090?ooo`<00000303oool01@000000oooo0?ooo`3oool0
000000H0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`<000000P3oool30000o`<0oooo1000
00050?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool09@3oool002P0oooo0P000008
0?ooo`H000007P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo0P00000I0?ooo`D00000
303oool010000000oooo0?ooo`00000W0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0K0?ooo`@000000`000?l200000100oooo00@000000?ooo`3o
ool000001P3oool010000000oooo0?ooo`00000@0?ooo`03000000000?l0003o0080003o0`00000O
0?ooo`8000009@3oool002P0oooo0`000?l00`3oool000000000000400000280oooo0P0000060?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3o
ool0000000L0oooo0P00000L0?ooo`H000001P3oool30000obT0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0R0?ooo`<0003o00<0oooo0000000000008@3oool40000oa<0oooo0`00
0?l70?ooo`<0003o4P3oool30000ob@0oooo00@000000000o`000?l0003o8@3oool002L0oooo1000
0?l00`000000oooo0?ooo`0T0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool07`3oool5000000@0003o:@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0280
oooo10000?l00`000000oooo0?ooo`0R0?ooo`<0003o4P3oool40000o`H0000010000?lC0?ooo`03
0000o`000000oooo02<0oooo10000?lQ0?ooo`00:03oool30000obH0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P00000T0?ooo`04000000000?l0003o0000
obX0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`<0003o9@3oool00`00
0000003o0?ooo`0C0?ooo`<0003o1`3oool30000oa@0oooo00<000000?ooo`3oool08`3oool30000
ob40oooo000Y0?ooo`030000o`000000oooo02<0oooo0P0000090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool01`3oool2000002<0oooo00<000000000o`3oool0:P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02@0oooo00<000000000o`3oool0903oool00`000000oooo0?ooo`0D0?oo
o`03000000000?l0oooo00P0oooo00<0003o0?ooo`3oool0503oool00`000000oooo0?ooo`0S0?oo
o`030000o`000000oooo0200oooo000X0?ooo`040000003oool0oooo00000240oooo0P00000:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool200000240oooo00<000000?oo
o`000000:P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01h0oooo000X0?ooo`04
0000003oool0oooo000001l0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000002/0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0M0?ooo`00:03oool01@000000oooo0?ooo`3oool0
000001d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00X0oooo0P00000M0?ooo`040000003oool0oooo000002/0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0M0?ooo`00:03oool01@000000oooo0?ooo`3oool0000001/0oooo0P00
000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool2000001X0oooo00D0
00000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000009P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0703oool002L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`8000003@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000U0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0L0?ooo`00
9`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo0P00000>0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0303oool2000001H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000:@3oool01@000000
oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?oo
o`050000003oool0oooo0?ooo`0000009@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool06`3oool002L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0=0?ooo`8000004`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
02H0oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`030000003oool0000001T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000002D0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01X0oooo000W
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool200000100oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`8000004@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo02L0oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`0400000000
0?l0003o0000oaP0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo0000
02@0oooo00<000000?ooo`3oool08`3oool30000oaL0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0E0?ooo`<0003o9@3oool30000oaX0oooo000V0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03@3oool200000140oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0X0?ooo`040000003oool0oooo000002X0oooo10000?l5000001@0oooo0`000?lZ0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?oo
o`040000003oool0oooo000002<0oooo0`000?lT0?ooo`@0003o5P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01<0oooo10000?lT0?ooo`@0003o6P3oool002H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`8000004P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0100oooo0P00000=0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0:03oool010000000oooo0?ooo`00000Z0?ooo`04000000000?l0003o0000o`D0oooo3P00
00050?ooo`@0003o:P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool09@3oool010000000oooo0?ooo`00000R0?ooo`@0003o9@3oool30000oaH0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`<0003o9@3oool30000oaX0oooo
000V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool2000000X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0000002X0oooo00<0
00000?ooo`000?l0503oool6000000<0003o:P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02d0oooo00D000000?ooo`3oool0oooo0000000V0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0000000T0?ooo`<0003o9@3oool00`000000003o
0?ooo`0D0?ooo`<0003o4`3oool30000oa@0oooo00<0003o0000003oool0903oool00`000000003o
0?ooo`0J0?ooo`009P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0P00
000C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0000
000Y0?ooo`030000003oool0oooo01`0oooo00<0003o0000003oool0:@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02h0oooo00D000000?ooo`3oool0oooo0000000W0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool09P3oool00`000000oooo0000000U0?ooo`030000
o`000000oooo02<0oooo00<000000?ooo`3oool0503oool40000oa80oooo10000?lF0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool06P3oool002D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`030?ooo`800000503oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0180oooo0P0000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0:`3o
ool2000002T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0X0?ooo`050000003o
ool0oooo0?ooo`000000<P3oool010000000oooo0?ooo`00000X0?ooo`030000003oool0oooo01l0
oooo0`000?lW0?ooo`8000009`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01D0
oooo00@000000000o`000?l0003o4`3oool30000oaL0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0K0?ooo`009@3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?oo
o`8000005@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo0P0000030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0;03oool2000002P0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`000000<`3oool0
0`000000oooo0000000X0?ooo`<0003o3`3oool?000000@0003o9`3oool2000002P0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0C0?ooo`8000000P3oool00`000?l0oooo0?ooo`0B
0?ooo`03000000000?l0oooo008000005@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo01/0oooo000U0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000005`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo0P0000000`3oool000000?ooo`0;0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo02d0oooo0`000?lU0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool09`3oool010000000oooo0?ooo`00000d0?ooo`030000003oool0000002L0oooo10000?l?
00000100oooo0`000?lV0?ooo`<0003o:03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0180oooo0P0000050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool2
000001@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`009@3oool00`00
0000oooo0?ooo`0;0?ooo`8000005`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0/0?ooo`@0003o9@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000=@3oool2
000002P0oooo0`000?lP0?ooo`030000o`3oool0oooo02@0oooo10000?lY0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool04@3oool2000000L0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`050?ooo`8000004`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01`0oooo000T0?ooo`030000003oool0oooo00X0oooo0P0000000`3oool000000?ooo`0E0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool3000000`0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0;P3oool30000ob@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0U0?oo
o`040000003oool0oooo000003H0oooo00<000000?ooo`0000009`3oool00`000000003o0?ooo`0Q
0?ooo`030000003oool0oooo02<0oooo00@000000000o`000?l0003o:@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00l0oooo0P0000090?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool01`3oool200000140oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0M0?ooo`00903oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000005@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool0oooo
0P00000:0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo02l0oooo00<0003o0?ooo`0000008P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`000000>03oool2000002H0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool000000000ob/0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`<0003o2`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00@000000000o`000?l0003o3P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo000T0?ooo`030000003oool0oooo00L0
oooo0P0000050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0`0?ooo`040000003oool0000000000200oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0000003P0oooo0`000?lU0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0803oool00`000000oooo0000000]0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool03@3oool40000o`/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`090?ooo`@0003o3`3oool30000oaT0oooo0`000?lN0?ooo`00903oool00`000000
oooo0?ooo`050?ooo`800000203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0E0?ooo`<0003o603oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0340
oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool08`3oool30000ocL0oooo10000?lT0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool07@3oool200000080oooo00<000000?ooo`3oool0:`3oool30000oaP0oooo0`000?l>0?oo
o`8000000`000?l<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool30000
o`030000003oool0oooo00/0oooo10000?lH0?ooo`@0003o7P3oool002<0oooo00<000000?ooo`3o
ool0103oool2000000X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool2000000H0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0503oool40000o`@00000503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0380
oooo00@000000?ooo`3oool0oooo0P00000L0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool08@3oool40000ocP0oooo0`000?l00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000002d0oooo10000?l0
0`000000oooo0?ooo`0D0?ooo`@0003o3@3oool01@000000oooo0?ooo`3oool0003o00d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`040000o`3oool0oooo000000d0oooo
0`000?l00`000000oooo0?ooo`0B0?ooo`<0000000@0oooo0000o`000?l0003o7P3oool002<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo
0P0000040?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0180oooo0P0000030000o`@0oooo3@0000050?ooo`<0003o
5`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0280oooo0`000?li0?ooo`040000
o`000000oooo00000240oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0J0?ooo`05
0000003oool0oooo0?ooo`000000;`3oool30000o`030?ooo`0000000000008000003@3oool50000
00040?ooo`000?l0003o0000o``0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0100oooo0P00000;0?ooo`04000000000?l0oooo0?ooo`@00000303o
ool4000000D0oooo00<0003o0?ooo`3oool07@3oool002<0oooo00@000000?ooo`3oool0oooo0P00
000>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000^0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`050000
003oool0oooo0?ooo`000?l04P3oool4000000@0003o2P00000<0?ooo`<0003o=03oool00`000000
oooo0?ooo`030?ooo`8000005`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01l0
oooo0P0000000`3oool0003o0?ooo`0k0?ooo`040000003oool00000000001h0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0G0?ooo`800000103oool00`000000oooo0?ooo`0^0?oo
o`030000o`3oool0oooo00@0oooo100000001@3oool0003o0000o`000?l0oooo00@000001`3oool0
0`000?l0oooo000000090?ooo`8000004`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`D000000P3oool3
0000o`800000:@3oool002<0oooo00@000000?ooo`00000000004@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>
0?ooo`80000000<0oooo0000003oool0;P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01H0oooo0`000?l?0?ooo`8000006`3oool010000000003o0000o`000?l:0?ooo`/000001000
0?le0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo01d0oooo0`0000100?ooo`040000003oool0oooo000001d0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0>P3oool40000o`030000003oool0oooo00`0oooo0P0000060?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`800000
1P3oool00`000000oooo0?ooo`0<0?ooo`03000000000?l0003o0080003o:`3oool00240oooo0`00
0?l00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00@000000000o`000?l0003o
;@3oool00`000000oooo0?ooo`0E0?ooo`<0003o2`3oool:000000@0003o3P3oool00`000000oooo
0?ooo`0I0?ooo`8000000P3oool00`000?l0oooo0?ooo`0C0?ooo`8000000`000?lf0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo01X0oooo0P0000020?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
0P00000J0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo03/0oooo0`000?lA0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0503oool30000o``0oooo0`000?lG0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool30000ob/0oooo000P0?ooo`@0003o5@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0A0?ooo`@0003o;@3oool30000o`X0oooo2P0000040000o`/000002`3oool30000o`030000003o
ool0oooo00T0oooo0P00000K0?ooo`030000003oool0oooo01H0oooo0P0000030?ooo`030000o`3o
ool0oooo03D0oooo00<000000?ooo`3oool01@3oool200000180oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`000000@P3oool00`000000oooo
0?ooo`020?ooo`800000603oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0140oooo
0P0000060?ooo`030000003oool0oooo03d0oooo00<0003o0?ooo`3oool04@3oool30000o`030000
003oool0oooo01@0oooo10000?l;0?ooo`@0003o603oool010000000003o0000o`000?lC0?ooo`03
0000o`3oool0oooo02X0oooo000Q0?ooo`<0003o1000000B0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo
100000030000ob`0oooo10000?l:000000/0oooo0`000?l00`000000oooo0?ooo`0D0?ooo`030000
o`3oool0oooo00800000203oool00`000000oooo0?ooo`0I0?ooo`8000005`3oool2000003h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool05P3oool2000000<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0D@3oool40000oaP0oooo
0`000?l<0?ooo`<0003o603oool40000od00oooo000R0?ooo`030000o`3oool0oooo00<0oooo1000
000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00d0oooo0`0000050?ooo`030000o`3oool0oooo02`0oooo0`00
0?l00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo008000006@3oool2000000D0oooo00<0
00000?ooo`3oool0603oool2000001P0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`070?ooo`8000003@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01@0oooo0P00
00040?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool00`3oool2000001@0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0DP3oool30000oaT0oooo00<0003o0?ooo`3oool0303oool00`000?l0oooo0?oo
o`0H0?ooo`<0003o@03oool002`0oooo1000000;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo0`00000h
0?ooo`030000o`3oool0oooo00800000603oool2000001T0oooo0P0000000`3oool000000000000J
0?ooo`030000003oool0oooo01H0oooo0P0000120?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0140oooo0P000006
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02`3oool2000000P0oooo00<00000
0?ooo`3oool0D`3oool00`000000003o0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool06P3oool00`000?l0oooo0?ooo`0o0?ooo`00<03oool4000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool400000400oooo0P00000H0?ooo`8000006@3oool2000001T0oooo0P00000G0?oo
o`800000A@3oool00`000000oooo0?ooo`080?ooo`8000002@3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo00D0oooo0P00000@0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0?P3oool003@0oooo100000040?ooo`040000003oool0oooo000001@0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00D000000?oo
o`3oool0oooo000000060?ooo`<00000AP3oool2000001P0oooo0P00000E0?ooo`8000000P3oool2
000001H0oooo00<000000?ooo`3oool05@3oool2000004L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool03@3oool2
000000L0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0n0?ooo`00>03oool40000
00<0003o503oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool04P3oool010000000003o0000o`000?l40?ooo`<00000B`3oool2000001P0oooo0P00000B
0?ooo`030000003oool0oooo00@0oooo0P00000B0?ooo`8000005`3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo00X0oooo0P0000050?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool02P3oool2000000P0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`06
0?ooo`8000002`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00D0oooo0P00000;
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0?P3oool003/0oooo10000?lD0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?oo
o`@0003o1000001@0?ooo`800000603oool2000000h0oooo0P0000090?ooo`8000003P3oool20000
01L0oooo0P00001<0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000g
0?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0?P3oool003`0oooo0`000?l300000140oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo0`000?mF0?ooo`800000603oool20000
00/0oooo00<000000?ooo`3oool02`3oool2000000/0oooo00<000000?ooo`3oool05@3oool20000
04h0oooo00<000000?ooo`3oool0303oool010000000003o0000o`000?lh0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo00P0oooo0P0000070?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0?P3oool003d0oooo00<0003o
0000003oool00P3oool2000000h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00h0oooo100000000`000?l0oooo0?ooo`1G0?ooo`800000603oool2
000000L0oooo0P00000@0?ooo`8000001`3oool2000001H0oooo0P00001A0?ooo`030000003oool0
oooo00/0oooo10000?lh0?ooo`030000003oool0oooo00@0oooo0P00000;0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool02@3oool2000000D0oooo00<000000?ooo`3oool0=`3oool0
10000000003o0000o`000?l=0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0?@3o
ool003h0oooo00<000000?ooo`3oool00`3oool3000000/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo0`0000030?ooo`030000003oool0
oooo05X0oooo0P00000H0?ooo`800000103oool00`000000oooo0?ooo`0B0?ooo`8000000`3oool2
000001L0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0<0?ooo`<0003o00<00000
0?ooo`3oool0=P3oool010000000oooo0?ooo`3oool2000000`0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000>P3oool40000o``0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0m0?ooo`00?`3oool00`000000oooo0?oo
o`050?ooo`<000001`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0203oool3000000D0oooo00<000000?ooo`3oool0G@3oool2000001P0oooo1000
000G0?ooo`<000005`3oool2000005D0oooo00<000000?ooo`3oool02`3oool010000000003o0?oo
o`3oool2000003H0oooo0`000?l00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool02`3oool010000000003o0000o`000?lh0?ooo`80000000@0oooo0000o`00
0?l0003o303oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03d0oooo000o0?ooo`03
0000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`040?ooo`<00000203oool00`000000oooo0?ooo`1O0?ooo`80
00005`3oool3000001L0oooo1000000D0?ooo`800000F03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0<P3oool40000o`h0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`0:0?ooo`@0003o=P3oool2000000@0oooo00<0003o0?ooo`3o
ool02P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03d0oooo00100?ooo`030000
003oool0oooo00T0oooo0`0000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool010000000oooo0?ooo`3oool3000000X0oooo00<000000?ooo`3oool0HP3oool2000001@0
oooo00@000000?ooo`3oool0oooo0P00000C0?ooo`800000103oool200000100oooo0P00001J0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool200000340oooo0P0000030000
o`d0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0:0?ooo`<0003o0P00000b0?oo
o`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool07@3oool30000o`H0oooo0`000?lO0?ooo`030000003oool0oooo03d0oooo00100?ooo`03
0000003oool0oooo00`0oooo0`00000A0?ooo`030000003oool0oooo0100oooo1000000=0?ooo`03
0000003oool0oooo06@0oooo0P00000@0?ooo`8000001P3oool200000100oooo00<000000?ooo`3o
ool01P3oool2000000d0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo0P00000]0?ooo`8000000`3oool00`000?l000000?ooo`0;0?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool02@3oool00`000000003o0?ooo`020?ooo`80
0000;P3oool2000000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo01`0oooo10000?l5000000@0003o7`3oool30000ocd0oooo00110?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`0000000P00000>0?ooo`030000003oool0oooo00h0oooo
1000000>0?ooo`030000003oool0oooo06L0oooo0P00000=0?ooo`030000003oool0oooo00P0oooo
0P00000<0?ooo`8000002`3oool2000000T0oooo0P00001O0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02`3oool2000002T0oooo0P0000060?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
0`00000Y0?ooo`800000303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05L0oooo
0`000?lN0?ooo`<0003o1P3oool30000oah0oooo10000?lm0?ooo`00@@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00<0oooo0P00000<0?ooo`030000003oool0oooo00/0oooo0`00
00030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0J@3oool2000000T0oooo0P00
000=0?ooo`8000002@3oool00`000000oooo0?ooo`0=0?ooo`8000001@3oool200000640oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02@0oooo0P00
00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo0P00000U0?ooo`8000003`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo05H0oooo10000?lN0?ooo`03000000000?l0oooo00L0oooo00<0
003o0000003oool07P3oool30000ocd0oooo00120?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01@3oool3000000T0oooo00<000000?ooo`3oool0203oool3000000H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1/0?ooo`8000000P3oool30000o`030?ooo`000000
oooo0100oooo0P0000050?ooo`8000004P3oool2000000<0003oI03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00l0oooo0P00000Q0?ooo`<000002`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:
0?ooo`<00000803oool200000180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1H
0?ooo`<0003o7@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01d0oooo00<0003o
0?ooo`3oool0?03oool00480oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?oo
o`<000001P3oool00`000000oooo0?ooo`050?ooo`<000002P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06h0oooo00<000000000o`000?l00P000?l00`000000oooo0?ooo`0B0?oo
o`8000000`000?l:0?ooo`/0000010000?mT0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04P3oool2000001d0oooo0P00000?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo0P00000L0?oo
o`800000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05X0oooo00<0003o0?oo
o`3oool06`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0?03oool004<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`<000003@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0740oooo0`000?lF000000@0003o2P00000<0?ooo`<0003oI@3oool01@000000
oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool0603oool200000140oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool2000001P0oooo0P00000G0?ooo`050000003oool0oooo0?ooo`000000G03oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0m0?ooo`00@`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00h0oooo0`000000103oool0003o0000o`000?l200000100oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1b0?ooo`030000o`3oool0oooo01H0oooo0`000?lG0?ooo`030000o`3oool0
oooo06D0oooo00<000000?ooo`000000603oool2000001H0oooo0P00000D0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01<0oooo0`00000C0?ooo`8000006P3oool00`000000oooo0000001M0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo03d0oooo00130?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool40000
oa<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2=0?ooo`030000o`3oool0oooo
07h0oooo0`000?lJ0?ooo`8000004@3oool3000001H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1P0?ooo`050000003oool0oooo0?ooo`000000603oool2000000l0oooo0P00000L
0?ooo`<0003oGP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0m0?ooo`00A03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0100oooo0P0000001@3oool0003o0000o`000?l000000180oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo10000?l3000001T0oooo0P00000=
0?ooo`8000006P3oool010000000oooo0?ooo`00001T0?ooo`030000003oool0000001/0oooo0`00
000:0?ooo`8000006@3oool4000000@0003oGP3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0m0?ooo`00A03oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo0P0000040?ooo`030000o`3oool0
oooo00800000403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo403oool3
0000o`<0oooo2@00000B0?ooo`030000003oool0oooo00P0oooo0P00000L0?ooo`040000003oool0
oooo000006@0oooo0`000?lN0?ooo`8000001P3oool2000000h0oooo3@0000050?ooo`<0003oGP3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0n0?ooo`00A@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00d0oooo0P00000;0?ooo`8000003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0oooo4@3oool00`000?l0oooo0?ooo`0;0?ooo`X000002@3oool2000000H0oooo0P00000O
0?ooo`<0003oH`3oool40000oa4000003`3oool2000000040?ooo`000?l0003o0000o`@0oooo3000
000C0?ooo`030000o`3oool0oooo05d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0?P3oool004D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`8000003`3oool2000000d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooobX0oooo2@0000020?ooo`04000000000?l0
003o0000o`8000003`3ooolA000000@0003oI03oool30000oa40oooo4@0000040000o`@00000P03o
ool00`000000oooo0?ooo`0C0?ooo`<0003o5P3oool30000oaH0oooo00<000000?ooo`3oool0?P3o
ool004H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`8000004`3oool2
000000`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oooc<0oooo0P000004
0000oa4000004P3oool30000ofD0oooo00<0003o0?ooo`3oool08P3oool30000oh@0oooo00<00000
0?ooo`3oool04P3oool40000oaD0oooo10000?lF0?ooo`030000003oool0oooo03h0oooo00160?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool3000001L0oooo0`0000090?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooolg0?ooo`<0003o903oool00`00
0?l0oooo0?ooo`2:0?ooo`030000o`3oool0oooo08<0oooo00<000000?ooo`3oool04P3oool01000
0000003o0000o`000?lF0?ooo`<0003o00<000000?ooo`3oool04@3oool30000od00oooo00170?oo
o`050000003oool0oooo0?ooo`0000001`3oool2000001d0oooo0P0000070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000o`3oool0oooo0?l0oooo=`3oool3
0000oa40oooo00@000000?ooo`3oool0003o603oool00`000?l0oooo0?ooo`0200000100oooo1000
0?m00?ooo`00A`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00000Q0?ooo`8000001P3o
ool010000000oooo0?ooo`00003o0?ooool0ooooM03oool40000o`l0oooo0P00000Q0?ooo`030000
003oool0oooo00h0oooo0`000?m00?ooo`00B03oool00`000000oooo000000040?ooo`8000009@3o
ool2000000@0oooo00@000000?ooo`3oool00000o`3ooooo0?ooogD0oooo0`000?l3000000X0oooo
0P00000T0?ooo`8000002`3oool3000000030?ooo`000?l0oooo0400oooo00180?ooo`030000003o
ool000000080oooo0P00000Y0?ooo`8000000P3oool00`000000oooo0000003o0?ooool0ooooM`3o
ool00`000?l0oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`0V0?ooo`8000001`3o
ool2000004H0oooo00180?ooo`<0003o0P00000]0?ooo`8000000`000?oo0?ooool0ooooOP3oool3
000000<0003o00<000000?ooo`3oool0:@3oool010000000003o0000o`000?l3000004P0oooo0017
0?ooo`@0003o<03oool40000ool0ooooo`3ooon00?ooo`@0003o;03oool40000od/0oooo00180?oo
o`<0003o<@3oool30000ool0ooooo`3ooon10?ooo`<0003o;@3oool30000od/0oooo00190?ooo`03
0000o`3oool0oooo0340oooo00<0003o0?ooo`3oool0o`3ooooo0?oooh40oooo00<0003o0?ooo`3o
ool0;@3oool00`000?l0oooo0?ooo`1:0?ooo`00o`3ooooo0?ooool0ooooO`3oool00?l0ooooo`3o
oooo0?ooogl0oooo003o0?ooool0ooooo`3ooomo0?ooo`00o`3ooooo0?ooool0ooooO`3oool00?l0
ooooo`3ooooo0?ooogl0oooo003o0?ooool0ooooo`3ooomo0?ooo`00o`3ooooo0?ooool0ooooO`3o
ool00?l0ooooo`3ooooo0?ooogl0oooo003o0?ooool0ooooo`3ooomo0?ooo`00o`3ooooo0?ooool0
ooooO`3oool00?l0ooooo`3ooooo0?ooogl0oooo003o0?ooool0ooooo`3ooomo0?ooo`00o`3ooooo
0?ooool0ooooO`3oool00?l0ooooo`3ooooo0?ooogl0oooo0000\
\>"],
  ImageRangeCache->{{{0, 891}, {519.875, 0}} -> {-0.127323, -0.0729982, \
0.00589748, 0.00589748}, {{21.5625, 178.562}, {507.438, 352.75}} -> \
{-1.33842, -1.20091, 0.0133759, 0.0133759}, {{194.25, 351.25}, {507.438, \
352.75}} -> {-3.59219, -1.15216, 0.0131684, 0.0131684}, {{367, 524}, \
{507.438, 352.75}} -> {-5.87457, -1.21542, 0.0131886, 0.0131886}, {{539.688, \
696.688}, {507.438, 352.75}} -> {-8.20492, -1.17762, 0.0132837, 0.0132837}, \
{{712.375, 869.375}, {507.438, 352.75}} -> {-10.6875, -1.20936, 0.0135177, \
0.0135177}, {{21.5625, 178.562}, {337.25, 182.562}} -> {-1.35344, -3.52199, \
0.0135448, 0.0135448}, {{194.25, 351.25}, {337.25, 182.562}} -> {-3.70236, \
-3.52879, 0.013574, 0.013574}, {{367, 524}, {337.25, 182.562}} -> {-5.95882, \
-3.47725, 0.0133756, 0.0133756}, {{539.688, 696.688}, {337.25, 182.562}} -> \
{-8.26795, -3.47769, 0.0133747, 0.0133747}, {{712.375, 869.375}, {337.25, \
182.562}} -> {-10.5787, -3.47732, 0.0133759, 0.0133759}, {{21.5625, 178.562}, \
{167.062, 12.375}} -> {-1.31789, -5.69656, 0.0131743, 0.0131743}, {{194.25, \
351.25}, {167.062, 12.375}} -> {-3.64276, -5.74706, 0.01336, 0.01336}, {{367, \
524}, {167.062, 12.375}} -> {-5.95729, -5.75199, 0.0133727, 0.0133727}, \
{{539.688, 696.688}, {167.062, 12.375}} -> {-8.2674, -5.75292, 0.0133739, \
0.0133739}, {{712.375, 869.375}, {167.062, 12.375}} -> {-10.7261, -5.83527, \
0.0135633, 0.0135633}}]
}, Open  ]],

Cell[BoxData[""], "Input",
  CellLabel->"In[53]:="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Medium sized examples", "Section"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["dwt_1005",
  ButtonData:>{
    URL[ "http://math.nist.gov/MatrixMarket/data/Harwell-Boeing/dwt/dwt_1005.\
html"], None},
  ButtonStyle->"Hyperlink"]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(g = 
        Import["\<LinearAlgebraExamples/Data/dwt_1005.psa\>", \
"\<HarwellBoeing\>"];\)\), "\[IndentingNewLine]", 
    \(\(ArrayPlot[g, FrameTicks \[Rule] All];\)\)}], "Input",
  CellLabel->"In[54]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000947643 0.0238095 0.000947643 [
[.02428 -0.0125 -3 -9 ]
[.02428 -0.0125 3 0 ]
[.49716 -0.0125 -9 -9 ]
[.49716 -0.0125 9 0 ]
[.97572 -0.0125 -12 -9 ]
[.97572 -0.0125 12 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .97572 -6 -4.5 ]
[-0.0125 .97572 0 4.5 ]
[-0.0125 .50284 -18 -4.5 ]
[-0.0125 .50284 0 4.5 ]
[-0.0125 .02428 -24 -4.5 ]
[-0.0125 .02428 0 4.5 ]
[ 0 0 -0.125 0 ]
[.02428 1.0125 -3 0 ]
[.02428 1.0125 3 9 ]
[.49716 1.0125 -9 0 ]
[.49716 1.0125 9 9 ]
[.97572 1.0125 -12 0 ]
[.97572 1.0125 12 9 ]
[ 0 1 .125 0 ]
[1.0125 .97572 0 -4.5 ]
[1.0125 .97572 6 4.5 ]
[1.0125 .50284 0 -4.5 ]
[1.0125 .50284 18 4.5 ]
[1.0125 .02428 0 -4.5 ]
[1.0125 .02428 24 4.5 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02428 0 m
.02428 .00625 L
s
[(1)] .02428 -0.0125 0 1 Mshowa
.49716 0 m
.49716 .00625 L
s
[(500)] .49716 -0.0125 0 1 Mshowa
.97572 0 m
.97572 .00625 L
s
[(1005)] .97572 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .97572 m
.00625 .97572 L
s
[(1)] -0.0125 .97572 1 0 Mshowa
0 .50284 m
.00625 .50284 L
s
[(500)] -0.0125 .50284 1 0 Mshowa
0 .02428 m
.00625 .02428 L
s
[(1005)] -0.0125 .02428 1 0 Mshowa
0 0 m
0 1 L
s
.02428 .99375 m
.02428 1 L
s
[(1)] .02428 1.0125 0 -1 Mshowa
.49716 .99375 m
.49716 1 L
s
[(500)] .49716 1.0125 0 -1 Mshowa
.97572 .99375 m
.97572 1 L
s
[(1005)] .97572 1.0125 0 -1 Mshowa
0 1 m
1 1 L
s
.99375 .97572 m
1 .97572 L
s
[(1)] 1.0125 .97572 -1 0 Mshowa
.99375 .50284 m
1 .50284 L
s
[(500)] 1.0125 .50284 -1 0 Mshowa
.99375 .02428 m
1 .02428 L
s
[(1005)] 1.0125 .02428 -1 0 Mshowa
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 g
.02381 .02381 m
.02381 .97619 L
.97619 .97619 L
.97619 .02381 L
F
0 g
.62082 .02381 m
.62082 .02476 L
.62177 .02476 L
.62177 .02381 L
F
.62177 .02381 m
.62177 .02476 L
.62272 .02476 L
.62272 .02381 L
F
.62272 .02381 m
.62272 .02476 L
.62367 .02476 L
.62367 .02381 L
F
.62462 .02381 m
.62462 .02476 L
.62556 .02476 L
.62556 .02381 L
F
.62556 .02381 m
.62556 .02476 L
.62651 .02476 L
.62651 .02381 L
F
.62841 .02381 m
.62841 .02476 L
.62935 .02476 L
.62935 .02381 L
F
.79614 .02381 m
.79614 .02476 L
.79709 .02476 L
.79709 .02381 L
F
.79803 .02381 m
.79803 .02476 L
.79898 .02476 L
.79898 .02381 L
F
.91554 .02381 m
.91554 .02476 L
.91649 .02476 L
.91649 .02381 L
F
.91649 .02381 m
.91649 .02476 L
.91744 .02476 L
.91744 .02381 L
F
.91838 .02381 m
.91838 .02476 L
.91933 .02476 L
.91933 .02381 L
F
.91933 .02381 m
.91933 .02476 L
.92028 .02476 L
.92028 .02381 L
F
.92028 .02381 m
.92028 .02476 L
.92123 .02476 L
.92123 .02381 L
F
.93544 .02381 m
.93544 .02476 L
.93639 .02476 L
.93639 .02381 L
F
.93639 .02381 m
.93639 .02476 L
.93734 .02476 L
.93734 .02381 L
F
.93828 .02381 m
.93828 .02476 L
.93923 .02476 L
.93923 .02381 L
F
.97335 .02381 m
.97335 .02476 L
.9743 .02476 L
.9743 .02381 L
F
.9743 .02381 m
.9743 .02476 L
.97524 .02476 L
.97524 .02381 L
F
.97524 .02381 m
.97524 .02476 L
.97619 .02476 L
.97619 .02381 L
F
.61798 .02476 m
.61798 .0257 L
.61893 .0257 L
.61893 .02476 L
F
.61893 .02476 m
.61893 .0257 L
.61988 .0257 L
.61988 .02476 L
F
.61988 .02476 m
.61988 .0257 L
.62082 .0257 L
.62082 .02476 L
F
.62177 .02476 m
.62177 .0257 L
.62272 .0257 L
.62272 .02476 L
F
.62272 .02476 m
.62272 .0257 L
.62367 .0257 L
.62367 .02476 L
F
.62556 .02476 m
.62556 .0257 L
.62651 .0257 L
.62651 .02476 L
F
.9307 .02476 m
.9307 .0257 L
.93165 .0257 L
.93165 .02476 L
F
.93165 .02476 m
.93165 .0257 L
.9326 .0257 L
.9326 .02476 L
F
.9326 .02476 m
.9326 .0257 L
.93355 .0257 L
.93355 .02476 L
F
.93544 .02476 m
.93544 .0257 L
.93639 .0257 L
.93639 .02476 L
F
.93639 .02476 m
.93639 .0257 L
.93734 .0257 L
.93734 .02476 L
F
.93828 .02476 m
.93828 .0257 L
.93923 .0257 L
.93923 .02476 L
F
.97335 .02476 m
.97335 .0257 L
.9743 .0257 L
.9743 .02476 L
F
.9743 .02476 m
.9743 .0257 L
.97524 .0257 L
.97524 .02476 L
F
.97524 .02476 m
.97524 .0257 L
.97619 .0257 L
.97619 .02476 L
F
.61703 .0257 m
.61703 .02665 L
.61798 .02665 L
.61798 .0257 L
F
.61798 .0257 m
.61798 .02665 L
.61893 .02665 L
.61893 .0257 L
F
.61893 .0257 m
.61893 .02665 L
.61988 .02665 L
.61988 .0257 L
F
.62082 .0257 m
.62082 .02665 L
.62177 .02665 L
.62177 .0257 L
F
.62177 .0257 m
.62177 .02665 L
.62272 .02665 L
.62272 .0257 L
F
.62272 .0257 m
.62272 .02665 L
.62367 .02665 L
.62367 .0257 L
F
.62556 .0257 m
.62556 .02665 L
.62651 .02665 L
.62651 .0257 L
F
.7933 .0257 m
.7933 .02665 L
.79424 .02665 L
.79424 .0257 L
F
.79614 .0257 m
.79614 .02665 L
.79709 .02665 L
.79709 .0257 L
F
.91554 .0257 m
.91554 .02665 L
.91649 .02665 L
.91649 .0257 L
F
.91649 .0257 m
.91649 .02665 L
.91744 .02665 L
.91744 .0257 L
F
.9307 .0257 m
.9307 .02665 L
.93165 .02665 L
.93165 .0257 L
F
.93165 .0257 m
.93165 .02665 L
.9326 .02665 L
.9326 .0257 L
F
.93544 .0257 m
.93544 .02665 L
.93639 .02665 L
.93639 .0257 L
F
.93639 .0257 m
.93639 .02665 L
.93734 .02665 L
.93734 .0257 L
F
.93828 .0257 m
.93828 .02665 L
.93923 .02665 L
.93923 .0257 L
F
.97335 .0257 m
.97335 .02665 L
.9743 .02665 L
.9743 .0257 L
F
.9743 .0257 m
.9743 .02665 L
.97524 .02665 L
.97524 .0257 L
F
.97524 .0257 m
.97524 .02665 L
.97619 .02665 L
.97619 .0257 L
F
.62082 .02665 m
.62082 .0276 L
.62177 .0276 L
.62177 .02665 L
F
.62177 .02665 m
.62177 .0276 L
.62272 .0276 L
.62272 .02665 L
F
.62272 .02665 m
.62272 .0276 L
.62367 .0276 L
.62367 .02665 L
F
.62462 .02665 m
.62462 .0276 L
.62556 .0276 L
.62556 .02665 L
F
.62556 .02665 m
.62556 .0276 L
.62651 .0276 L
.62651 .02665 L
F
.62841 .02665 m
.62841 .0276 L
.62935 .0276 L
.62935 .02665 L
F
.88427 .02665 m
.88427 .0276 L
.88522 .0276 L
.88522 .02665 L
F
.88616 .02665 m
.88616 .0276 L
.88711 .0276 L
.88711 .02665 L
F
.90038 .02665 m
.90038 .0276 L
.90133 .0276 L
.90133 .02665 L
F
.90133 .02665 m
.90133 .0276 L
.90227 .0276 L
.90227 .02665 L
F
.90417 .02665 m
.90417 .0276 L
.90512 .0276 L
.90512 .02665 L
F
.90512 .02665 m
.90512 .0276 L
.90606 .0276 L
.90606 .02665 L
F
.90606 .02665 m
.90606 .0276 L
.90701 .0276 L
.90701 .02665 L
F
.96671 .02665 m
.96671 .0276 L
.96766 .0276 L
.96766 .02665 L
F
.96766 .02665 m
.96766 .0276 L
.96861 .0276 L
.96861 .02665 L
F
.96956 .02665 m
.96956 .0276 L
.9705 .0276 L
.9705 .02665 L
F
.9705 .02665 m
.9705 .0276 L
.97145 .0276 L
.97145 .02665 L
F
.97145 .02665 m
.97145 .0276 L
.9724 .0276 L
.9724 .02665 L
F
.9724 .02665 m
.9724 .0276 L
.97335 .0276 L
.97335 .02665 L
F
.61798 .0276 m
.61798 .02855 L
.61893 .02855 L
.61893 .0276 L
F
.61893 .0276 m
.61893 .02855 L
.61988 .02855 L
.61988 .0276 L
F
.61988 .0276 m
.61988 .02855 L
.62082 .02855 L
.62082 .0276 L
F
.62177 .0276 m
.62177 .02855 L
.62272 .02855 L
.62272 .0276 L
F
.62272 .0276 m
.62272 .02855 L
.62367 .02855 L
.62367 .0276 L
F
.62556 .0276 m
.62556 .02855 L
.62651 .02855 L
.62651 .0276 L
F
.96198 .0276 m
.96198 .02855 L
.96292 .02855 L
.96292 .0276 L
F
.96292 .0276 m
.96292 .02855 L
.96387 .02855 L
.96387 .0276 L
F
.96387 .0276 m
.96387 .02855 L
.96482 .02855 L
.96482 .0276 L
F
.96671 .0276 m
.96671 .02855 L
.96766 .02855 L
.96766 .0276 L
F
.96766 .0276 m
.96766 .02855 L
.96861 .02855 L
.96861 .0276 L
F
.96956 .0276 m
.96956 .02855 L
.9705 .02855 L
.9705 .0276 L
F
.9705 .0276 m
.9705 .02855 L
.97145 .02855 L
.97145 .0276 L
F
.97145 .0276 m
.97145 .02855 L
.9724 .02855 L
.9724 .0276 L
F
.9724 .0276 m
.9724 .02855 L
.97335 .02855 L
.97335 .0276 L
F
.61703 .02855 m
.61703 .0295 L
.61798 .0295 L
.61798 .02855 L
F
.61798 .02855 m
.61798 .0295 L
.61893 .0295 L
.61893 .02855 L
F
.61893 .02855 m
.61893 .0295 L
.61988 .0295 L
.61988 .02855 L
F
.62082 .02855 m
.62082 .0295 L
.62177 .0295 L
.62177 .02855 L
F
.62177 .02855 m
.62177 .0295 L
.62272 .0295 L
.62272 .02855 L
F
.62272 .02855 m
.62272 .0295 L
.62367 .0295 L
.62367 .02855 L
F
.62556 .02855 m
.62556 .0295 L
.62651 .0295 L
.62651 .02855 L
F
.88143 .02855 m
.88143 .0295 L
.88237 .0295 L
.88237 .02855 L
F
.88427 .02855 m
.88427 .0295 L
.88522 .0295 L
.88522 .02855 L
F
.90038 .02855 m
.90038 .0295 L
.90133 .0295 L
.90133 .02855 L
F
.90133 .02855 m
.90133 .0295 L
.90227 .0295 L
.90227 .02855 L
F
.96198 .02855 m
.96198 .0295 L
.96292 .0295 L
.96292 .02855 L
F
.96292 .02855 m
.96292 .0295 L
.96387 .0295 L
.96387 .02855 L
F
.96671 .02855 m
.96671 .0295 L
.96766 .0295 L
.96766 .02855 L
F
.96766 .02855 m
.96766 .0295 L
.96861 .0295 L
.96861 .02855 L
F
.96956 .02855 m
.96956 .0295 L
.9705 .0295 L
.9705 .02855 L
F
.9705 .02855 m
.9705 .0295 L
.97145 .0295 L
.97145 .02855 L
F
.97145 .02855 m
.97145 .0295 L
.9724 .0295 L
.9724 .02855 L
F
.9724 .02855 m
.9724 .0295 L
.97335 .0295 L
.97335 .02855 L
F
.88237 .0295 m
.88237 .03044 L
.88332 .03044 L
.88332 .0295 L
F
.88427 .0295 m
.88427 .03044 L
.88522 .03044 L
.88522 .0295 L
F
.88522 .0295 m
.88522 .03044 L
.88616 .03044 L
.88616 .0295 L
F
.88616 .0295 m
.88616 .03044 L
.88711 .03044 L
.88711 .0295 L
F
.8909 .0295 m
.8909 .03044 L
.89185 .03044 L
.89185 .0295 L
F
.90133 .0295 m
.90133 .03044 L
.90227 .03044 L
.90227 .0295 L
F
.90606 .0295 m
.90606 .03044 L
.90701 .03044 L
.90701 .0295 L
F
.96482 .0295 m
.96482 .03044 L
.96577 .03044 L
.96577 .0295 L
F
.96577 .0295 m
.96577 .03044 L
.96671 .03044 L
.96671 .0295 L
F
.96671 .0295 m
.96671 .03044 L
.96766 .03044 L
.96766 .0295 L
F
.96766 .0295 m
.96766 .03044 L
.96861 .03044 L
.96861 .0295 L
F
.96861 .0295 m
.96861 .03044 L
.96956 .03044 L
.96956 .0295 L
F
.96956 .0295 m
.96956 .03044 L
.9705 .03044 L
.9705 .0295 L
F
.9705 .0295 m
.9705 .03044 L
.97145 .03044 L
.97145 .0295 L
F
.97145 .0295 m
.97145 .03044 L
.9724 .03044 L
.9724 .0295 L
F
.9724 .0295 m
.9724 .03044 L
.97335 .03044 L
.97335 .0295 L
F
.53933 .03044 m
.53933 .03139 L
.54027 .03139 L
.54027 .03044 L
F
.54027 .03044 m
.54027 .03139 L
.54122 .03139 L
.54122 .03044 L
F
.54122 .03044 m
.54122 .03139 L
.54217 .03139 L
.54217 .03044 L
F
.54312 .03044 m
.54312 .03139 L
.54407 .03139 L
.54407 .03044 L
F
.54407 .03044 m
.54407 .03139 L
.54501 .03139 L
.54501 .03044 L
F
.54691 .03044 m
.54691 .03139 L
.54786 .03139 L
.54786 .03044 L
F
.88332 .03044 m
.88332 .03139 L
.88427 .03139 L
.88427 .03044 L
F
.88427 .03044 m
.88427 .03139 L
.88522 .03139 L
.88522 .03044 L
F
.88522 .03044 m
.88522 .03139 L
.88616 .03139 L
.88616 .03044 L
F
.88616 .03044 m
.88616 .03139 L
.88711 .03139 L
.88711 .03044 L
F
.88901 .03044 m
.88901 .03139 L
.88995 .03139 L
.88995 .03044 L
F
.88995 .03044 m
.88995 .03139 L
.8909 .03139 L
.8909 .03044 L
F
.8909 .03044 m
.8909 .03139 L
.89185 .03139 L
.89185 .03044 L
F
.96482 .03044 m
.96482 .03139 L
.96577 .03139 L
.96577 .03044 L
F
.96577 .03044 m
.96577 .03139 L
.96671 .03139 L
.96671 .03044 L
F
.96671 .03044 m
.96671 .03139 L
.96766 .03139 L
.96766 .03044 L
F
.96766 .03044 m
.96766 .03139 L
.96861 .03139 L
.96861 .03044 L
F
.96861 .03044 m
.96861 .03139 L
.96956 .03139 L
.96956 .03044 L
F
.96956 .03044 m
.96956 .03139 L
.9705 .03139 L
.9705 .03044 L
F
.96198 .03139 m
.96198 .03234 L
.96292 .03234 L
.96292 .03139 L
F
.96292 .03139 m
.96292 .03234 L
.96387 .03234 L
.96387 .03139 L
F
.96387 .03139 m
.96387 .03234 L
.96482 .03234 L
.96482 .03139 L
F
.96482 .03139 m
.96482 .03234 L
.96577 .03234 L
.96577 .03139 L
F
.96577 .03139 m
.96577 .03234 L
.96671 .03234 L
.96671 .03139 L
F
.96671 .03139 m
.96671 .03234 L
.96766 .03234 L
.96766 .03139 L
F
.96766 .03139 m
.96766 .03234 L
.96861 .03234 L
.96861 .03139 L
F
.96861 .03139 m
.96861 .03234 L
.96956 .03234 L
.96956 .03139 L
F
.96956 .03139 m
.96956 .03234 L
.9705 .03234 L
.9705 .03139 L
F
.9705 .03139 m
.9705 .03234 L
.97145 .03234 L
.97145 .03139 L
F
.97145 .03139 m
.97145 .03234 L
.9724 .03234 L
.9724 .03139 L
F
.9724 .03139 m
.9724 .03234 L
.97335 .03234 L
.97335 .03139 L
F
.88143 .03234 m
.88143 .03329 L
.88237 .03329 L
.88237 .03234 L
F
.88332 .03234 m
.88332 .03329 L
.88427 .03329 L
.88427 .03234 L
F
.88427 .03234 m
.88427 .03329 L
.88522 .03329 L
.88522 .03234 L
F
.88522 .03234 m
.88522 .03329 L
.88616 .03329 L
.88616 .03234 L
F
.88616 .03234 m
.88616 .03329 L
.88711 .03329 L
.88711 .03234 L
F
.90038 .03234 m
.90038 .03329 L
.90133 .03329 L
.90133 .03234 L
F
.90133 .03234 m
.90133 .03329 L
.90227 .03329 L
.90227 .03234 L
F
.96198 .03234 m
.96198 .03329 L
.96292 .03329 L
.96292 .03234 L
F
.96292 .03234 m
.96292 .03329 L
.96387 .03329 L
.96387 .03234 L
F
.96482 .03234 m
.96482 .03329 L
.96577 .03329 L
.96577 .03234 L
F
.96577 .03234 m
.96577 .03329 L
.96671 .03329 L
.96671 .03234 L
F
.96671 .03234 m
.96671 .03329 L
.96766 .03329 L
.96766 .03234 L
F
.96766 .03234 m
.96766 .03329 L
.96861 .03329 L
.96861 .03234 L
F
.96861 .03234 m
.96861 .03329 L
.96956 .03329 L
.96956 .03234 L
F
.96956 .03234 m
.96956 .03329 L
.9705 .03329 L
.9705 .03234 L
F
.9705 .03234 m
.9705 .03329 L
.97145 .03329 L
.97145 .03234 L
F
.97145 .03234 m
.97145 .03329 L
.9724 .03329 L
.9724 .03234 L
F
.9724 .03234 m
.9724 .03329 L
.97335 .03329 L
.97335 .03234 L
F
.53648 .03329 m
.53648 .03423 L
.53743 .03423 L
.53743 .03329 L
F
.53743 .03329 m
.53743 .03423 L
.53838 .03423 L
.53838 .03329 L
F
.53838 .03329 m
.53838 .03423 L
.53933 .03423 L
.53933 .03329 L
F
.54027 .03329 m
.54027 .03423 L
.54122 .03423 L
.54122 .03329 L
F
.54122 .03329 m
.54122 .03423 L
.54217 .03423 L
.54217 .03329 L
F
.54407 .03329 m
.54407 .03423 L
.54501 .03423 L
.54501 .03329 L
F
.96198 .03329 m
.96198 .03423 L
.96292 .03423 L
.96292 .03329 L
F
.96292 .03329 m
.96292 .03423 L
.96387 .03423 L
.96387 .03329 L
F
.96387 .03329 m
.96387 .03423 L
.96482 .03423 L
.96482 .03329 L
F
.96482 .03329 m
.96482 .03423 L
.96577 .03423 L
.96577 .03329 L
F
.96577 .03329 m
.96577 .03423 L
.96671 .03423 L
.96671 .03329 L
F
.96671 .03329 m
.96671 .03423 L
.96766 .03423 L
.96766 .03329 L
F
.96766 .03329 m
.96766 .03423 L
.96861 .03423 L
.96861 .03329 L
F
.96861 .03329 m
.96861 .03423 L
.96956 .03423 L
.96956 .03329 L
F
.96956 .03329 m
.96956 .03423 L
.9705 .03423 L
.9705 .03329 L
F
.53554 .03423 m
.53554 .03518 L
.53648 .03518 L
.53648 .03423 L
F
.53648 .03423 m
.53648 .03518 L
.53743 .03518 L
.53743 .03423 L
F
.53743 .03423 m
.53743 .03518 L
.53838 .03518 L
.53838 .03423 L
F
.53933 .03423 m
.53933 .03518 L
.54027 .03518 L
.54027 .03423 L
F
.54027 .03423 m
.54027 .03518 L
.54122 .03518 L
.54122 .03423 L
F
.54122 .03423 m
.54122 .03518 L
.54217 .03518 L
.54217 .03423 L
F
.54407 .03423 m
.54407 .03518 L
.54501 .03518 L
.54501 .03423 L
F
.88143 .03423 m
.88143 .03518 L
.88237 .03518 L
.88237 .03423 L
F
.88332 .03423 m
.88332 .03518 L
.88427 .03518 L
.88427 .03423 L
F
.88427 .03423 m
.88427 .03518 L
.88522 .03518 L
.88522 .03423 L
F
.88522 .03423 m
.88522 .03518 L
.88616 .03518 L
.88616 .03423 L
F
.96198 .03423 m
.96198 .03518 L
.96292 .03518 L
.96292 .03423 L
F
.96292 .03423 m
.96292 .03518 L
.96387 .03518 L
.96387 .03423 L
F
.96482 .03423 m
.96482 .03518 L
.96577 .03518 L
.96577 .03423 L
F
.96577 .03423 m
.96577 .03518 L
.96671 .03518 L
.96671 .03423 L
F
.96671 .03423 m
.96671 .03518 L
.96766 .03518 L
.96766 .03423 L
F
.96766 .03423 m
.96766 .03518 L
.96861 .03518 L
.96861 .03423 L
F
.96861 .03423 m
.96861 .03518 L
.96956 .03518 L
.96956 .03423 L
F
.96956 .03423 m
.96956 .03518 L
.9705 .03518 L
.9705 .03423 L
F
.37065 .03518 m
.37065 .03613 L
.37159 .03613 L
.37159 .03518 L
F
.37159 .03518 m
.37159 .03613 L
.37254 .03613 L
.37254 .03518 L
F
.53743 .03518 m
.53743 .03613 L
.53838 .03613 L
.53838 .03518 L
F
.53838 .03518 m
.53838 .03613 L
.53933 .03613 L
.53933 .03518 L
F
.61893 .03518 m
.61893 .03613 L
.61988 .03613 L
.61988 .03518 L
F
.61988 .03518 m
.61988 .03613 L
.62082 .03613 L
.62082 .03518 L
F
.92976 .03518 m
.92976 .03613 L
.9307 .03613 L
.9307 .03518 L
F
.96292 .03518 m
.96292 .03613 L
.96387 .03613 L
.96387 .03518 L
F
.96387 .03518 m
.96387 .03613 L
.96482 .03613 L
.96482 .03518 L
F
.96577 .03518 m
.96577 .03613 L
.96671 .03613 L
.96671 .03518 L
F
.96766 .03518 m
.96766 .03613 L
.96861 .03613 L
.96861 .03518 L
F
.97145 .03518 m
.97145 .03613 L
.9724 .03613 L
.9724 .03518 L
F
.3697 .03613 m
.3697 .03708 L
.37065 .03708 L
.37065 .03613 L
F
.37065 .03613 m
.37065 .03708 L
.37159 .03708 L
.37159 .03613 L
F
.37159 .03613 m
.37159 .03708 L
.37254 .03708 L
.37254 .03613 L
F
.53648 .03613 m
.53648 .03708 L
.53743 .03708 L
.53743 .03613 L
F
.53743 .03613 m
.53743 .03708 L
.53838 .03708 L
.53838 .03613 L
F
.53838 .03613 m
.53838 .03708 L
.53933 .03708 L
.53933 .03613 L
F
.61798 .03613 m
.61798 .03708 L
.61893 .03708 L
.61893 .03613 L
F
.61893 .03613 m
.61893 .03708 L
.61988 .03708 L
.61988 .03613 L
F
.61988 .03613 m
.61988 .03708 L
.62082 .03708 L
.62082 .03613 L
F
.96198 .03613 m
.96198 .03708 L
.96292 .03708 L
.96292 .03613 L
F
.96292 .03613 m
.96292 .03708 L
.96387 .03708 L
.96387 .03613 L
F
.96387 .03613 m
.96387 .03708 L
.96482 .03708 L
.96482 .03613 L
F
.96482 .03613 m
.96482 .03708 L
.96577 .03708 L
.96577 .03613 L
F
.96577 .03613 m
.96577 .03708 L
.96671 .03708 L
.96671 .03613 L
F
.96671 .03613 m
.96671 .03708 L
.96766 .03708 L
.96766 .03613 L
F
.96766 .03613 m
.96766 .03708 L
.96861 .03708 L
.96861 .03613 L
F
.9705 .03613 m
.9705 .03708 L
.97145 .03708 L
.97145 .03613 L
F
.97145 .03613 m
.97145 .03708 L
.9724 .03708 L
.9724 .03613 L
F
.36875 .03708 m
.36875 .03802 L
.3697 .03802 L
.3697 .03708 L
F
.3697 .03708 m
.3697 .03802 L
.37065 .03802 L
.37065 .03708 L
F
.37065 .03708 m
.37065 .03802 L
.37159 .03802 L
.37159 .03708 L
F
.53554 .03708 m
.53554 .03802 L
.53648 .03802 L
.53648 .03708 L
F
.53648 .03708 m
.53648 .03802 L
.53743 .03802 L
.53743 .03708 L
F
.53743 .03708 m
.53743 .03802 L
.53838 .03802 L
.53838 .03708 L
F
.61703 .03708 m
.61703 .03802 L
.61798 .03802 L
.61798 .03708 L
F
.61798 .03708 m
.61798 .03802 L
.61893 .03802 L
.61893 .03708 L
F
.61893 .03708 m
.61893 .03802 L
.61988 .03802 L
.61988 .03708 L
F
.88143 .03708 m
.88143 .03802 L
.88237 .03802 L
.88237 .03708 L
F
.88332 .03708 m
.88332 .03802 L
.88427 .03802 L
.88427 .03708 L
F
.88427 .03708 m
.88427 .03802 L
.88522 .03802 L
.88522 .03708 L
F
.90038 .03708 m
.90038 .03802 L
.90133 .03802 L
.90133 .03708 L
F
.96198 .03708 m
.96198 .03802 L
.96292 .03802 L
.96292 .03708 L
F
.96292 .03708 m
.96292 .03802 L
.96387 .03802 L
.96387 .03708 L
F
.96482 .03708 m
.96482 .03802 L
.96577 .03802 L
.96577 .03708 L
F
.96577 .03708 m
.96577 .03802 L
.96671 .03802 L
.96671 .03708 L
F
.96671 .03708 m
.96671 .03802 L
.96766 .03802 L
.96766 .03708 L
F
.96766 .03708 m
.96766 .03802 L
.96861 .03802 L
.96861 .03708 L
F
.9705 .03708 m
.9705 .03802 L
.97145 .03802 L
.97145 .03708 L
F
.97145 .03708 m
.97145 .03802 L
.9724 .03802 L
.9724 .03708 L
F
.53933 .03802 m
.53933 .03897 L
.54027 .03897 L
.54027 .03802 L
F
.54027 .03802 m
.54027 .03897 L
.54122 .03897 L
.54122 .03802 L
F
.54122 .03802 m
.54122 .03897 L
.54217 .03897 L
.54217 .03802 L
F
.54312 .03802 m
.54312 .03897 L
.54407 .03897 L
.54407 .03802 L
F
.54407 .03802 m
.54407 .03897 L
.54501 .03897 L
.54501 .03802 L
F
.54691 .03802 m
.54691 .03897 L
.54786 .03897 L
.54786 .03802 L
F
.85015 .03802 m
.85015 .03897 L
.8511 .03897 L
.8511 .03802 L
F
.85205 .03802 m
.85205 .03897 L
.853 .03897 L
.853 .03802 L
F
.86626 .03802 m
.86626 .03897 L
.86721 .03897 L
.86721 .03802 L
F
.86721 .03802 m
.86721 .03897 L
.86816 .03897 L
.86816 .03802 L
F
.87005 .03802 m
.87005 .03897 L
.871 .03897 L
.871 .03802 L
F
.871 .03802 m
.871 .03897 L
.87195 .03897 L
.87195 .03802 L
F
.87195 .03802 m
.87195 .03897 L
.8729 .03897 L
.8729 .03802 L
F
.95534 .03802 m
.95534 .03897 L
.95629 .03897 L
.95629 .03802 L
F
.95629 .03802 m
.95629 .03897 L
.95724 .03897 L
.95724 .03802 L
F
.95819 .03802 m
.95819 .03897 L
.95913 .03897 L
.95913 .03802 L
F
.95913 .03802 m
.95913 .03897 L
.96008 .03897 L
.96008 .03802 L
F
.96008 .03802 m
.96008 .03897 L
.96103 .03897 L
.96103 .03802 L
F
.96103 .03802 m
.96103 .03897 L
.96198 .03897 L
.96198 .03802 L
F
.53648 .03897 m
.53648 .03992 L
.53743 .03992 L
.53743 .03897 L
F
.53743 .03897 m
.53743 .03992 L
.53838 .03992 L
.53838 .03897 L
F
.53838 .03897 m
.53838 .03992 L
.53933 .03992 L
.53933 .03897 L
F
.54027 .03897 m
.54027 .03992 L
.54122 .03992 L
.54122 .03897 L
F
.54122 .03897 m
.54122 .03992 L
.54217 .03992 L
.54217 .03897 L
F
.54407 .03897 m
.54407 .03992 L
.54501 .03992 L
.54501 .03897 L
F
.9506 .03897 m
.9506 .03992 L
.95155 .03992 L
.95155 .03897 L
F
.95155 .03897 m
.95155 .03992 L
.9525 .03992 L
.9525 .03897 L
F
.9525 .03897 m
.9525 .03992 L
.95345 .03992 L
.95345 .03897 L
F
.95534 .03897 m
.95534 .03992 L
.95629 .03992 L
.95629 .03897 L
F
.95629 .03897 m
.95629 .03992 L
.95724 .03992 L
.95724 .03897 L
F
.95819 .03897 m
.95819 .03992 L
.95913 .03992 L
.95913 .03897 L
F
.95913 .03897 m
.95913 .03992 L
.96008 .03992 L
.96008 .03897 L
F
.96008 .03897 m
.96008 .03992 L
.96103 .03992 L
.96103 .03897 L
F
.96103 .03897 m
.96103 .03992 L
.96198 .03992 L
.96198 .03897 L
F
.53554 .03992 m
.53554 .04087 L
.53648 .04087 L
.53648 .03992 L
F
.53648 .03992 m
.53648 .04087 L
.53743 .04087 L
.53743 .03992 L
F
.53743 .03992 m
.53743 .04087 L
.53838 .04087 L
.53838 .03992 L
F
.53933 .03992 m
.53933 .04087 L
.54027 .04087 L
.54027 .03992 L
F
.54027 .03992 m
.54027 .04087 L
.54122 .04087 L
.54122 .03992 L
F
.54122 .03992 m
.54122 .04087 L
.54217 .04087 L
.54217 .03992 L
F
.54407 .03992 m
.54407 .04087 L
.54501 .04087 L
.54501 .03992 L
F
.84731 .03992 m
.84731 .04087 L
.84826 .04087 L
.84826 .03992 L
F
.85015 .03992 m
.85015 .04087 L
.8511 .04087 L
.8511 .03992 L
F
.86626 .03992 m
.86626 .04087 L
.86721 .04087 L
.86721 .03992 L
F
.86721 .03992 m
.86721 .04087 L
.86816 .04087 L
.86816 .03992 L
F
.9506 .03992 m
.9506 .04087 L
.95155 .04087 L
.95155 .03992 L
F
.95155 .03992 m
.95155 .04087 L
.9525 .04087 L
.9525 .03992 L
F
.95534 .03992 m
.95534 .04087 L
.95629 .04087 L
.95629 .03992 L
F
.95629 .03992 m
.95629 .04087 L
.95724 .04087 L
.95724 .03992 L
F
.95819 .03992 m
.95819 .04087 L
.95913 .04087 L
.95913 .03992 L
F
.95913 .03992 m
.95913 .04087 L
.96008 .04087 L
.96008 .03992 L
F
.96008 .03992 m
.96008 .04087 L
.96103 .04087 L
.96103 .03992 L
F
.96103 .03992 m
.96103 .04087 L
.96198 .04087 L
.96198 .03992 L
F
.84826 .04087 m
.84826 .04181 L
.84921 .04181 L
.84921 .04087 L
F
.85015 .04087 m
.85015 .04181 L
.8511 .04181 L
.8511 .04087 L
F
.8511 .04087 m
.8511 .04181 L
.85205 .04181 L
.85205 .04087 L
F
.85205 .04087 m
.85205 .04181 L
.853 .04181 L
.853 .04087 L
F
.85679 .04087 m
.85679 .04181 L
.85774 .04181 L
.85774 .04087 L
F
.86721 .04087 m
.86721 .04181 L
.86816 .04181 L
.86816 .04087 L
F
.87195 .04087 m
.87195 .04181 L
.8729 .04181 L
.8729 .04087 L
F
.95345 .04087 m
.95345 .04181 L
.95439 .04181 L
.95439 .04087 L
F
.95439 .04087 m
.95439 .04181 L
.95534 .04181 L
.95534 .04087 L
F
.95534 .04087 m
.95534 .04181 L
.95629 .04181 L
.95629 .04087 L
F
.95629 .04087 m
.95629 .04181 L
.95724 .04181 L
.95724 .04087 L
F
.95724 .04087 m
.95724 .04181 L
.95819 .04181 L
.95819 .04087 L
F
.95819 .04087 m
.95819 .04181 L
.95913 .04181 L
.95913 .04087 L
F
.95913 .04087 m
.95913 .04181 L
.96008 .04181 L
.96008 .04087 L
F
.96008 .04087 m
.96008 .04181 L
.96103 .04181 L
.96103 .04087 L
F
.96103 .04087 m
.96103 .04181 L
.96198 .04181 L
.96198 .04087 L
F
.45783 .04181 m
.45783 .04276 L
.45878 .04276 L
.45878 .04181 L
F
.45878 .04181 m
.45878 .04276 L
.45973 .04276 L
.45973 .04181 L
F
.45973 .04181 m
.45973 .04276 L
.46067 .04276 L
.46067 .04181 L
F
.46162 .04181 m
.46162 .04276 L
.46257 .04276 L
.46257 .04181 L
F
.46257 .04181 m
.46257 .04276 L
.46352 .04276 L
.46352 .04181 L
F
.46541 .04181 m
.46541 .04276 L
.46636 .04276 L
.46636 .04181 L
F
.84921 .04181 m
.84921 .04276 L
.85015 .04276 L
.85015 .04181 L
F
.85015 .04181 m
.85015 .04276 L
.8511 .04276 L
.8511 .04181 L
F
.8511 .04181 m
.8511 .04276 L
.85205 .04276 L
.85205 .04181 L
F
.85205 .04181 m
.85205 .04276 L
.853 .04276 L
.853 .04181 L
F
.85489 .04181 m
.85489 .04276 L
.85584 .04276 L
.85584 .04181 L
F
.85584 .04181 m
.85584 .04276 L
.85679 .04276 L
.85679 .04181 L
F
.85679 .04181 m
.85679 .04276 L
.85774 .04276 L
.85774 .04181 L
F
.95345 .04181 m
.95345 .04276 L
.95439 .04276 L
.95439 .04181 L
F
.95439 .04181 m
.95439 .04276 L
.95534 .04276 L
.95534 .04181 L
F
.95534 .04181 m
.95534 .04276 L
.95629 .04276 L
.95629 .04181 L
F
.95629 .04181 m
.95629 .04276 L
.95724 .04276 L
.95724 .04181 L
F
.95724 .04181 m
.95724 .04276 L
.95819 .04276 L
.95819 .04181 L
F
.95819 .04181 m
.95819 .04276 L
.95913 .04276 L
.95913 .04181 L
F
.9506 .04276 m
.9506 .04371 L
.95155 .04371 L
.95155 .04276 L
F
.95155 .04276 m
.95155 .04371 L
.9525 .04371 L
.9525 .04276 L
F
.9525 .04276 m
.9525 .04371 L
.95345 .04371 L
.95345 .04276 L
F
.95345 .04276 m
.95345 .04371 L
.95439 .04371 L
.95439 .04276 L
F
.95439 .04276 m
.95439 .04371 L
.95534 .04371 L
.95534 .04276 L
F
.95534 .04276 m
.95534 .04371 L
.95629 .04371 L
.95629 .04276 L
F
.95629 .04276 m
.95629 .04371 L
.95724 .04371 L
.95724 .04276 L
F
.95724 .04276 m
.95724 .04371 L
.95819 .04371 L
.95819 .04276 L
F
.95819 .04276 m
.95819 .04371 L
.95913 .04371 L
.95913 .04276 L
F
.95913 .04276 m
.95913 .04371 L
.96008 .04371 L
.96008 .04276 L
F
.96008 .04276 m
.96008 .04371 L
.96103 .04371 L
.96103 .04276 L
F
.96103 .04276 m
.96103 .04371 L
.96198 .04371 L
.96198 .04276 L
F
.84731 .04371 m
.84731 .04466 L
.84826 .04466 L
.84826 .04371 L
F
.84921 .04371 m
.84921 .04466 L
.85015 .04466 L
.85015 .04371 L
F
.85015 .04371 m
.85015 .04466 L
.8511 .04466 L
.8511 .04371 L
F
.8511 .04371 m
.8511 .04466 L
.85205 .04466 L
.85205 .04371 L
F
.85205 .04371 m
.85205 .04466 L
.853 .04466 L
.853 .04371 L
F
.86626 .04371 m
.86626 .04466 L
.86721 .04466 L
.86721 .04371 L
F
.86721 .04371 m
.86721 .04466 L
.86816 .04466 L
.86816 .04371 L
F
.9506 .04371 m
.9506 .04466 L
.95155 .04466 L
.95155 .04371 L
F
.95155 .04371 m
.95155 .04466 L
.9525 .04466 L
.9525 .04371 L
F
.95345 .04371 m
.95345 .04466 L
.95439 .04466 L
.95439 .04371 L
F
.95439 .04371 m
.95439 .04466 L
.95534 .04466 L
.95534 .04371 L
F
.95534 .04371 m
.95534 .04466 L
.95629 .04466 L
.95629 .04371 L
F
.95629 .04371 m
.95629 .04466 L
.95724 .04466 L
.95724 .04371 L
F
.95724 .04371 m
.95724 .04466 L
.95819 .04466 L
.95819 .04371 L
F
.95819 .04371 m
.95819 .04466 L
.95913 .04466 L
.95913 .04371 L
F
.95913 .04371 m
.95913 .04466 L
.96008 .04466 L
.96008 .04371 L
F
.96008 .04371 m
.96008 .04466 L
.96103 .04466 L
.96103 .04371 L
F
.96103 .04371 m
.96103 .04466 L
.96198 .04466 L
.96198 .04371 L
F
.45499 .04466 m
.45499 .04561 L
.45593 .04561 L
.45593 .04466 L
F
.45593 .04466 m
.45593 .04561 L
.45688 .04561 L
.45688 .04466 L
F
.45688 .04466 m
.45688 .04561 L
.45783 .04561 L
.45783 .04466 L
F
.45878 .04466 m
.45878 .04561 L
.45973 .04561 L
.45973 .04466 L
F
.45973 .04466 m
.45973 .04561 L
.46067 .04561 L
.46067 .04466 L
F
.46257 .04466 m
.46257 .04561 L
.46352 .04561 L
.46352 .04466 L
F
.9506 .04466 m
.9506 .04561 L
.95155 .04561 L
.95155 .04466 L
F
.95155 .04466 m
.95155 .04561 L
.9525 .04561 L
.9525 .04466 L
F
.9525 .04466 m
.9525 .04561 L
.95345 .04561 L
.95345 .04466 L
F
.95345 .04466 m
.95345 .04561 L
.95439 .04561 L
.95439 .04466 L
F
.95439 .04466 m
.95439 .04561 L
.95534 .04561 L
.95534 .04466 L
F
.95534 .04466 m
.95534 .04561 L
.95629 .04561 L
.95629 .04466 L
F
.95629 .04466 m
.95629 .04561 L
.95724 .04561 L
.95724 .04466 L
F
.95724 .04466 m
.95724 .04561 L
.95819 .04561 L
.95819 .04466 L
F
.95819 .04466 m
.95819 .04561 L
.95913 .04561 L
.95913 .04466 L
F
.45404 .04561 m
.45404 .04655 L
.45499 .04655 L
.45499 .04561 L
F
.45499 .04561 m
.45499 .04655 L
.45593 .04655 L
.45593 .04561 L
F
.45593 .04561 m
.45593 .04655 L
.45688 .04655 L
.45688 .04561 L
F
.45783 .04561 m
.45783 .04655 L
.45878 .04655 L
.45878 .04561 L
F
.45878 .04561 m
.45878 .04655 L
.45973 .04655 L
.45973 .04561 L
F
.45973 .04561 m
.45973 .04655 L
.46067 .04655 L
.46067 .04561 L
F
.46257 .04561 m
.46257 .04655 L
.46352 .04655 L
.46352 .04561 L
F
.84731 .04561 m
.84731 .04655 L
.84826 .04655 L
.84826 .04561 L
F
.84921 .04561 m
.84921 .04655 L
.85015 .04655 L
.85015 .04561 L
F
.85015 .04561 m
.85015 .04655 L
.8511 .04655 L
.8511 .04561 L
F
.8511 .04561 m
.8511 .04655 L
.85205 .04655 L
.85205 .04561 L
F
.9506 .04561 m
.9506 .04655 L
.95155 .04655 L
.95155 .04561 L
F
.95155 .04561 m
.95155 .04655 L
.9525 .04655 L
.9525 .04561 L
F
.95345 .04561 m
.95345 .04655 L
.95439 .04655 L
.95439 .04561 L
F
.95439 .04561 m
.95439 .04655 L
.95534 .04655 L
.95534 .04561 L
F
.95534 .04561 m
.95534 .04655 L
.95629 .04655 L
.95629 .04561 L
F
.95629 .04561 m
.95629 .04655 L
.95724 .04655 L
.95724 .04561 L
F
.95724 .04561 m
.95724 .04655 L
.95819 .04655 L
.95819 .04561 L
F
.95819 .04561 m
.95819 .04655 L
.95913 .04655 L
.95913 .04561 L
F
.37065 .04655 m
.37065 .0475 L
.37159 .0475 L
.37159 .04655 L
F
.37159 .04655 m
.37159 .0475 L
.37254 .0475 L
.37254 .04655 L
F
.45593 .04655 m
.45593 .0475 L
.45688 .0475 L
.45688 .04655 L
F
.45688 .04655 m
.45688 .0475 L
.45783 .0475 L
.45783 .04655 L
F
.53743 .04655 m
.53743 .0475 L
.53838 .0475 L
.53838 .04655 L
F
.53838 .04655 m
.53838 .0475 L
.53933 .0475 L
.53933 .04655 L
F
.92976 .04655 m
.92976 .0475 L
.9307 .0475 L
.9307 .04655 L
F
.95155 .04655 m
.95155 .0475 L
.9525 .0475 L
.9525 .04655 L
F
.9525 .04655 m
.9525 .0475 L
.95345 .0475 L
.95345 .04655 L
F
.95439 .04655 m
.95439 .0475 L
.95534 .0475 L
.95534 .04655 L
F
.95629 .04655 m
.95629 .0475 L
.95724 .0475 L
.95724 .04655 L
F
.96008 .04655 m
.96008 .0475 L
.96103 .0475 L
.96103 .04655 L
F
.3697 .0475 m
.3697 .04845 L
.37065 .04845 L
.37065 .0475 L
F
.37065 .0475 m
.37065 .04845 L
.37159 .04845 L
.37159 .0475 L
F
.37159 .0475 m
.37159 .04845 L
.37254 .04845 L
.37254 .0475 L
F
.45499 .0475 m
.45499 .04845 L
.45593 .04845 L
.45593 .0475 L
F
.45593 .0475 m
.45593 .04845 L
.45688 .04845 L
.45688 .0475 L
F
.45688 .0475 m
.45688 .04845 L
.45783 .04845 L
.45783 .0475 L
F
.53648 .0475 m
.53648 .04845 L
.53743 .04845 L
.53743 .0475 L
F
.53743 .0475 m
.53743 .04845 L
.53838 .04845 L
.53838 .0475 L
F
.53838 .0475 m
.53838 .04845 L
.53933 .04845 L
.53933 .0475 L
F
.9506 .0475 m
.9506 .04845 L
.95155 .04845 L
.95155 .0475 L
F
.95155 .0475 m
.95155 .04845 L
.9525 .04845 L
.9525 .0475 L
F
.9525 .0475 m
.9525 .04845 L
.95345 .04845 L
.95345 .0475 L
F
.95345 .0475 m
.95345 .04845 L
.95439 .04845 L
.95439 .0475 L
F
.95439 .0475 m
.95439 .04845 L
.95534 .04845 L
.95534 .0475 L
F
.95534 .0475 m
.95534 .04845 L
.95629 .04845 L
.95629 .0475 L
F
.95629 .0475 m
.95629 .04845 L
.95724 .04845 L
.95724 .0475 L
F
.95913 .0475 m
.95913 .04845 L
.96008 .04845 L
.96008 .0475 L
F
.96008 .0475 m
.96008 .04845 L
.96103 .04845 L
.96103 .0475 L
F
.36875 .04845 m
.36875 .0494 L
.3697 .0494 L
.3697 .04845 L
F
.3697 .04845 m
.3697 .0494 L
.37065 .0494 L
.37065 .04845 L
F
.37065 .04845 m
.37065 .0494 L
.37159 .0494 L
.37159 .04845 L
F
.45404 .04845 m
.45404 .0494 L
.45499 .0494 L
.45499 .04845 L
F
.45499 .04845 m
.45499 .0494 L
.45593 .0494 L
.45593 .04845 L
F
.45593 .04845 m
.45593 .0494 L
.45688 .0494 L
.45688 .04845 L
F
.53554 .04845 m
.53554 .0494 L
.53648 .0494 L
.53648 .04845 L
F
.53648 .04845 m
.53648 .0494 L
.53743 .0494 L
.53743 .04845 L
F
.53743 .04845 m
.53743 .0494 L
.53838 .0494 L
.53838 .04845 L
F
.84731 .04845 m
.84731 .0494 L
.84826 .0494 L
.84826 .04845 L
F
.84921 .04845 m
.84921 .0494 L
.85015 .0494 L
.85015 .04845 L
F
.85015 .04845 m
.85015 .0494 L
.8511 .0494 L
.8511 .04845 L
F
.86626 .04845 m
.86626 .0494 L
.86721 .0494 L
.86721 .04845 L
F
.9506 .04845 m
.9506 .0494 L
.95155 .0494 L
.95155 .04845 L
F
.95155 .04845 m
.95155 .0494 L
.9525 .0494 L
.9525 .04845 L
F
.95345 .04845 m
.95345 .0494 L
.95439 .0494 L
.95439 .04845 L
F
.95439 .04845 m
.95439 .0494 L
.95534 .0494 L
.95534 .04845 L
F
.95534 .04845 m
.95534 .0494 L
.95629 .0494 L
.95629 .04845 L
F
.95629 .04845 m
.95629 .0494 L
.95724 .0494 L
.95724 .04845 L
F
.95913 .04845 m
.95913 .0494 L
.96008 .0494 L
.96008 .04845 L
F
.96008 .04845 m
.96008 .0494 L
.96103 .0494 L
.96103 .04845 L
F
.45783 .0494 m
.45783 .05034 L
.45878 .05034 L
.45878 .0494 L
F
.45878 .0494 m
.45878 .05034 L
.45973 .05034 L
.45973 .0494 L
F
.45973 .0494 m
.45973 .05034 L
.46067 .05034 L
.46067 .0494 L
F
.46162 .0494 m
.46162 .05034 L
.46257 .05034 L
.46257 .0494 L
F
.46257 .0494 m
.46257 .05034 L
.46352 .05034 L
.46352 .0494 L
F
.46541 .0494 m
.46541 .05034 L
.46636 .05034 L
.46636 .0494 L
F
.81604 .0494 m
.81604 .05034 L
.81699 .05034 L
.81699 .0494 L
F
.81793 .0494 m
.81793 .05034 L
.81888 .05034 L
.81888 .0494 L
F
.83215 .0494 m
.83215 .05034 L
.8331 .05034 L
.8331 .0494 L
F
.8331 .0494 m
.8331 .05034 L
.83404 .05034 L
.83404 .0494 L
F
.83594 .0494 m
.83594 .05034 L
.83689 .05034 L
.83689 .0494 L
F
.83689 .0494 m
.83689 .05034 L
.83783 .05034 L
.83783 .0494 L
F
.83783 .0494 m
.83783 .05034 L
.83878 .05034 L
.83878 .0494 L
F
.94397 .0494 m
.94397 .05034 L
.94492 .05034 L
.94492 .0494 L
F
.94492 .0494 m
.94492 .05034 L
.94587 .05034 L
.94587 .0494 L
F
.94681 .0494 m
.94681 .05034 L
.94776 .05034 L
.94776 .0494 L
F
.94776 .0494 m
.94776 .05034 L
.94871 .05034 L
.94871 .0494 L
F
.94871 .0494 m
.94871 .05034 L
.94966 .05034 L
.94966 .0494 L
F
.94966 .0494 m
.94966 .05034 L
.9506 .05034 L
.9506 .0494 L
F
.45499 .05034 m
.45499 .05129 L
.45593 .05129 L
.45593 .05034 L
F
.45593 .05034 m
.45593 .05129 L
.45688 .05129 L
.45688 .05034 L
F
.45688 .05034 m
.45688 .05129 L
.45783 .05129 L
.45783 .05034 L
F
.45878 .05034 m
.45878 .05129 L
.45973 .05129 L
.45973 .05034 L
F
.45973 .05034 m
.45973 .05129 L
.46067 .05129 L
.46067 .05034 L
F
.46257 .05034 m
.46257 .05129 L
.46352 .05129 L
.46352 .05034 L
F
.93923 .05034 m
.93923 .05129 L
.94018 .05129 L
.94018 .05034 L
F
.94018 .05034 m
.94018 .05129 L
.94113 .05129 L
.94113 .05034 L
F
.94113 .05034 m
.94113 .05129 L
.94208 .05129 L
.94208 .05034 L
F
.94397 .05034 m
.94397 .05129 L
.94492 .05129 L
.94492 .05034 L
F
.94492 .05034 m
.94492 .05129 L
.94587 .05129 L
.94587 .05034 L
F
.94681 .05034 m
.94681 .05129 L
.94776 .05129 L
.94776 .05034 L
F
.94776 .05034 m
.94776 .05129 L
.94871 .05129 L
.94871 .05034 L
F
.94871 .05034 m
.94871 .05129 L
.94966 .05129 L
.94966 .05034 L
F
.94966 .05034 m
.94966 .05129 L
.9506 .05129 L
.9506 .05034 L
F
.45404 .05129 m
.45404 .05224 L
.45499 .05224 L
.45499 .05129 L
F
.45499 .05129 m
.45499 .05224 L
.45593 .05224 L
.45593 .05129 L
F
.45593 .05129 m
.45593 .05224 L
.45688 .05224 L
.45688 .05129 L
F
.45783 .05129 m
.45783 .05224 L
.45878 .05224 L
.45878 .05129 L
F
.45878 .05129 m
.45878 .05224 L
.45973 .05224 L
.45973 .05129 L
F
.45973 .05129 m
.45973 .05224 L
.46067 .05224 L
.46067 .05129 L
F
.46257 .05129 m
.46257 .05224 L
.46352 .05224 L
.46352 .05129 L
F
.8132 .05129 m
.8132 .05224 L
.81414 .05224 L
.81414 .05129 L
F
.81604 .05129 m
.81604 .05224 L
.81699 .05224 L
.81699 .05129 L
F
.83215 .05129 m
.83215 .05224 L
.8331 .05224 L
.8331 .05129 L
F
.8331 .05129 m
.8331 .05224 L
.83404 .05224 L
.83404 .05129 L
F
.93923 .05129 m
.93923 .05224 L
.94018 .05224 L
.94018 .05129 L
F
.94018 .05129 m
.94018 .05224 L
.94113 .05224 L
.94113 .05129 L
F
.94397 .05129 m
.94397 .05224 L
.94492 .05224 L
.94492 .05129 L
F
.94492 .05129 m
.94492 .05224 L
.94587 .05224 L
.94587 .05129 L
F
.94681 .05129 m
.94681 .05224 L
.94776 .05224 L
.94776 .05129 L
F
.94776 .05129 m
.94776 .05224 L
.94871 .05224 L
.94871 .05129 L
F
.94871 .05129 m
.94871 .05224 L
.94966 .05224 L
.94966 .05129 L
F
.94966 .05129 m
.94966 .05224 L
.9506 .05224 L
.9506 .05129 L
F
.81414 .05224 m
.81414 .05319 L
.81509 .05319 L
.81509 .05224 L
F
.81604 .05224 m
.81604 .05319 L
.81699 .05319 L
.81699 .05224 L
F
.81699 .05224 m
.81699 .05319 L
.81793 .05319 L
.81793 .05224 L
F
.81793 .05224 m
.81793 .05319 L
.81888 .05319 L
.81888 .05224 L
F
.82267 .05224 m
.82267 .05319 L
.82362 .05319 L
.82362 .05224 L
F
.8331 .05224 m
.8331 .05319 L
.83404 .05319 L
.83404 .05224 L
F
.83783 .05224 m
.83783 .05319 L
.83878 .05319 L
.83878 .05224 L
F
.94208 .05224 m
.94208 .05319 L
.94302 .05319 L
.94302 .05224 L
F
.94302 .05224 m
.94302 .05319 L
.94397 .05319 L
.94397 .05224 L
F
.94397 .05224 m
.94397 .05319 L
.94492 .05319 L
.94492 .05224 L
F
.94492 .05224 m
.94492 .05319 L
.94587 .05319 L
.94587 .05224 L
F
.94587 .05224 m
.94587 .05319 L
.94681 .05319 L
.94681 .05224 L
F
.94681 .05224 m
.94681 .05319 L
.94776 .05319 L
.94776 .05224 L
F
.94776 .05224 m
.94776 .05319 L
.94871 .05319 L
.94871 .05224 L
F
.94871 .05224 m
.94871 .05319 L
.94966 .05319 L
.94966 .05224 L
F
.94966 .05224 m
.94966 .05319 L
.9506 .05319 L
.9506 .05224 L
F
.37633 .05319 m
.37633 .05413 L
.37728 .05413 L
.37728 .05319 L
F
.37728 .05319 m
.37728 .05413 L
.37823 .05413 L
.37823 .05319 L
F
.37823 .05319 m
.37823 .05413 L
.37918 .05413 L
.37918 .05319 L
F
.38012 .05319 m
.38012 .05413 L
.38107 .05413 L
.38107 .05319 L
F
.38107 .05319 m
.38107 .05413 L
.38202 .05413 L
.38202 .05319 L
F
.38391 .05319 m
.38391 .05413 L
.38486 .05413 L
.38486 .05319 L
F
.81509 .05319 m
.81509 .05413 L
.81604 .05413 L
.81604 .05319 L
F
.81604 .05319 m
.81604 .05413 L
.81699 .05413 L
.81699 .05319 L
F
.81699 .05319 m
.81699 .05413 L
.81793 .05413 L
.81793 .05319 L
F
.81793 .05319 m
.81793 .05413 L
.81888 .05413 L
.81888 .05319 L
F
.82078 .05319 m
.82078 .05413 L
.82172 .05413 L
.82172 .05319 L
F
.82172 .05319 m
.82172 .05413 L
.82267 .05413 L
.82267 .05319 L
F
.82267 .05319 m
.82267 .05413 L
.82362 .05413 L
.82362 .05319 L
F
.94208 .05319 m
.94208 .05413 L
.94302 .05413 L
.94302 .05319 L
F
.94302 .05319 m
.94302 .05413 L
.94397 .05413 L
.94397 .05319 L
F
.94397 .05319 m
.94397 .05413 L
.94492 .05413 L
.94492 .05319 L
F
.94492 .05319 m
.94492 .05413 L
.94587 .05413 L
.94587 .05319 L
F
.94587 .05319 m
.94587 .05413 L
.94681 .05413 L
.94681 .05319 L
F
.94681 .05319 m
.94681 .05413 L
.94776 .05413 L
.94776 .05319 L
F
.93923 .05413 m
.93923 .05508 L
.94018 .05508 L
.94018 .05413 L
F
.94018 .05413 m
.94018 .05508 L
.94113 .05508 L
.94113 .05413 L
F
.94113 .05413 m
.94113 .05508 L
.94208 .05508 L
.94208 .05413 L
F
.94208 .05413 m
.94208 .05508 L
.94302 .05508 L
.94302 .05413 L
F
.94302 .05413 m
.94302 .05508 L
.94397 .05508 L
.94397 .05413 L
F
.94397 .05413 m
.94397 .05508 L
.94492 .05508 L
.94492 .05413 L
F
.94492 .05413 m
.94492 .05508 L
.94587 .05508 L
.94587 .05413 L
F
.94587 .05413 m
.94587 .05508 L
.94681 .05508 L
.94681 .05413 L
F
.94681 .05413 m
.94681 .05508 L
.94776 .05508 L
.94776 .05413 L
F
.94776 .05413 m
.94776 .05508 L
.94871 .05508 L
.94871 .05413 L
F
.94871 .05413 m
.94871 .05508 L
.94966 .05508 L
.94966 .05413 L
F
.94966 .05413 m
.94966 .05508 L
.9506 .05508 L
.9506 .05413 L
F
.8132 .05508 m
.8132 .05603 L
.81414 .05603 L
.81414 .05508 L
F
.81509 .05508 m
.81509 .05603 L
.81604 .05603 L
.81604 .05508 L
F
.81604 .05508 m
.81604 .05603 L
.81699 .05603 L
.81699 .05508 L
F
.81699 .05508 m
.81699 .05603 L
.81793 .05603 L
.81793 .05508 L
F
.81793 .05508 m
.81793 .05603 L
.81888 .05603 L
.81888 .05508 L
F
.83215 .05508 m
.83215 .05603 L
.8331 .05603 L
.8331 .05508 L
F
.8331 .05508 m
.8331 .05603 L
.83404 .05603 L
.83404 .05508 L
F
.93923 .05508 m
.93923 .05603 L
.94018 .05603 L
.94018 .05508 L
F
.94018 .05508 m
.94018 .05603 L
.94113 .05603 L
.94113 .05508 L
F
.94208 .05508 m
.94208 .05603 L
.94302 .05603 L
.94302 .05508 L
F
.94302 .05508 m
.94302 .05603 L
.94397 .05603 L
.94397 .05508 L
F
.94397 .05508 m
.94397 .05603 L
.94492 .05603 L
.94492 .05508 L
F
.94492 .05508 m
.94492 .05603 L
.94587 .05603 L
.94587 .05508 L
F
.94587 .05508 m
.94587 .05603 L
.94681 .05603 L
.94681 .05508 L
F
.94681 .05508 m
.94681 .05603 L
.94776 .05603 L
.94776 .05508 L
F
.94776 .05508 m
.94776 .05603 L
.94871 .05603 L
.94871 .05508 L
F
.94871 .05508 m
.94871 .05603 L
.94966 .05603 L
.94966 .05508 L
F
.94966 .05508 m
.94966 .05603 L
.9506 .05603 L
.9506 .05508 L
F
.37349 .05603 m
.37349 .05698 L
.37444 .05698 L
.37444 .05603 L
F
.37444 .05603 m
.37444 .05698 L
.37538 .05698 L
.37538 .05603 L
F
.37538 .05603 m
.37538 .05698 L
.37633 .05698 L
.37633 .05603 L
F
.37728 .05603 m
.37728 .05698 L
.37823 .05698 L
.37823 .05603 L
F
.37823 .05603 m
.37823 .05698 L
.37918 .05698 L
.37918 .05603 L
F
.38107 .05603 m
.38107 .05698 L
.38202 .05698 L
.38202 .05603 L
F
.93923 .05603 m
.93923 .05698 L
.94018 .05698 L
.94018 .05603 L
F
.94018 .05603 m
.94018 .05698 L
.94113 .05698 L
.94113 .05603 L
F
.94113 .05603 m
.94113 .05698 L
.94208 .05698 L
.94208 .05603 L
F
.94208 .05603 m
.94208 .05698 L
.94302 .05698 L
.94302 .05603 L
F
.94302 .05603 m
.94302 .05698 L
.94397 .05698 L
.94397 .05603 L
F
.94397 .05603 m
.94397 .05698 L
.94492 .05698 L
.94492 .05603 L
F
.94492 .05603 m
.94492 .05698 L
.94587 .05698 L
.94587 .05603 L
F
.94587 .05603 m
.94587 .05698 L
.94681 .05698 L
.94681 .05603 L
F
.94681 .05603 m
.94681 .05698 L
.94776 .05698 L
.94776 .05603 L
F
.37254 .05698 m
.37254 .05792 L
.37349 .05792 L
.37349 .05698 L
F
.37349 .05698 m
.37349 .05792 L
.37444 .05792 L
.37444 .05698 L
F
.37444 .05698 m
.37444 .05792 L
.37538 .05792 L
.37538 .05698 L
F
.37633 .05698 m
.37633 .05792 L
.37728 .05792 L
.37728 .05698 L
F
.37728 .05698 m
.37728 .05792 L
.37823 .05792 L
.37823 .05698 L
F
.37823 .05698 m
.37823 .05792 L
.37918 .05792 L
.37918 .05698 L
F
.38107 .05698 m
.38107 .05792 L
.38202 .05792 L
.38202 .05698 L
F
.8132 .05698 m
.8132 .05792 L
.81414 .05792 L
.81414 .05698 L
F
.81509 .05698 m
.81509 .05792 L
.81604 .05792 L
.81604 .05698 L
F
.81604 .05698 m
.81604 .05792 L
.81699 .05792 L
.81699 .05698 L
F
.81699 .05698 m
.81699 .05792 L
.81793 .05792 L
.81793 .05698 L
F
.93923 .05698 m
.93923 .05792 L
.94018 .05792 L
.94018 .05698 L
F
.94018 .05698 m
.94018 .05792 L
.94113 .05792 L
.94113 .05698 L
F
.94208 .05698 m
.94208 .05792 L
.94302 .05792 L
.94302 .05698 L
F
.94302 .05698 m
.94302 .05792 L
.94397 .05792 L
.94397 .05698 L
F
.94397 .05698 m
.94397 .05792 L
.94492 .05792 L
.94492 .05698 L
F
.94492 .05698 m
.94492 .05792 L
.94587 .05792 L
.94587 .05698 L
F
.94587 .05698 m
.94587 .05792 L
.94681 .05792 L
.94681 .05698 L
F
.94681 .05698 m
.94681 .05792 L
.94776 .05792 L
.94776 .05698 L
F
.37065 .05792 m
.37065 .05887 L
.37159 .05887 L
.37159 .05792 L
F
.37159 .05792 m
.37159 .05887 L
.37254 .05887 L
.37254 .05792 L
F
.37444 .05792 m
.37444 .05887 L
.37538 .05887 L
.37538 .05792 L
F
.37538 .05792 m
.37538 .05887 L
.37633 .05887 L
.37633 .05792 L
F
.45593 .05792 m
.45593 .05887 L
.45688 .05887 L
.45688 .05792 L
F
.45688 .05792 m
.45688 .05887 L
.45783 .05887 L
.45783 .05792 L
F
.92976 .05792 m
.92976 .05887 L
.9307 .05887 L
.9307 .05792 L
F
.94018 .05792 m
.94018 .05887 L
.94113 .05887 L
.94113 .05792 L
F
.94113 .05792 m
.94113 .05887 L
.94208 .05887 L
.94208 .05792 L
F
.94302 .05792 m
.94302 .05887 L
.94397 .05887 L
.94397 .05792 L
F
.94492 .05792 m
.94492 .05887 L
.94587 .05887 L
.94587 .05792 L
F
.94871 .05792 m
.94871 .05887 L
.94966 .05887 L
.94966 .05792 L
F
.3697 .05887 m
.3697 .05982 L
.37065 .05982 L
.37065 .05887 L
F
.37065 .05887 m
.37065 .05982 L
.37159 .05982 L
.37159 .05887 L
F
.37159 .05887 m
.37159 .05982 L
.37254 .05982 L
.37254 .05887 L
F
.37349 .05887 m
.37349 .05982 L
.37444 .05982 L
.37444 .05887 L
F
.37444 .05887 m
.37444 .05982 L
.37538 .05982 L
.37538 .05887 L
F
.37538 .05887 m
.37538 .05982 L
.37633 .05982 L
.37633 .05887 L
F
.45499 .05887 m
.45499 .05982 L
.45593 .05982 L
.45593 .05887 L
F
.45593 .05887 m
.45593 .05982 L
.45688 .05982 L
.45688 .05887 L
F
.45688 .05887 m
.45688 .05982 L
.45783 .05982 L
.45783 .05887 L
F
.93923 .05887 m
.93923 .05982 L
.94018 .05982 L
.94018 .05887 L
F
.94018 .05887 m
.94018 .05982 L
.94113 .05982 L
.94113 .05887 L
F
.94113 .05887 m
.94113 .05982 L
.94208 .05982 L
.94208 .05887 L
F
.94208 .05887 m
.94208 .05982 L
.94302 .05982 L
.94302 .05887 L
F
.94302 .05887 m
.94302 .05982 L
.94397 .05982 L
.94397 .05887 L
F
.94397 .05887 m
.94397 .05982 L
.94492 .05982 L
.94492 .05887 L
F
.94492 .05887 m
.94492 .05982 L
.94587 .05982 L
.94587 .05887 L
F
.94776 .05887 m
.94776 .05982 L
.94871 .05982 L
.94871 .05887 L
F
.94871 .05887 m
.94871 .05982 L
.94966 .05982 L
.94966 .05887 L
F
.36875 .05982 m
.36875 .06077 L
.3697 .06077 L
.3697 .05982 L
F
.3697 .05982 m
.3697 .06077 L
.37065 .06077 L
.37065 .05982 L
F
.37065 .05982 m
.37065 .06077 L
.37159 .06077 L
.37159 .05982 L
F
.37254 .05982 m
.37254 .06077 L
.37349 .06077 L
.37349 .05982 L
F
.37349 .05982 m
.37349 .06077 L
.37444 .06077 L
.37444 .05982 L
F
.37444 .05982 m
.37444 .06077 L
.37538 .06077 L
.37538 .05982 L
F
.45404 .05982 m
.45404 .06077 L
.45499 .06077 L
.45499 .05982 L
F
.45499 .05982 m
.45499 .06077 L
.45593 .06077 L
.45593 .05982 L
F
.45593 .05982 m
.45593 .06077 L
.45688 .06077 L
.45688 .05982 L
F
.8132 .05982 m
.8132 .06077 L
.81414 .06077 L
.81414 .05982 L
F
.81509 .05982 m
.81509 .06077 L
.81604 .06077 L
.81604 .05982 L
F
.81604 .05982 m
.81604 .06077 L
.81699 .06077 L
.81699 .05982 L
F
.83215 .05982 m
.83215 .06077 L
.8331 .06077 L
.8331 .05982 L
F
.93923 .05982 m
.93923 .06077 L
.94018 .06077 L
.94018 .05982 L
F
.94018 .05982 m
.94018 .06077 L
.94113 .06077 L
.94113 .05982 L
F
.94208 .05982 m
.94208 .06077 L
.94302 .06077 L
.94302 .05982 L
F
.94302 .05982 m
.94302 .06077 L
.94397 .06077 L
.94397 .05982 L
F
.94397 .05982 m
.94397 .06077 L
.94492 .06077 L
.94492 .05982 L
F
.94492 .05982 m
.94492 .06077 L
.94587 .06077 L
.94587 .05982 L
F
.94776 .05982 m
.94776 .06077 L
.94871 .06077 L
.94871 .05982 L
F
.94871 .05982 m
.94871 .06077 L
.94966 .06077 L
.94966 .05982 L
F
.79424 .06077 m
.79424 .06172 L
.79519 .06172 L
.79519 .06077 L
F
.79614 .06077 m
.79614 .06172 L
.79709 .06172 L
.79709 .06077 L
F
.79709 .06077 m
.79709 .06172 L
.79803 .06172 L
.79803 .06077 L
F
.79803 .06077 m
.79803 .06172 L
.79898 .06172 L
.79898 .06077 L
F
.80372 .06077 m
.80372 .06172 L
.80467 .06172 L
.80467 .06077 L
F
.91649 .06077 m
.91649 .06172 L
.91744 .06172 L
.91744 .06077 L
F
.92028 .06077 m
.92028 .06172 L
.92123 .06172 L
.92123 .06077 L
F
.93355 .06077 m
.93355 .06172 L
.93449 .06172 L
.93449 .06077 L
F
.93449 .06077 m
.93449 .06172 L
.93544 .06172 L
.93544 .06077 L
F
.93544 .06077 m
.93544 .06172 L
.93639 .06172 L
.93639 .06077 L
F
.93639 .06077 m
.93639 .06172 L
.93734 .06172 L
.93734 .06077 L
F
.93734 .06077 m
.93734 .06172 L
.93828 .06172 L
.93828 .06077 L
F
.93828 .06077 m
.93828 .06172 L
.93923 .06172 L
.93923 .06077 L
F
.97335 .06077 m
.97335 .06172 L
.9743 .06172 L
.9743 .06077 L
F
.9743 .06077 m
.9743 .06172 L
.97524 .06172 L
.97524 .06077 L
F
.97524 .06077 m
.97524 .06172 L
.97619 .06172 L
.97619 .06077 L
F
.37633 .06172 m
.37633 .06266 L
.37728 .06266 L
.37728 .06172 L
F
.37728 .06172 m
.37728 .06266 L
.37823 .06266 L
.37823 .06172 L
F
.37823 .06172 m
.37823 .06266 L
.37918 .06266 L
.37918 .06172 L
F
.38012 .06172 m
.38012 .06266 L
.38107 .06266 L
.38107 .06172 L
F
.38107 .06172 m
.38107 .06266 L
.38202 .06266 L
.38202 .06172 L
F
.38391 .06172 m
.38391 .06266 L
.38486 .06266 L
.38486 .06172 L
F
.79519 .06172 m
.79519 .06266 L
.79614 .06266 L
.79614 .06172 L
F
.79614 .06172 m
.79614 .06266 L
.79709 .06266 L
.79709 .06172 L
F
.79709 .06172 m
.79709 .06266 L
.79803 .06266 L
.79803 .06172 L
F
.79803 .06172 m
.79803 .06266 L
.79898 .06266 L
.79898 .06172 L
F
.80182 .06172 m
.80182 .06266 L
.80277 .06266 L
.80277 .06172 L
F
.80277 .06172 m
.80277 .06266 L
.80372 .06266 L
.80372 .06172 L
F
.80372 .06172 m
.80372 .06266 L
.80467 .06266 L
.80467 .06172 L
F
.93355 .06172 m
.93355 .06266 L
.93449 .06266 L
.93449 .06172 L
F
.93449 .06172 m
.93449 .06266 L
.93544 .06266 L
.93544 .06172 L
F
.93544 .06172 m
.93544 .06266 L
.93639 .06266 L
.93639 .06172 L
F
.93639 .06172 m
.93639 .06266 L
.93734 .06266 L
.93734 .06172 L
F
.93734 .06172 m
.93734 .06266 L
.93828 .06266 L
.93828 .06172 L
F
.93828 .06172 m
.93828 .06266 L
.93923 .06266 L
.93923 .06172 L
F
.9307 .06266 m
.9307 .06361 L
.93165 .06361 L
.93165 .06266 L
F
.93165 .06266 m
.93165 .06361 L
.9326 .06361 L
.9326 .06266 L
F
.9326 .06266 m
.9326 .06361 L
.93355 .06361 L
.93355 .06266 L
F
.93355 .06266 m
.93355 .06361 L
.93449 .06361 L
.93449 .06266 L
F
.93449 .06266 m
.93449 .06361 L
.93544 .06361 L
.93544 .06266 L
F
.93544 .06266 m
.93544 .06361 L
.93639 .06361 L
.93639 .06266 L
F
.93639 .06266 m
.93639 .06361 L
.93734 .06361 L
.93734 .06266 L
F
.93734 .06266 m
.93734 .06361 L
.93828 .06361 L
.93828 .06266 L
F
.93828 .06266 m
.93828 .06361 L
.93923 .06361 L
.93923 .06266 L
F
.97335 .06266 m
.97335 .06361 L
.9743 .06361 L
.9743 .06266 L
F
.9743 .06266 m
.9743 .06361 L
.97524 .06361 L
.97524 .06266 L
F
.97524 .06266 m
.97524 .06361 L
.97619 .06361 L
.97619 .06266 L
F
.7933 .06361 m
.7933 .06456 L
.79424 .06456 L
.79424 .06361 L
F
.79519 .06361 m
.79519 .06456 L
.79614 .06456 L
.79614 .06361 L
F
.79614 .06361 m
.79614 .06456 L
.79709 .06456 L
.79709 .06361 L
F
.79709 .06361 m
.79709 .06456 L
.79803 .06456 L
.79803 .06361 L
F
.79803 .06361 m
.79803 .06456 L
.79898 .06456 L
.79898 .06361 L
F
.91554 .06361 m
.91554 .06456 L
.91649 .06456 L
.91649 .06361 L
F
.91649 .06361 m
.91649 .06456 L
.91744 .06456 L
.91744 .06361 L
F
.9307 .06361 m
.9307 .06456 L
.93165 .06456 L
.93165 .06361 L
F
.93165 .06361 m
.93165 .06456 L
.9326 .06456 L
.9326 .06361 L
F
.93355 .06361 m
.93355 .06456 L
.93449 .06456 L
.93449 .06361 L
F
.93449 .06361 m
.93449 .06456 L
.93544 .06456 L
.93544 .06361 L
F
.93544 .06361 m
.93544 .06456 L
.93639 .06456 L
.93639 .06361 L
F
.93639 .06361 m
.93639 .06456 L
.93734 .06456 L
.93734 .06361 L
F
.93734 .06361 m
.93734 .06456 L
.93828 .06456 L
.93828 .06361 L
F
.93828 .06361 m
.93828 .06456 L
.93923 .06456 L
.93923 .06361 L
F
.97335 .06361 m
.97335 .06456 L
.9743 .06456 L
.9743 .06361 L
F
.9743 .06361 m
.9743 .06456 L
.97524 .06456 L
.97524 .06361 L
F
.97524 .06361 m
.97524 .06456 L
.97619 .06456 L
.97619 .06361 L
F
.37349 .06456 m
.37349 .06551 L
.37444 .06551 L
.37444 .06456 L
F
.37444 .06456 m
.37444 .06551 L
.37538 .06551 L
.37538 .06456 L
F
.37538 .06456 m
.37538 .06551 L
.37633 .06551 L
.37633 .06456 L
F
.37728 .06456 m
.37728 .06551 L
.37823 .06551 L
.37823 .06456 L
F
.37823 .06456 m
.37823 .06551 L
.37918 .06551 L
.37918 .06456 L
F
.38107 .06456 m
.38107 .06551 L
.38202 .06551 L
.38202 .06456 L
F
.9307 .06456 m
.9307 .06551 L
.93165 .06551 L
.93165 .06456 L
F
.93165 .06456 m
.93165 .06551 L
.9326 .06551 L
.9326 .06456 L
F
.9326 .06456 m
.9326 .06551 L
.93355 .06551 L
.93355 .06456 L
F
.93355 .06456 m
.93355 .06551 L
.93449 .06551 L
.93449 .06456 L
F
.93449 .06456 m
.93449 .06551 L
.93544 .06551 L
.93544 .06456 L
F
.93544 .06456 m
.93544 .06551 L
.93639 .06551 L
.93639 .06456 L
F
.93639 .06456 m
.93639 .06551 L
.93734 .06551 L
.93734 .06456 L
F
.93734 .06456 m
.93734 .06551 L
.93828 .06551 L
.93828 .06456 L
F
.93828 .06456 m
.93828 .06551 L
.93923 .06551 L
.93923 .06456 L
F
.37254 .06551 m
.37254 .06645 L
.37349 .06645 L
.37349 .06551 L
F
.37349 .06551 m
.37349 .06645 L
.37444 .06645 L
.37444 .06551 L
F
.37444 .06551 m
.37444 .06645 L
.37538 .06645 L
.37538 .06551 L
F
.37633 .06551 m
.37633 .06645 L
.37728 .06645 L
.37728 .06551 L
F
.37728 .06551 m
.37728 .06645 L
.37823 .06645 L
.37823 .06551 L
F
.37823 .06551 m
.37823 .06645 L
.37918 .06645 L
.37918 .06551 L
F
.38107 .06551 m
.38107 .06645 L
.38202 .06645 L
.38202 .06551 L
F
.7933 .06551 m
.7933 .06645 L
.79424 .06645 L
.79424 .06551 L
F
.79519 .06551 m
.79519 .06645 L
.79614 .06645 L
.79614 .06551 L
F
.79614 .06551 m
.79614 .06645 L
.79709 .06645 L
.79709 .06551 L
F
.79709 .06551 m
.79709 .06645 L
.79803 .06645 L
.79803 .06551 L
F
.9307 .06551 m
.9307 .06645 L
.93165 .06645 L
.93165 .06551 L
F
.93165 .06551 m
.93165 .06645 L
.9326 .06645 L
.9326 .06551 L
F
.93355 .06551 m
.93355 .06645 L
.93449 .06645 L
.93449 .06551 L
F
.93449 .06551 m
.93449 .06645 L
.93544 .06645 L
.93544 .06551 L
F
.93544 .06551 m
.93544 .06645 L
.93639 .06645 L
.93639 .06551 L
F
.93639 .06551 m
.93639 .06645 L
.93734 .06645 L
.93734 .06551 L
F
.93734 .06551 m
.93734 .06645 L
.93828 .06645 L
.93828 .06551 L
F
.93828 .06551 m
.93828 .06645 L
.93923 .06645 L
.93923 .06551 L
F
.37065 .06645 m
.37065 .0674 L
.37159 .0674 L
.37159 .06645 L
F
.37159 .06645 m
.37159 .0674 L
.37254 .0674 L
.37254 .06645 L
F
.37444 .06645 m
.37444 .0674 L
.37538 .0674 L
.37538 .06645 L
F
.37538 .06645 m
.37538 .0674 L
.37633 .0674 L
.37633 .06645 L
F
.61893 .06645 m
.61893 .0674 L
.61988 .0674 L
.61988 .06645 L
F
.61988 .06645 m
.61988 .0674 L
.62082 .0674 L
.62082 .06645 L
F
.92976 .06645 m
.92976 .0674 L
.9307 .0674 L
.9307 .06645 L
F
.93165 .06645 m
.93165 .0674 L
.9326 .0674 L
.9326 .06645 L
F
.9326 .06645 m
.9326 .0674 L
.93355 .0674 L
.93355 .06645 L
F
.93449 .06645 m
.93449 .0674 L
.93544 .0674 L
.93544 .06645 L
F
.93639 .06645 m
.93639 .0674 L
.93734 .0674 L
.93734 .06645 L
F
.9743 .06645 m
.9743 .0674 L
.97524 .0674 L
.97524 .06645 L
F
.3697 .0674 m
.3697 .06835 L
.37065 .06835 L
.37065 .0674 L
F
.37065 .0674 m
.37065 .06835 L
.37159 .06835 L
.37159 .0674 L
F
.37159 .0674 m
.37159 .06835 L
.37254 .06835 L
.37254 .0674 L
F
.37349 .0674 m
.37349 .06835 L
.37444 .06835 L
.37444 .0674 L
F
.37444 .0674 m
.37444 .06835 L
.37538 .06835 L
.37538 .0674 L
F
.37538 .0674 m
.37538 .06835 L
.37633 .06835 L
.37633 .0674 L
F
.61798 .0674 m
.61798 .06835 L
.61893 .06835 L
.61893 .0674 L
F
.61893 .0674 m
.61893 .06835 L
.61988 .06835 L
.61988 .0674 L
F
.61988 .0674 m
.61988 .06835 L
.62082 .06835 L
.62082 .0674 L
F
.9307 .0674 m
.9307 .06835 L
.93165 .06835 L
.93165 .0674 L
F
.93165 .0674 m
.93165 .06835 L
.9326 .06835 L
.9326 .0674 L
F
.9326 .0674 m
.9326 .06835 L
.93355 .06835 L
.93355 .0674 L
F
.93355 .0674 m
.93355 .06835 L
.93449 .06835 L
.93449 .0674 L
F
.93449 .0674 m
.93449 .06835 L
.93544 .06835 L
.93544 .0674 L
F
.93544 .0674 m
.93544 .06835 L
.93639 .06835 L
.93639 .0674 L
F
.93639 .0674 m
.93639 .06835 L
.93734 .06835 L
.93734 .0674 L
F
.97335 .0674 m
.97335 .06835 L
.9743 .06835 L
.9743 .0674 L
F
.9743 .0674 m
.9743 .06835 L
.97524 .06835 L
.97524 .0674 L
F
.36875 .06835 m
.36875 .0693 L
.3697 .0693 L
.3697 .06835 L
F
.3697 .06835 m
.3697 .0693 L
.37065 .0693 L
.37065 .06835 L
F
.37065 .06835 m
.37065 .0693 L
.37159 .0693 L
.37159 .06835 L
F
.37254 .06835 m
.37254 .0693 L
.37349 .0693 L
.37349 .06835 L
F
.37349 .06835 m
.37349 .0693 L
.37444 .0693 L
.37444 .06835 L
F
.37444 .06835 m
.37444 .0693 L
.37538 .0693 L
.37538 .06835 L
F
.61703 .06835 m
.61703 .0693 L
.61798 .0693 L
.61798 .06835 L
F
.61798 .06835 m
.61798 .0693 L
.61893 .0693 L
.61893 .06835 L
F
.61893 .06835 m
.61893 .0693 L
.61988 .0693 L
.61988 .06835 L
F
.7933 .06835 m
.7933 .0693 L
.79424 .0693 L
.79424 .06835 L
F
.79519 .06835 m
.79519 .0693 L
.79614 .0693 L
.79614 .06835 L
F
.79614 .06835 m
.79614 .0693 L
.79709 .0693 L
.79709 .06835 L
F
.91554 .06835 m
.91554 .0693 L
.91649 .0693 L
.91649 .06835 L
F
.9307 .06835 m
.9307 .0693 L
.93165 .0693 L
.93165 .06835 L
F
.93165 .06835 m
.93165 .0693 L
.9326 .0693 L
.9326 .06835 L
F
.93355 .06835 m
.93355 .0693 L
.93449 .0693 L
.93449 .06835 L
F
.93449 .06835 m
.93449 .0693 L
.93544 .0693 L
.93544 .06835 L
F
.93544 .06835 m
.93544 .0693 L
.93639 .0693 L
.93639 .06835 L
F
.93639 .06835 m
.93639 .0693 L
.93734 .0693 L
.93734 .06835 L
F
.97335 .06835 m
.97335 .0693 L
.9743 .0693 L
.9743 .06835 L
F
.9743 .06835 m
.9743 .0693 L
.97524 .0693 L
.97524 .06835 L
F
.37159 .0693 m
.37159 .07024 L
.37254 .07024 L
.37254 .0693 L
F
.37538 .0693 m
.37538 .07024 L
.37633 .07024 L
.37633 .0693 L
F
.45688 .0693 m
.45688 .07024 L
.45783 .07024 L
.45783 .0693 L
F
.53838 .0693 m
.53838 .07024 L
.53933 .07024 L
.53933 .0693 L
F
.61988 .0693 m
.61988 .07024 L
.62082 .07024 L
.62082 .0693 L
F
.92976 .0693 m
.92976 .07024 L
.9307 .07024 L
.9307 .0693 L
F
.9326 .0693 m
.9326 .07024 L
.93355 .07024 L
.93355 .0693 L
F
.94113 .0693 m
.94113 .07024 L
.94208 .07024 L
.94208 .0693 L
F
.9525 .0693 m
.9525 .07024 L
.95345 .07024 L
.95345 .0693 L
F
.96387 .0693 m
.96387 .07024 L
.96482 .07024 L
.96482 .0693 L
F
.28915 .07024 m
.28915 .07119 L
.2901 .07119 L
.2901 .07024 L
F
.29578 .07024 m
.29578 .07119 L
.29673 .07119 L
.29673 .07024 L
F
.92597 .07024 m
.92597 .07119 L
.92691 .07119 L
.92691 .07024 L
F
.92786 .07024 m
.92786 .07119 L
.92881 .07119 L
.92881 .07024 L
F
.92881 .07024 m
.92881 .07119 L
.92976 .07119 L
.92976 .07024 L
F
.28252 .07119 m
.28252 .07214 L
.28346 .07214 L
.28346 .07119 L
F
.28915 .07119 m
.28915 .07214 L
.2901 .07214 L
.2901 .07119 L
F
.92502 .07119 m
.92502 .07214 L
.92597 .07214 L
.92597 .07119 L
F
.92597 .07119 m
.92597 .07214 L
.92691 .07214 L
.92691 .07119 L
F
.92691 .07119 m
.92691 .07214 L
.92786 .07214 L
.92786 .07119 L
F
.92786 .07119 m
.92786 .07214 L
.92881 .07214 L
.92881 .07119 L
F
.92881 .07119 m
.92881 .07214 L
.92976 .07214 L
.92976 .07119 L
F
.28252 .07214 m
.28252 .07309 L
.28346 .07309 L
.28346 .07214 L
F
.64357 .07214 m
.64357 .07309 L
.64452 .07309 L
.64452 .07214 L
F
.92502 .07214 m
.92502 .07309 L
.92597 .07309 L
.92597 .07214 L
F
.92691 .07214 m
.92691 .07309 L
.92786 .07309 L
.92786 .07214 L
F
.92786 .07214 m
.92786 .07309 L
.92881 .07309 L
.92881 .07214 L
F
.92312 .07309 m
.92312 .07403 L
.92407 .07403 L
.92407 .07309 L
F
.92407 .07309 m
.92407 .07403 L
.92502 .07403 L
.92502 .07309 L
F
.92502 .07309 m
.92502 .07403 L
.92597 .07403 L
.92597 .07309 L
F
.92597 .07309 m
.92597 .07403 L
.92691 .07403 L
.92691 .07309 L
F
.92786 .07309 m
.92786 .07403 L
.92881 .07403 L
.92881 .07309 L
F
.92881 .07309 m
.92881 .07403 L
.92976 .07403 L
.92976 .07309 L
F
.63599 .07403 m
.63599 .07498 L
.63693 .07498 L
.63693 .07403 L
F
.63978 .07403 m
.63978 .07498 L
.64072 .07498 L
.64072 .07403 L
F
.64357 .07403 m
.64357 .07498 L
.64452 .07498 L
.64452 .07403 L
F
.92312 .07403 m
.92312 .07498 L
.92407 .07498 L
.92407 .07403 L
F
.92407 .07403 m
.92407 .07498 L
.92502 .07498 L
.92502 .07403 L
F
.92502 .07403 m
.92502 .07498 L
.92597 .07498 L
.92597 .07403 L
F
.92597 .07403 m
.92597 .07498 L
.92691 .07498 L
.92691 .07403 L
F
.92691 .07403 m
.92691 .07498 L
.92786 .07498 L
.92786 .07403 L
F
.92786 .07403 m
.92786 .07498 L
.92881 .07498 L
.92881 .07403 L
F
.92123 .07498 m
.92123 .07593 L
.92217 .07593 L
.92217 .07498 L
F
.92217 .07498 m
.92217 .07593 L
.92312 .07593 L
.92312 .07498 L
F
.92312 .07498 m
.92312 .07593 L
.92407 .07593 L
.92407 .07498 L
F
.92407 .07498 m
.92407 .07593 L
.92502 .07593 L
.92502 .07498 L
F
.92502 .07498 m
.92502 .07593 L
.92597 .07593 L
.92597 .07498 L
F
.92597 .07498 m
.92597 .07593 L
.92691 .07593 L
.92691 .07498 L
F
.6322 .07593 m
.6322 .07688 L
.63314 .07688 L
.63314 .07593 L
F
.63599 .07593 m
.63599 .07688 L
.63693 .07688 L
.63693 .07593 L
F
.63978 .07593 m
.63978 .07688 L
.64072 .07688 L
.64072 .07593 L
F
.92123 .07593 m
.92123 .07688 L
.92217 .07688 L
.92217 .07593 L
F
.92217 .07593 m
.92217 .07688 L
.92312 .07688 L
.92312 .07593 L
F
.92312 .07593 m
.92312 .07688 L
.92407 .07688 L
.92407 .07593 L
F
.92407 .07593 m
.92407 .07688 L
.92502 .07688 L
.92502 .07593 L
F
.92502 .07593 m
.92502 .07688 L
.92597 .07688 L
.92597 .07593 L
F
.92597 .07593 m
.92597 .07688 L
.92691 .07688 L
.92691 .07593 L
F
.91838 .07688 m
.91838 .07783 L
.91933 .07783 L
.91933 .07688 L
F
.91933 .07688 m
.91933 .07783 L
.92028 .07783 L
.92028 .07688 L
F
.92123 .07688 m
.92123 .07783 L
.92217 .07783 L
.92217 .07688 L
F
.92217 .07688 m
.92217 .07783 L
.92312 .07783 L
.92312 .07688 L
F
.92312 .07688 m
.92312 .07783 L
.92407 .07783 L
.92407 .07688 L
F
.92407 .07688 m
.92407 .07783 L
.92502 .07783 L
.92502 .07688 L
F
.62841 .07783 m
.62841 .07877 L
.62935 .07877 L
.62935 .07783 L
F
.6322 .07783 m
.6322 .07877 L
.63314 .07877 L
.63314 .07783 L
F
.63599 .07783 m
.63599 .07877 L
.63693 .07877 L
.63693 .07783 L
F
.91838 .07783 m
.91838 .07877 L
.91933 .07877 L
.91933 .07783 L
F
.91933 .07783 m
.91933 .07877 L
.92028 .07877 L
.92028 .07783 L
F
.92123 .07783 m
.92123 .07877 L
.92217 .07877 L
.92217 .07783 L
F
.92217 .07783 m
.92217 .07877 L
.92312 .07877 L
.92312 .07783 L
F
.92312 .07783 m
.92312 .07877 L
.92407 .07877 L
.92407 .07783 L
F
.92407 .07783 m
.92407 .07877 L
.92502 .07877 L
.92502 .07783 L
F
.79424 .07877 m
.79424 .07972 L
.79519 .07972 L
.79519 .07877 L
F
.79803 .07877 m
.79803 .07972 L
.79898 .07972 L
.79898 .07877 L
F
.91649 .07877 m
.91649 .07972 L
.91744 .07972 L
.91744 .07877 L
F
.91933 .07877 m
.91933 .07972 L
.92028 .07972 L
.92028 .07877 L
F
.92028 .07877 m
.92028 .07972 L
.92123 .07972 L
.92123 .07877 L
F
.93828 .07877 m
.93828 .07972 L
.93923 .07972 L
.93923 .07877 L
F
.97524 .07877 m
.97524 .07972 L
.97619 .07972 L
.97619 .07877 L
F
.91649 .07972 m
.91649 .08067 L
.91744 .08067 L
.91744 .07972 L
F
.91838 .07972 m
.91838 .08067 L
.91933 .08067 L
.91933 .07972 L
F
.91933 .07972 m
.91933 .08067 L
.92028 .08067 L
.92028 .07972 L
F
.92028 .07972 m
.92028 .08067 L
.92123 .08067 L
.92123 .07972 L
F
.92123 .07972 m
.92123 .08067 L
.92217 .08067 L
.92217 .07972 L
F
.92217 .07972 m
.92217 .08067 L
.92312 .08067 L
.92312 .07972 L
F
.97524 .07972 m
.97524 .08067 L
.97619 .08067 L
.97619 .07972 L
F
.62462 .08067 m
.62462 .08162 L
.62556 .08162 L
.62556 .08067 L
F
.62556 .08067 m
.62556 .08162 L
.62651 .08162 L
.62651 .08067 L
F
.62841 .08067 m
.62841 .08162 L
.62935 .08162 L
.62935 .08067 L
F
.6322 .08067 m
.6322 .08162 L
.63314 .08162 L
.63314 .08067 L
F
.91649 .08067 m
.91649 .08162 L
.91744 .08162 L
.91744 .08067 L
F
.91838 .08067 m
.91838 .08162 L
.91933 .08162 L
.91933 .08067 L
F
.91933 .08067 m
.91933 .08162 L
.92028 .08162 L
.92028 .08067 L
F
.92123 .08067 m
.92123 .08162 L
.92217 .08162 L
.92217 .08067 L
F
.92217 .08067 m
.92217 .08162 L
.92312 .08162 L
.92312 .08067 L
F
.97524 .08067 m
.97524 .08162 L
.97619 .08162 L
.97619 .08067 L
F
.62462 .08162 m
.62462 .08256 L
.62556 .08256 L
.62556 .08162 L
F
.79803 .08162 m
.79803 .08256 L
.79898 .08256 L
.79898 .08162 L
F
.80088 .08162 m
.80088 .08256 L
.80182 .08256 L
.80182 .08162 L
F
.90227 .08162 m
.90227 .08256 L
.90322 .08256 L
.90322 .08162 L
F
.91649 .08162 m
.91649 .08256 L
.91744 .08256 L
.91744 .08162 L
F
.91744 .08162 m
.91744 .08256 L
.91838 .08256 L
.91838 .08162 L
F
.62082 .08256 m
.62082 .08351 L
.62177 .08351 L
.62177 .08256 L
F
.62177 .08256 m
.62177 .08351 L
.62272 .08351 L
.62272 .08256 L
F
.62462 .08256 m
.62462 .08351 L
.62556 .08351 L
.62556 .08256 L
F
.62556 .08256 m
.62556 .08351 L
.62651 .08351 L
.62651 .08256 L
F
.62841 .08256 m
.62841 .08351 L
.62935 .08351 L
.62935 .08256 L
F
.79424 .08256 m
.79424 .08351 L
.79519 .08351 L
.79519 .08256 L
F
.79614 .08256 m
.79614 .08351 L
.79709 .08351 L
.79709 .08256 L
F
.79803 .08256 m
.79803 .08351 L
.79898 .08351 L
.79898 .08256 L
F
.80088 .08256 m
.80088 .08351 L
.80182 .08351 L
.80182 .08256 L
F
.90227 .08256 m
.90227 .08351 L
.90322 .08351 L
.90322 .08256 L
F
.91554 .08256 m
.91554 .08351 L
.91649 .08351 L
.91649 .08256 L
F
.91649 .08256 m
.91649 .08351 L
.91744 .08351 L
.91744 .08256 L
F
.91744 .08256 m
.91744 .08351 L
.91838 .08351 L
.91838 .08256 L
F
.91838 .08256 m
.91838 .08351 L
.91933 .08351 L
.91933 .08256 L
F
.91933 .08256 m
.91933 .08351 L
.92028 .08351 L
.92028 .08256 L
F
.92028 .08256 m
.92028 .08351 L
.92123 .08351 L
.92123 .08256 L
F
.93544 .08256 m
.93544 .08351 L
.93639 .08351 L
.93639 .08256 L
F
.93828 .08256 m
.93828 .08351 L
.93923 .08351 L
.93923 .08256 L
F
.97335 .08256 m
.97335 .08351 L
.9743 .08351 L
.9743 .08256 L
F
.97524 .08256 m
.97524 .08351 L
.97619 .08351 L
.97619 .08256 L
F
.61703 .08351 m
.61703 .08446 L
.61798 .08446 L
.61798 .08351 L
F
.61798 .08351 m
.61798 .08446 L
.61893 .08446 L
.61893 .08351 L
F
.62082 .08351 m
.62082 .08446 L
.62177 .08446 L
.62177 .08351 L
F
.62177 .08351 m
.62177 .08446 L
.62272 .08446 L
.62272 .08351 L
F
.7933 .08351 m
.7933 .08446 L
.79424 .08446 L
.79424 .08351 L
F
.79614 .08351 m
.79614 .08446 L
.79709 .08446 L
.79709 .08351 L
F
.91554 .08351 m
.91554 .08446 L
.91649 .08446 L
.91649 .08351 L
F
.91649 .08351 m
.91649 .08446 L
.91744 .08446 L
.91744 .08351 L
F
.9307 .08351 m
.9307 .08446 L
.93165 .08446 L
.93165 .08351 L
F
.93544 .08351 m
.93544 .08446 L
.93639 .08446 L
.93639 .08351 L
F
.97335 .08351 m
.97335 .08446 L
.9743 .08446 L
.9743 .08351 L
F
.97524 .08351 m
.97524 .08446 L
.97619 .08446 L
.97619 .08351 L
F
.26262 .08446 m
.26262 .08541 L
.26356 .08541 L
.26356 .08446 L
F
.26925 .08446 m
.26925 .08541 L
.2702 .08541 L
.2702 .08446 L
F
.91175 .08446 m
.91175 .08541 L
.9127 .08541 L
.9127 .08446 L
F
.91365 .08446 m
.91365 .08541 L
.91459 .08541 L
.91459 .08446 L
F
.91459 .08446 m
.91459 .08541 L
.91554 .08541 L
.91554 .08446 L
F
.26925 .08541 m
.26925 .08635 L
.2702 .08635 L
.2702 .08541 L
F
.27588 .08541 m
.27588 .08635 L
.27683 .08635 L
.27683 .08541 L
F
.9108 .08541 m
.9108 .08635 L
.91175 .08635 L
.91175 .08541 L
F
.91175 .08541 m
.91175 .08635 L
.9127 .08635 L
.9127 .08541 L
F
.9127 .08541 m
.9127 .08635 L
.91365 .08635 L
.91365 .08541 L
F
.91365 .08541 m
.91365 .08635 L
.91459 .08635 L
.91459 .08541 L
F
.91459 .08541 m
.91459 .08635 L
.91554 .08635 L
.91554 .08541 L
F
.27588 .08635 m
.27588 .0873 L
.27683 .0873 L
.27683 .08635 L
F
.64357 .08635 m
.64357 .0873 L
.64452 .0873 L
.64452 .08635 L
F
.9108 .08635 m
.9108 .0873 L
.91175 .0873 L
.91175 .08635 L
F
.9127 .08635 m
.9127 .0873 L
.91365 .0873 L
.91365 .08635 L
F
.91365 .08635 m
.91365 .0873 L
.91459 .0873 L
.91459 .08635 L
F
.90891 .0873 m
.90891 .08825 L
.90986 .08825 L
.90986 .0873 L
F
.90986 .0873 m
.90986 .08825 L
.9108 .08825 L
.9108 .0873 L
F
.9108 .0873 m
.9108 .08825 L
.91175 .08825 L
.91175 .0873 L
F
.91175 .0873 m
.91175 .08825 L
.9127 .08825 L
.9127 .0873 L
F
.91365 .0873 m
.91365 .08825 L
.91459 .08825 L
.91459 .0873 L
F
.91459 .0873 m
.91459 .08825 L
.91554 .08825 L
.91554 .0873 L
F
.63599 .08825 m
.63599 .0892 L
.63693 .0892 L
.63693 .08825 L
F
.63978 .08825 m
.63978 .0892 L
.64072 .0892 L
.64072 .08825 L
F
.64357 .08825 m
.64357 .0892 L
.64452 .0892 L
.64452 .08825 L
F
.90891 .08825 m
.90891 .0892 L
.90986 .0892 L
.90986 .08825 L
F
.90986 .08825 m
.90986 .0892 L
.9108 .0892 L
.9108 .08825 L
F
.9108 .08825 m
.9108 .0892 L
.91175 .0892 L
.91175 .08825 L
F
.91175 .08825 m
.91175 .0892 L
.9127 .0892 L
.9127 .08825 L
F
.9127 .08825 m
.9127 .0892 L
.91365 .0892 L
.91365 .08825 L
F
.91365 .08825 m
.91365 .0892 L
.91459 .0892 L
.91459 .08825 L
F
.90701 .0892 m
.90701 .09014 L
.90796 .09014 L
.90796 .0892 L
F
.90796 .0892 m
.90796 .09014 L
.90891 .09014 L
.90891 .0892 L
F
.90891 .0892 m
.90891 .09014 L
.90986 .09014 L
.90986 .0892 L
F
.90986 .0892 m
.90986 .09014 L
.9108 .09014 L
.9108 .0892 L
F
.9108 .0892 m
.9108 .09014 L
.91175 .09014 L
.91175 .0892 L
F
.91175 .0892 m
.91175 .09014 L
.9127 .09014 L
.9127 .0892 L
F
.6322 .09014 m
.6322 .09109 L
.63314 .09109 L
.63314 .09014 L
F
.63599 .09014 m
.63599 .09109 L
.63693 .09109 L
.63693 .09014 L
F
.63978 .09014 m
.63978 .09109 L
.64072 .09109 L
.64072 .09014 L
F
.90701 .09014 m
.90701 .09109 L
.90796 .09109 L
.90796 .09014 L
F
.90796 .09014 m
.90796 .09109 L
.90891 .09109 L
.90891 .09014 L
F
.90891 .09014 m
.90891 .09109 L
.90986 .09109 L
.90986 .09014 L
F
.90986 .09014 m
.90986 .09109 L
.9108 .09109 L
.9108 .09014 L
F
.9108 .09014 m
.9108 .09109 L
.91175 .09109 L
.91175 .09014 L
F
.91175 .09014 m
.91175 .09109 L
.9127 .09109 L
.9127 .09014 L
F
.90417 .09109 m
.90417 .09204 L
.90512 .09204 L
.90512 .09109 L
F
.90512 .09109 m
.90512 .09204 L
.90606 .09204 L
.90606 .09109 L
F
.90701 .09109 m
.90701 .09204 L
.90796 .09204 L
.90796 .09109 L
F
.90796 .09109 m
.90796 .09204 L
.90891 .09204 L
.90891 .09109 L
F
.90891 .09109 m
.90891 .09204 L
.90986 .09204 L
.90986 .09109 L
F
.90986 .09109 m
.90986 .09204 L
.9108 .09204 L
.9108 .09109 L
F
.62841 .09204 m
.62841 .09299 L
.62935 .09299 L
.62935 .09204 L
F
.6322 .09204 m
.6322 .09299 L
.63314 .09299 L
.63314 .09204 L
F
.63599 .09204 m
.63599 .09299 L
.63693 .09299 L
.63693 .09204 L
F
.90417 .09204 m
.90417 .09299 L
.90512 .09299 L
.90512 .09204 L
F
.90512 .09204 m
.90512 .09299 L
.90606 .09299 L
.90606 .09204 L
F
.90701 .09204 m
.90701 .09299 L
.90796 .09299 L
.90796 .09204 L
F
.90796 .09204 m
.90796 .09299 L
.90891 .09299 L
.90891 .09204 L
F
.90891 .09204 m
.90891 .09299 L
.90986 .09299 L
.90986 .09204 L
F
.90986 .09204 m
.90986 .09299 L
.9108 .09299 L
.9108 .09204 L
F
.88237 .09299 m
.88237 .09394 L
.88332 .09394 L
.88332 .09299 L
F
.88616 .09299 m
.88616 .09394 L
.88711 .09394 L
.88711 .09299 L
F
.90133 .09299 m
.90133 .09394 L
.90227 .09394 L
.90227 .09299 L
F
.90512 .09299 m
.90512 .09394 L
.90606 .09394 L
.90606 .09299 L
F
.90606 .09299 m
.90606 .09394 L
.90701 .09394 L
.90701 .09299 L
F
.96956 .09299 m
.96956 .09394 L
.9705 .09394 L
.9705 .09299 L
F
.9724 .09299 m
.9724 .09394 L
.97335 .09394 L
.97335 .09299 L
F
.90133 .09394 m
.90133 .09488 L
.90227 .09488 L
.90227 .09394 L
F
.90417 .09394 m
.90417 .09488 L
.90512 .09488 L
.90512 .09394 L
F
.90512 .09394 m
.90512 .09488 L
.90606 .09488 L
.90606 .09394 L
F
.90606 .09394 m
.90606 .09488 L
.90701 .09488 L
.90701 .09394 L
F
.90701 .09394 m
.90701 .09488 L
.90796 .09488 L
.90796 .09394 L
F
.90796 .09394 m
.90796 .09488 L
.90891 .09488 L
.90891 .09394 L
F
.9724 .09394 m
.9724 .09488 L
.97335 .09488 L
.97335 .09394 L
F
.62462 .09488 m
.62462 .09583 L
.62556 .09583 L
.62556 .09488 L
F
.62556 .09488 m
.62556 .09583 L
.62651 .09583 L
.62651 .09488 L
F
.62841 .09488 m
.62841 .09583 L
.62935 .09583 L
.62935 .09488 L
F
.6322 .09488 m
.6322 .09583 L
.63314 .09583 L
.63314 .09488 L
F
.90133 .09488 m
.90133 .09583 L
.90227 .09583 L
.90227 .09488 L
F
.90417 .09488 m
.90417 .09583 L
.90512 .09583 L
.90512 .09488 L
F
.90512 .09488 m
.90512 .09583 L
.90606 .09583 L
.90606 .09488 L
F
.90701 .09488 m
.90701 .09583 L
.90796 .09583 L
.90796 .09488 L
F
.90796 .09488 m
.90796 .09583 L
.90891 .09583 L
.90891 .09488 L
F
.9724 .09488 m
.9724 .09583 L
.97335 .09583 L
.97335 .09488 L
F
.62462 .09583 m
.62462 .09678 L
.62556 .09678 L
.62556 .09583 L
F
.88616 .09583 m
.88616 .09678 L
.88711 .09678 L
.88711 .09583 L
F
.88806 .09583 m
.88806 .09678 L
.88901 .09678 L
.88901 .09583 L
F
.90133 .09583 m
.90133 .09678 L
.90227 .09678 L
.90227 .09583 L
F
.90227 .09583 m
.90227 .09678 L
.90322 .09678 L
.90322 .09583 L
F
.90322 .09583 m
.90322 .09678 L
.90417 .09678 L
.90417 .09583 L
F
.62462 .09678 m
.62462 .09773 L
.62556 .09773 L
.62556 .09678 L
F
.90133 .09678 m
.90133 .09773 L
.90227 .09773 L
.90227 .09678 L
F
.90227 .09678 m
.90227 .09773 L
.90322 .09773 L
.90322 .09678 L
F
.90322 .09678 m
.90322 .09773 L
.90417 .09773 L
.90417 .09678 L
F
.91649 .09678 m
.91649 .09773 L
.91744 .09773 L
.91744 .09678 L
F
.91744 .09678 m
.91744 .09773 L
.91838 .09773 L
.91838 .09678 L
F
.62082 .09773 m
.62082 .09867 L
.62177 .09867 L
.62177 .09773 L
F
.62177 .09773 m
.62177 .09867 L
.62272 .09867 L
.62272 .09773 L
F
.62462 .09773 m
.62462 .09867 L
.62556 .09867 L
.62556 .09773 L
F
.62556 .09773 m
.62556 .09867 L
.62651 .09867 L
.62651 .09773 L
F
.62841 .09773 m
.62841 .09867 L
.62935 .09867 L
.62935 .09773 L
F
.88237 .09773 m
.88237 .09867 L
.88332 .09867 L
.88332 .09773 L
F
.88427 .09773 m
.88427 .09867 L
.88522 .09867 L
.88522 .09773 L
F
.88616 .09773 m
.88616 .09867 L
.88711 .09867 L
.88711 .09773 L
F
.88806 .09773 m
.88806 .09867 L
.88901 .09867 L
.88901 .09773 L
F
.90038 .09773 m
.90038 .09867 L
.90133 .09867 L
.90133 .09773 L
F
.90133 .09773 m
.90133 .09867 L
.90227 .09867 L
.90227 .09773 L
F
.90227 .09773 m
.90227 .09867 L
.90322 .09867 L
.90322 .09773 L
F
.90322 .09773 m
.90322 .09867 L
.90417 .09867 L
.90417 .09773 L
F
.90417 .09773 m
.90417 .09867 L
.90512 .09867 L
.90512 .09773 L
F
.90512 .09773 m
.90512 .09867 L
.90606 .09867 L
.90606 .09773 L
F
.90606 .09773 m
.90606 .09867 L
.90701 .09867 L
.90701 .09773 L
F
.96671 .09773 m
.96671 .09867 L
.96766 .09867 L
.96766 .09773 L
F
.96956 .09773 m
.96956 .09867 L
.9705 .09867 L
.9705 .09773 L
F
.9705 .09773 m
.9705 .09867 L
.97145 .09867 L
.97145 .09773 L
F
.9724 .09773 m
.9724 .09867 L
.97335 .09867 L
.97335 .09773 L
F
.61703 .09867 m
.61703 .09962 L
.61798 .09962 L
.61798 .09867 L
F
.61798 .09867 m
.61798 .09962 L
.61893 .09962 L
.61893 .09867 L
F
.62082 .09867 m
.62082 .09962 L
.62177 .09962 L
.62177 .09867 L
F
.62177 .09867 m
.62177 .09962 L
.62272 .09962 L
.62272 .09867 L
F
.88143 .09867 m
.88143 .09962 L
.88237 .09962 L
.88237 .09867 L
F
.88427 .09867 m
.88427 .09962 L
.88522 .09962 L
.88522 .09867 L
F
.90038 .09867 m
.90038 .09962 L
.90133 .09962 L
.90133 .09867 L
F
.90133 .09867 m
.90133 .09962 L
.90227 .09962 L
.90227 .09867 L
F
.96198 .09867 m
.96198 .09962 L
.96292 .09962 L
.96292 .09867 L
F
.96671 .09867 m
.96671 .09962 L
.96766 .09962 L
.96766 .09867 L
F
.9705 .09867 m
.9705 .09962 L
.97145 .09962 L
.97145 .09867 L
F
.9724 .09867 m
.9724 .09962 L
.97335 .09962 L
.97335 .09867 L
F
.20291 .09962 m
.20291 .10057 L
.20386 .10057 L
.20386 .09962 L
F
.20955 .09962 m
.20955 .10057 L
.2105 .10057 L
.2105 .09962 L
F
.89659 .09962 m
.89659 .10057 L
.89754 .10057 L
.89754 .09962 L
F
.89848 .09962 m
.89848 .10057 L
.89943 .10057 L
.89943 .09962 L
F
.89943 .09962 m
.89943 .10057 L
.90038 .10057 L
.90038 .09962 L
F
.19628 .10057 m
.19628 .10152 L
.19723 .10152 L
.19723 .10057 L
F
.20291 .10057 m
.20291 .10152 L
.20386 .10152 L
.20386 .10057 L
F
.89564 .10057 m
.89564 .10152 L
.89659 .10152 L
.89659 .10057 L
F
.89659 .10057 m
.89659 .10152 L
.89754 .10152 L
.89754 .10057 L
F
.89754 .10057 m
.89754 .10152 L
.89848 .10152 L
.89848 .10057 L
F
.89848 .10057 m
.89848 .10152 L
.89943 .10152 L
.89943 .10057 L
F
.89943 .10057 m
.89943 .10152 L
.90038 .10152 L
.90038 .10057 L
F
.19628 .10152 m
.19628 .10246 L
.19723 .10246 L
.19723 .10152 L
F
.56207 .10152 m
.56207 .10246 L
.56302 .10246 L
.56302 .10152 L
F
.89564 .10152 m
.89564 .10246 L
.89659 .10246 L
.89659 .10152 L
F
.89754 .10152 m
.89754 .10246 L
.89848 .10246 L
.89848 .10152 L
F
.89848 .10152 m
.89848 .10246 L
.89943 .10246 L
.89943 .10152 L
F
.89375 .10246 m
.89375 .10341 L
.89469 .10341 L
.89469 .10246 L
F
.89469 .10246 m
.89469 .10341 L
.89564 .10341 L
.89564 .10246 L
F
.89564 .10246 m
.89564 .10341 L
.89659 .10341 L
.89659 .10246 L
F
.89659 .10246 m
.89659 .10341 L
.89754 .10341 L
.89754 .10246 L
F
.89848 .10246 m
.89848 .10341 L
.89943 .10341 L
.89943 .10246 L
F
.89943 .10246 m
.89943 .10341 L
.90038 .10341 L
.90038 .10246 L
F
.55449 .10341 m
.55449 .10436 L
.55544 .10436 L
.55544 .10341 L
F
.55828 .10341 m
.55828 .10436 L
.55923 .10436 L
.55923 .10341 L
F
.56207 .10341 m
.56207 .10436 L
.56302 .10436 L
.56302 .10341 L
F
.89375 .10341 m
.89375 .10436 L
.89469 .10436 L
.89469 .10341 L
F
.89469 .10341 m
.89469 .10436 L
.89564 .10436 L
.89564 .10341 L
F
.89564 .10341 m
.89564 .10436 L
.89659 .10436 L
.89659 .10341 L
F
.89659 .10341 m
.89659 .10436 L
.89754 .10436 L
.89754 .10341 L
F
.89754 .10341 m
.89754 .10436 L
.89848 .10436 L
.89848 .10341 L
F
.89848 .10341 m
.89848 .10436 L
.89943 .10436 L
.89943 .10341 L
F
.89185 .10436 m
.89185 .10531 L
.8928 .10531 L
.8928 .10436 L
F
.8928 .10436 m
.8928 .10531 L
.89375 .10531 L
.89375 .10436 L
F
.89375 .10436 m
.89375 .10531 L
.89469 .10531 L
.89469 .10436 L
F
.89469 .10436 m
.89469 .10531 L
.89564 .10531 L
.89564 .10436 L
F
.89564 .10436 m
.89564 .10531 L
.89659 .10531 L
.89659 .10436 L
F
.89659 .10436 m
.89659 .10531 L
.89754 .10531 L
.89754 .10436 L
F
.5507 .10531 m
.5507 .10625 L
.55165 .10625 L
.55165 .10531 L
F
.55449 .10531 m
.55449 .10625 L
.55544 .10625 L
.55544 .10531 L
F
.55828 .10531 m
.55828 .10625 L
.55923 .10625 L
.55923 .10531 L
F
.89185 .10531 m
.89185 .10625 L
.8928 .10625 L
.8928 .10531 L
F
.8928 .10531 m
.8928 .10625 L
.89375 .10625 L
.89375 .10531 L
F
.89375 .10531 m
.89375 .10625 L
.89469 .10625 L
.89469 .10531 L
F
.89469 .10531 m
.89469 .10625 L
.89564 .10625 L
.89564 .10531 L
F
.89564 .10531 m
.89564 .10625 L
.89659 .10625 L
.89659 .10531 L
F
.89659 .10531 m
.89659 .10625 L
.89754 .10625 L
.89754 .10531 L
F
.88901 .10625 m
.88901 .1072 L
.88995 .1072 L
.88995 .10625 L
F
.88995 .10625 m
.88995 .1072 L
.8909 .1072 L
.8909 .10625 L
F
.89185 .10625 m
.89185 .1072 L
.8928 .1072 L
.8928 .10625 L
F
.8928 .10625 m
.8928 .1072 L
.89375 .1072 L
.89375 .10625 L
F
.89375 .10625 m
.89375 .1072 L
.89469 .1072 L
.89469 .10625 L
F
.89469 .10625 m
.89469 .1072 L
.89564 .1072 L
.89564 .10625 L
F
.54691 .1072 m
.54691 .10815 L
.54786 .10815 L
.54786 .1072 L
F
.5507 .1072 m
.5507 .10815 L
.55165 .10815 L
.55165 .1072 L
F
.55449 .1072 m
.55449 .10815 L
.55544 .10815 L
.55544 .1072 L
F
.88901 .1072 m
.88901 .10815 L
.88995 .10815 L
.88995 .1072 L
F
.88995 .1072 m
.88995 .10815 L
.8909 .10815 L
.8909 .1072 L
F
.89185 .1072 m
.89185 .10815 L
.8928 .10815 L
.8928 .1072 L
F
.8928 .1072 m
.8928 .10815 L
.89375 .10815 L
.89375 .1072 L
F
.89375 .1072 m
.89375 .10815 L
.89469 .10815 L
.89469 .1072 L
F
.89469 .1072 m
.89469 .10815 L
.89564 .10815 L
.89564 .1072 L
F
.88237 .10815 m
.88237 .1091 L
.88332 .1091 L
.88332 .10815 L
F
.88522 .10815 m
.88522 .1091 L
.88616 .1091 L
.88616 .10815 L
F
.88616 .10815 m
.88616 .1091 L
.88711 .1091 L
.88711 .10815 L
F
.88995 .10815 m
.88995 .1091 L
.8909 .1091 L
.8909 .10815 L
F
.8909 .10815 m
.8909 .1091 L
.89185 .1091 L
.89185 .10815 L
F
.96861 .10815 m
.96861 .1091 L
.96956 .1091 L
.96956 .10815 L
F
.96956 .10815 m
.96956 .1091 L
.9705 .1091 L
.9705 .10815 L
F
.88522 .1091 m
.88522 .11005 L
.88616 .11005 L
.88616 .1091 L
F
.88901 .1091 m
.88901 .11005 L
.88995 .11005 L
.88995 .1091 L
F
.88995 .1091 m
.88995 .11005 L
.8909 .11005 L
.8909 .1091 L
F
.8909 .1091 m
.8909 .11005 L
.89185 .11005 L
.89185 .1091 L
F
.89185 .1091 m
.89185 .11005 L
.8928 .11005 L
.8928 .1091 L
F
.8928 .1091 m
.8928 .11005 L
.89375 .11005 L
.89375 .1091 L
F
.96861 .1091 m
.96861 .11005 L
.96956 .11005 L
.96956 .1091 L
F
.54312 .11005 m
.54312 .11099 L
.54407 .11099 L
.54407 .11005 L
F
.54407 .11005 m
.54407 .11099 L
.54501 .11099 L
.54501 .11005 L
F
.54691 .11005 m
.54691 .11099 L
.54786 .11099 L
.54786 .11005 L
F
.5507 .11005 m
.5507 .11099 L
.55165 .11099 L
.55165 .11005 L
F
.88522 .11005 m
.88522 .11099 L
.88616 .11099 L
.88616 .11005 L
F
.88901 .11005 m
.88901 .11099 L
.88995 .11099 L
.88995 .11005 L
F
.88995 .11005 m
.88995 .11099 L
.8909 .11099 L
.8909 .11005 L
F
.89185 .11005 m
.89185 .11099 L
.8928 .11099 L
.8928 .11005 L
F
.8928 .11005 m
.8928 .11099 L
.89375 .11099 L
.89375 .11005 L
F
.96861 .11005 m
.96861 .11099 L
.96956 .11099 L
.96956 .11005 L
F
.88522 .11099 m
.88522 .11194 L
.88616 .11194 L
.88616 .11099 L
F
.88616 .11099 m
.88616 .11194 L
.88711 .11194 L
.88711 .11099 L
F
.88711 .11099 m
.88711 .11194 L
.88806 .11194 L
.88806 .11099 L
F
.88806 .11099 m
.88806 .11194 L
.88901 .11194 L
.88901 .11099 L
F
.90133 .11099 m
.90133 .11194 L
.90227 .11194 L
.90227 .11099 L
F
.90322 .11099 m
.90322 .11194 L
.90417 .11194 L
.90417 .11099 L
F
.54312 .11194 m
.54312 .11289 L
.54407 .11289 L
.54407 .11194 L
F
.86816 .11194 m
.86816 .11289 L
.86911 .11289 L
.86911 .11194 L
F
.88522 .11194 m
.88522 .11289 L
.88616 .11289 L
.88616 .11194 L
F
.88616 .11194 m
.88616 .11289 L
.88711 .11289 L
.88711 .11194 L
F
.88711 .11194 m
.88711 .11289 L
.88806 .11289 L
.88806 .11194 L
F
.88806 .11194 m
.88806 .11289 L
.88901 .11289 L
.88901 .11194 L
F
.88237 .11289 m
.88237 .11384 L
.88332 .11384 L
.88332 .11289 L
F
.88427 .11289 m
.88427 .11384 L
.88522 .11384 L
.88522 .11289 L
F
.88522 .11289 m
.88522 .11384 L
.88616 .11384 L
.88616 .11289 L
F
.88616 .11289 m
.88616 .11384 L
.88711 .11384 L
.88711 .11289 L
F
.88711 .11289 m
.88711 .11384 L
.88806 .11384 L
.88806 .11289 L
F
.88806 .11289 m
.88806 .11384 L
.88901 .11384 L
.88901 .11289 L
F
.8909 .11289 m
.8909 .11384 L
.89185 .11384 L
.89185 .11289 L
F
.90133 .11289 m
.90133 .11384 L
.90227 .11384 L
.90227 .11289 L
F
.90322 .11289 m
.90322 .11384 L
.90417 .11384 L
.90417 .11289 L
F
.90606 .11289 m
.90606 .11384 L
.90701 .11384 L
.90701 .11289 L
F
.96671 .11289 m
.96671 .11384 L
.96766 .11384 L
.96766 .11289 L
F
.96861 .11289 m
.96861 .11384 L
.96956 .11384 L
.96956 .11289 L
F
.96956 .11289 m
.96956 .11384 L
.9705 .11384 L
.9705 .11289 L
F
.9724 .11289 m
.9724 .11384 L
.97335 .11384 L
.97335 .11289 L
F
.53933 .11384 m
.53933 .11478 L
.54027 .11478 L
.54027 .11384 L
F
.54027 .11384 m
.54027 .11478 L
.54122 .11478 L
.54122 .11384 L
F
.54312 .11384 m
.54312 .11478 L
.54407 .11478 L
.54407 .11384 L
F
.54407 .11384 m
.54407 .11478 L
.54501 .11478 L
.54501 .11384 L
F
.54691 .11384 m
.54691 .11478 L
.54786 .11478 L
.54786 .11384 L
F
.86816 .11384 m
.86816 .11478 L
.86911 .11478 L
.86911 .11384 L
F
.88237 .11384 m
.88237 .11478 L
.88332 .11478 L
.88332 .11384 L
F
.88332 .11384 m
.88332 .11478 L
.88427 .11478 L
.88427 .11384 L
F
.88427 .11384 m
.88427 .11478 L
.88522 .11478 L
.88522 .11384 L
F
.88522 .11384 m
.88522 .11478 L
.88616 .11478 L
.88616 .11384 L
F
.88616 .11384 m
.88616 .11478 L
.88711 .11478 L
.88711 .11384 L
F
.88711 .11384 m
.88711 .11478 L
.88806 .11478 L
.88806 .11384 L
F
.88806 .11384 m
.88806 .11478 L
.88901 .11478 L
.88901 .11384 L
F
.88901 .11384 m
.88901 .11478 L
.88995 .11478 L
.88995 .11384 L
F
.88995 .11384 m
.88995 .11478 L
.8909 .11478 L
.8909 .11384 L
F
.8909 .11384 m
.8909 .11478 L
.89185 .11478 L
.89185 .11384 L
F
.96482 .11384 m
.96482 .11478 L
.96577 .11478 L
.96577 .11384 L
F
.96671 .11384 m
.96671 .11478 L
.96766 .11478 L
.96766 .11384 L
F
.96861 .11384 m
.96861 .11478 L
.96956 .11478 L
.96956 .11384 L
F
.96956 .11384 m
.96956 .11478 L
.9705 .11478 L
.9705 .11384 L
F
.88143 .11478 m
.88143 .11573 L
.88237 .11573 L
.88237 .11478 L
F
.88332 .11478 m
.88332 .11573 L
.88427 .11573 L
.88427 .11478 L
F
.88427 .11478 m
.88427 .11573 L
.88522 .11573 L
.88522 .11478 L
F
.88522 .11478 m
.88522 .11573 L
.88616 .11573 L
.88616 .11478 L
F
.88616 .11478 m
.88616 .11573 L
.88711 .11573 L
.88711 .11478 L
F
.90038 .11478 m
.90038 .11573 L
.90133 .11573 L
.90133 .11478 L
F
.90133 .11478 m
.90133 .11573 L
.90227 .11573 L
.90227 .11478 L
F
.96198 .11478 m
.96198 .11573 L
.96292 .11573 L
.96292 .11478 L
F
.96482 .11478 m
.96482 .11573 L
.96577 .11573 L
.96577 .11478 L
F
.96671 .11478 m
.96671 .11573 L
.96766 .11573 L
.96766 .11478 L
F
.96861 .11478 m
.96861 .11573 L
.96956 .11573 L
.96956 .11478 L
F
.96956 .11478 m
.96956 .11573 L
.9705 .11573 L
.9705 .11478 L
F
.9705 .11478 m
.9705 .11573 L
.97145 .11573 L
.97145 .11478 L
F
.9724 .11478 m
.9724 .11573 L
.97335 .11573 L
.97335 .11478 L
F
.53554 .11573 m
.53554 .11668 L
.53648 .11668 L
.53648 .11573 L
F
.53648 .11573 m
.53648 .11668 L
.53743 .11668 L
.53743 .11573 L
F
.53933 .11573 m
.53933 .11668 L
.54027 .11668 L
.54027 .11573 L
F
.54027 .11573 m
.54027 .11668 L
.54122 .11668 L
.54122 .11573 L
F
.88143 .11573 m
.88143 .11668 L
.88237 .11668 L
.88237 .11573 L
F
.88332 .11573 m
.88332 .11668 L
.88427 .11668 L
.88427 .11573 L
F
.88427 .11573 m
.88427 .11668 L
.88522 .11668 L
.88522 .11573 L
F
.88522 .11573 m
.88522 .11668 L
.88616 .11668 L
.88616 .11573 L
F
.96198 .11573 m
.96198 .11668 L
.96292 .11668 L
.96292 .11573 L
F
.96482 .11573 m
.96482 .11668 L
.96577 .11668 L
.96577 .11573 L
F
.96671 .11573 m
.96671 .11668 L
.96766 .11668 L
.96766 .11573 L
F
.96861 .11573 m
.96861 .11668 L
.96956 .11668 L
.96956 .11573 L
F
.88237 .11668 m
.88237 .11763 L
.88332 .11763 L
.88332 .11668 L
F
.88522 .11668 m
.88522 .11763 L
.88616 .11763 L
.88616 .11668 L
F
.88616 .11668 m
.88616 .11763 L
.88711 .11763 L
.88711 .11668 L
F
.8909 .11668 m
.8909 .11763 L
.89185 .11763 L
.89185 .11668 L
F
.90133 .11668 m
.90133 .11763 L
.90227 .11763 L
.90227 .11668 L
F
.90606 .11668 m
.90606 .11763 L
.90701 .11763 L
.90701 .11668 L
F
.96956 .11668 m
.96956 .11763 L
.9705 .11763 L
.9705 .11668 L
F
.36875 .11763 m
.36875 .11857 L
.3697 .11857 L
.3697 .11763 L
F
.3697 .11763 m
.3697 .11857 L
.37065 .11857 L
.37065 .11763 L
F
.53554 .11763 m
.53554 .11857 L
.53648 .11857 L
.53648 .11763 L
F
.53648 .11763 m
.53648 .11857 L
.53743 .11857 L
.53743 .11763 L
F
.61703 .11763 m
.61703 .11857 L
.61798 .11857 L
.61798 .11763 L
F
.61798 .11763 m
.61798 .11857 L
.61893 .11857 L
.61893 .11763 L
F
.88143 .11763 m
.88143 .11857 L
.88237 .11857 L
.88237 .11763 L
F
.88332 .11763 m
.88332 .11857 L
.88427 .11857 L
.88427 .11763 L
F
.88427 .11763 m
.88427 .11857 L
.88522 .11857 L
.88522 .11763 L
F
.90038 .11763 m
.90038 .11857 L
.90133 .11857 L
.90133 .11763 L
F
.96198 .11763 m
.96198 .11857 L
.96292 .11857 L
.96292 .11763 L
F
.96482 .11763 m
.96482 .11857 L
.96577 .11857 L
.96577 .11763 L
F
.96671 .11763 m
.96671 .11857 L
.96766 .11857 L
.96766 .11763 L
F
.9705 .11763 m
.9705 .11857 L
.97145 .11857 L
.97145 .11763 L
F
.17638 .11857 m
.17638 .11952 L
.17733 .11952 L
.17733 .11857 L
F
.18301 .11857 m
.18301 .11952 L
.18396 .11952 L
.18396 .11857 L
F
.87764 .11857 m
.87764 .11952 L
.87858 .11952 L
.87858 .11857 L
F
.87953 .11857 m
.87953 .11952 L
.88048 .11952 L
.88048 .11857 L
F
.88048 .11857 m
.88048 .11952 L
.88143 .11952 L
.88143 .11857 L
F
.18301 .11952 m
.18301 .12047 L
.18396 .12047 L
.18396 .11952 L
F
.18965 .11952 m
.18965 .12047 L
.19059 .12047 L
.19059 .11952 L
F
.87669 .11952 m
.87669 .12047 L
.87764 .12047 L
.87764 .11952 L
F
.87764 .11952 m
.87764 .12047 L
.87858 .12047 L
.87858 .11952 L
F
.87858 .11952 m
.87858 .12047 L
.87953 .12047 L
.87953 .11952 L
F
.87953 .11952 m
.87953 .12047 L
.88048 .12047 L
.88048 .11952 L
F
.88048 .11952 m
.88048 .12047 L
.88143 .12047 L
.88143 .11952 L
F
.18965 .12047 m
.18965 .12142 L
.19059 .12142 L
.19059 .12047 L
F
.56207 .12047 m
.56207 .12142 L
.56302 .12142 L
.56302 .12047 L
F
.87669 .12047 m
.87669 .12142 L
.87764 .12142 L
.87764 .12047 L
F
.87858 .12047 m
.87858 .12142 L
.87953 .12142 L
.87953 .12047 L
F
.87953 .12047 m
.87953 .12142 L
.88048 .12142 L
.88048 .12047 L
F
.87479 .12142 m
.87479 .12236 L
.87574 .12236 L
.87574 .12142 L
F
.87574 .12142 m
.87574 .12236 L
.87669 .12236 L
.87669 .12142 L
F
.87669 .12142 m
.87669 .12236 L
.87764 .12236 L
.87764 .12142 L
F
.87764 .12142 m
.87764 .12236 L
.87858 .12236 L
.87858 .12142 L
F
.87953 .12142 m
.87953 .12236 L
.88048 .12236 L
.88048 .12142 L
F
.88048 .12142 m
.88048 .12236 L
.88143 .12236 L
.88143 .12142 L
F
.55449 .12236 m
.55449 .12331 L
.55544 .12331 L
.55544 .12236 L
F
.55828 .12236 m
.55828 .12331 L
.55923 .12331 L
.55923 .12236 L
F
.56207 .12236 m
.56207 .12331 L
.56302 .12331 L
.56302 .12236 L
F
.87479 .12236 m
.87479 .12331 L
.87574 .12331 L
.87574 .12236 L
F
.87574 .12236 m
.87574 .12331 L
.87669 .12331 L
.87669 .12236 L
F
.87669 .12236 m
.87669 .12331 L
.87764 .12331 L
.87764 .12236 L
F
.87764 .12236 m
.87764 .12331 L
.87858 .12331 L
.87858 .12236 L
F
.87858 .12236 m
.87858 .12331 L
.87953 .12331 L
.87953 .12236 L
F
.87953 .12236 m
.87953 .12331 L
.88048 .12331 L
.88048 .12236 L
F
.8729 .12331 m
.8729 .12426 L
.87385 .12426 L
.87385 .12331 L
F
.87385 .12331 m
.87385 .12426 L
.87479 .12426 L
.87479 .12331 L
F
.87479 .12331 m
.87479 .12426 L
.87574 .12426 L
.87574 .12331 L
F
.87574 .12331 m
.87574 .12426 L
.87669 .12426 L
.87669 .12331 L
F
.87669 .12331 m
.87669 .12426 L
.87764 .12426 L
.87764 .12331 L
F
.87764 .12331 m
.87764 .12426 L
.87858 .12426 L
.87858 .12331 L
F
.5507 .12426 m
.5507 .12521 L
.55165 .12521 L
.55165 .12426 L
F
.55449 .12426 m
.55449 .12521 L
.55544 .12521 L
.55544 .12426 L
F
.55828 .12426 m
.55828 .12521 L
.55923 .12521 L
.55923 .12426 L
F
.8729 .12426 m
.8729 .12521 L
.87385 .12521 L
.87385 .12426 L
F
.87385 .12426 m
.87385 .12521 L
.87479 .12521 L
.87479 .12426 L
F
.87479 .12426 m
.87479 .12521 L
.87574 .12521 L
.87574 .12426 L
F
.87574 .12426 m
.87574 .12521 L
.87669 .12521 L
.87669 .12426 L
F
.87669 .12426 m
.87669 .12521 L
.87764 .12521 L
.87764 .12426 L
F
.87764 .12426 m
.87764 .12521 L
.87858 .12521 L
.87858 .12426 L
F
.87005 .12521 m
.87005 .12615 L
.871 .12615 L
.871 .12521 L
F
.871 .12521 m
.871 .12615 L
.87195 .12615 L
.87195 .12521 L
F
.8729 .12521 m
.8729 .12615 L
.87385 .12615 L
.87385 .12521 L
F
.87385 .12521 m
.87385 .12615 L
.87479 .12615 L
.87479 .12521 L
F
.87479 .12521 m
.87479 .12615 L
.87574 .12615 L
.87574 .12521 L
F
.87574 .12521 m
.87574 .12615 L
.87669 .12615 L
.87669 .12521 L
F
.54691 .12615 m
.54691 .1271 L
.54786 .1271 L
.54786 .12615 L
F
.5507 .12615 m
.5507 .1271 L
.55165 .1271 L
.55165 .12615 L
F
.55449 .12615 m
.55449 .1271 L
.55544 .1271 L
.55544 .12615 L
F
.87005 .12615 m
.87005 .1271 L
.871 .1271 L
.871 .12615 L
F
.871 .12615 m
.871 .1271 L
.87195 .1271 L
.87195 .12615 L
F
.8729 .12615 m
.8729 .1271 L
.87385 .1271 L
.87385 .12615 L
F
.87385 .12615 m
.87385 .1271 L
.87479 .1271 L
.87479 .12615 L
F
.87479 .12615 m
.87479 .1271 L
.87574 .1271 L
.87574 .12615 L
F
.87574 .12615 m
.87574 .1271 L
.87669 .1271 L
.87669 .12615 L
F
.84826 .1271 m
.84826 .12805 L
.84921 .12805 L
.84921 .1271 L
F
.85205 .1271 m
.85205 .12805 L
.853 .12805 L
.853 .1271 L
F
.86721 .1271 m
.86721 .12805 L
.86816 .12805 L
.86816 .1271 L
F
.871 .1271 m
.871 .12805 L
.87195 .12805 L
.87195 .1271 L
F
.87195 .1271 m
.87195 .12805 L
.8729 .12805 L
.8729 .1271 L
F
.95819 .1271 m
.95819 .12805 L
.95913 .12805 L
.95913 .1271 L
F
.96103 .1271 m
.96103 .12805 L
.96198 .12805 L
.96198 .1271 L
F
.86721 .12805 m
.86721 .129 L
.86816 .129 L
.86816 .12805 L
F
.87005 .12805 m
.87005 .129 L
.871 .129 L
.871 .12805 L
F
.871 .12805 m
.871 .129 L
.87195 .129 L
.87195 .12805 L
F
.87195 .12805 m
.87195 .129 L
.8729 .129 L
.8729 .12805 L
F
.8729 .12805 m
.8729 .129 L
.87385 .129 L
.87385 .12805 L
F
.87385 .12805 m
.87385 .129 L
.87479 .129 L
.87479 .12805 L
F
.96103 .12805 m
.96103 .129 L
.96198 .129 L
.96198 .12805 L
F
.54312 .129 m
.54312 .12995 L
.54407 .12995 L
.54407 .129 L
F
.54407 .129 m
.54407 .12995 L
.54501 .12995 L
.54501 .129 L
F
.54691 .129 m
.54691 .12995 L
.54786 .12995 L
.54786 .129 L
F
.5507 .129 m
.5507 .12995 L
.55165 .12995 L
.55165 .129 L
F
.86721 .129 m
.86721 .12995 L
.86816 .12995 L
.86816 .129 L
F
.87005 .129 m
.87005 .12995 L
.871 .12995 L
.871 .129 L
F
.871 .129 m
.871 .12995 L
.87195 .12995 L
.87195 .129 L
F
.8729 .129 m
.8729 .12995 L
.87385 .12995 L
.87385 .129 L
F
.87385 .129 m
.87385 .12995 L
.87479 .12995 L
.87479 .129 L
F
.96103 .129 m
.96103 .12995 L
.96198 .12995 L
.96198 .129 L
F
.54312 .12995 m
.54312 .13089 L
.54407 .13089 L
.54407 .12995 L
F
.85205 .12995 m
.85205 .13089 L
.853 .13089 L
.853 .12995 L
F
.85394 .12995 m
.85394 .13089 L
.85489 .13089 L
.85489 .12995 L
F
.86721 .12995 m
.86721 .13089 L
.86816 .13089 L
.86816 .12995 L
F
.86816 .12995 m
.86816 .13089 L
.86911 .13089 L
.86911 .12995 L
F
.86911 .12995 m
.86911 .13089 L
.87005 .13089 L
.87005 .12995 L
F
.54312 .13089 m
.54312 .13184 L
.54407 .13184 L
.54407 .13089 L
F
.86721 .13089 m
.86721 .13184 L
.86816 .13184 L
.86816 .13089 L
F
.86816 .13089 m
.86816 .13184 L
.86911 .13184 L
.86911 .13089 L
F
.86911 .13089 m
.86911 .13184 L
.87005 .13184 L
.87005 .13089 L
F
.88522 .13089 m
.88522 .13184 L
.88616 .13184 L
.88616 .13089 L
F
.88711 .13089 m
.88711 .13184 L
.88806 .13184 L
.88806 .13089 L
F
.53933 .13184 m
.53933 .13279 L
.54027 .13279 L
.54027 .13184 L
F
.54027 .13184 m
.54027 .13279 L
.54122 .13279 L
.54122 .13184 L
F
.54312 .13184 m
.54312 .13279 L
.54407 .13279 L
.54407 .13184 L
F
.54407 .13184 m
.54407 .13279 L
.54501 .13279 L
.54501 .13184 L
F
.54691 .13184 m
.54691 .13279 L
.54786 .13279 L
.54786 .13184 L
F
.84826 .13184 m
.84826 .13279 L
.84921 .13279 L
.84921 .13184 L
F
.85015 .13184 m
.85015 .13279 L
.8511 .13279 L
.8511 .13184 L
F
.85205 .13184 m
.85205 .13279 L
.853 .13279 L
.853 .13184 L
F
.85394 .13184 m
.85394 .13279 L
.85489 .13279 L
.85489 .13184 L
F
.86626 .13184 m
.86626 .13279 L
.86721 .13279 L
.86721 .13184 L
F
.86721 .13184 m
.86721 .13279 L
.86816 .13279 L
.86816 .13184 L
F
.86816 .13184 m
.86816 .13279 L
.86911 .13279 L
.86911 .13184 L
F
.86911 .13184 m
.86911 .13279 L
.87005 .13279 L
.87005 .13184 L
F
.87005 .13184 m
.87005 .13279 L
.871 .13279 L
.871 .13184 L
F
.871 .13184 m
.871 .13279 L
.87195 .13279 L
.87195 .13184 L
F
.87195 .13184 m
.87195 .13279 L
.8729 .13279 L
.8729 .13184 L
F
.95534 .13184 m
.95534 .13279 L
.95629 .13279 L
.95629 .13184 L
F
.95819 .13184 m
.95819 .13279 L
.95913 .13279 L
.95913 .13184 L
F
.95913 .13184 m
.95913 .13279 L
.96008 .13279 L
.96008 .13184 L
F
.96103 .13184 m
.96103 .13279 L
.96198 .13279 L
.96198 .13184 L
F
.53554 .13279 m
.53554 .13374 L
.53648 .13374 L
.53648 .13279 L
F
.53648 .13279 m
.53648 .13374 L
.53743 .13374 L
.53743 .13279 L
F
.53933 .13279 m
.53933 .13374 L
.54027 .13374 L
.54027 .13279 L
F
.54027 .13279 m
.54027 .13374 L
.54122 .13374 L
.54122 .13279 L
F
.84731 .13279 m
.84731 .13374 L
.84826 .13374 L
.84826 .13279 L
F
.85015 .13279 m
.85015 .13374 L
.8511 .13374 L
.8511 .13279 L
F
.86626 .13279 m
.86626 .13374 L
.86721 .13374 L
.86721 .13279 L
F
.86721 .13279 m
.86721 .13374 L
.86816 .13374 L
.86816 .13279 L
F
.9506 .13279 m
.9506 .13374 L
.95155 .13374 L
.95155 .13279 L
F
.95534 .13279 m
.95534 .13374 L
.95629 .13374 L
.95629 .13279 L
F
.95913 .13279 m
.95913 .13374 L
.96008 .13374 L
.96008 .13279 L
F
.96103 .13279 m
.96103 .13374 L
.96198 .13374 L
.96198 .13279 L
F
.11668 .13374 m
.11668 .13468 L
.11763 .13468 L
.11763 .13374 L
F
.12331 .13374 m
.12331 .13468 L
.12426 .13468 L
.12426 .13374 L
F
.86247 .13374 m
.86247 .13468 L
.86342 .13468 L
.86342 .13374 L
F
.86437 .13374 m
.86437 .13468 L
.86532 .13468 L
.86532 .13374 L
F
.86532 .13374 m
.86532 .13468 L
.86626 .13468 L
.86626 .13374 L
F
.11005 .13468 m
.11005 .13563 L
.11099 .13563 L
.11099 .13468 L
F
.11668 .13468 m
.11668 .13563 L
.11763 .13563 L
.11763 .13468 L
F
.86153 .13468 m
.86153 .13563 L
.86247 .13563 L
.86247 .13468 L
F
.86247 .13468 m
.86247 .13563 L
.86342 .13563 L
.86342 .13468 L
F
.86342 .13468 m
.86342 .13563 L
.86437 .13563 L
.86437 .13468 L
F
.86437 .13468 m
.86437 .13563 L
.86532 .13563 L
.86532 .13468 L
F
.86532 .13468 m
.86532 .13563 L
.86626 .13563 L
.86626 .13468 L
F
.11005 .13563 m
.11005 .13658 L
.11099 .13658 L
.11099 .13563 L
F
.48057 .13563 m
.48057 .13658 L
.48152 .13658 L
.48152 .13563 L
F
.86153 .13563 m
.86153 .13658 L
.86247 .13658 L
.86247 .13563 L
F
.86342 .13563 m
.86342 .13658 L
.86437 .13658 L
.86437 .13563 L
F
.86437 .13563 m
.86437 .13658 L
.86532 .13658 L
.86532 .13563 L
F
.85963 .13658 m
.85963 .13753 L
.86058 .13753 L
.86058 .13658 L
F
.86058 .13658 m
.86058 .13753 L
.86153 .13753 L
.86153 .13658 L
F
.86153 .13658 m
.86153 .13753 L
.86247 .13753 L
.86247 .13658 L
F
.86247 .13658 m
.86247 .13753 L
.86342 .13753 L
.86342 .13658 L
F
.86437 .13658 m
.86437 .13753 L
.86532 .13753 L
.86532 .13658 L
F
.86532 .13658 m
.86532 .13753 L
.86626 .13753 L
.86626 .13658 L
F
.47299 .13753 m
.47299 .13847 L
.47394 .13847 L
.47394 .13753 L
F
.47678 .13753 m
.47678 .13847 L
.47773 .13847 L
.47773 .13753 L
F
.48057 .13753 m
.48057 .13847 L
.48152 .13847 L
.48152 .13753 L
F
.85963 .13753 m
.85963 .13847 L
.86058 .13847 L
.86058 .13753 L
F
.86058 .13753 m
.86058 .13847 L
.86153 .13847 L
.86153 .13753 L
F
.86153 .13753 m
.86153 .13847 L
.86247 .13847 L
.86247 .13753 L
F
.86247 .13753 m
.86247 .13847 L
.86342 .13847 L
.86342 .13753 L
F
.86342 .13753 m
.86342 .13847 L
.86437 .13847 L
.86437 .13753 L
F
.86437 .13753 m
.86437 .13847 L
.86532 .13847 L
.86532 .13753 L
F
.85774 .13847 m
.85774 .13942 L
.85868 .13942 L
.85868 .13847 L
F
.85868 .13847 m
.85868 .13942 L
.85963 .13942 L
.85963 .13847 L
F
.85963 .13847 m
.85963 .13942 L
.86058 .13942 L
.86058 .13847 L
F
.86058 .13847 m
.86058 .13942 L
.86153 .13942 L
.86153 .13847 L
F
.86153 .13847 m
.86153 .13942 L
.86247 .13942 L
.86247 .13847 L
F
.86247 .13847 m
.86247 .13942 L
.86342 .13942 L
.86342 .13847 L
F
.4692 .13942 m
.4692 .14037 L
.47015 .14037 L
.47015 .13942 L
F
.47299 .13942 m
.47299 .14037 L
.47394 .14037 L
.47394 .13942 L
F
.47678 .13942 m
.47678 .14037 L
.47773 .14037 L
.47773 .13942 L
F
.85774 .13942 m
.85774 .14037 L
.85868 .14037 L
.85868 .13942 L
F
.85868 .13942 m
.85868 .14037 L
.85963 .14037 L
.85963 .13942 L
F
.85963 .13942 m
.85963 .14037 L
.86058 .14037 L
.86058 .13942 L
F
.86058 .13942 m
.86058 .14037 L
.86153 .14037 L
.86153 .13942 L
F
.86153 .13942 m
.86153 .14037 L
.86247 .14037 L
.86247 .13942 L
F
.86247 .13942 m
.86247 .14037 L
.86342 .14037 L
.86342 .13942 L
F
.85489 .14037 m
.85489 .14132 L
.85584 .14132 L
.85584 .14037 L
F
.85584 .14037 m
.85584 .14132 L
.85679 .14132 L
.85679 .14037 L
F
.85774 .14037 m
.85774 .14132 L
.85868 .14132 L
.85868 .14037 L
F
.85868 .14037 m
.85868 .14132 L
.85963 .14132 L
.85963 .14037 L
F
.85963 .14037 m
.85963 .14132 L
.86058 .14132 L
.86058 .14037 L
F
.86058 .14037 m
.86058 .14132 L
.86153 .14132 L
.86153 .14037 L
F
.46541 .14132 m
.46541 .14226 L
.46636 .14226 L
.46636 .14132 L
F
.4692 .14132 m
.4692 .14226 L
.47015 .14226 L
.47015 .14132 L
F
.47299 .14132 m
.47299 .14226 L
.47394 .14226 L
.47394 .14132 L
F
.85489 .14132 m
.85489 .14226 L
.85584 .14226 L
.85584 .14132 L
F
.85584 .14132 m
.85584 .14226 L
.85679 .14226 L
.85679 .14132 L
F
.85774 .14132 m
.85774 .14226 L
.85868 .14226 L
.85868 .14132 L
F
.85868 .14132 m
.85868 .14226 L
.85963 .14226 L
.85963 .14132 L
F
.85963 .14132 m
.85963 .14226 L
.86058 .14226 L
.86058 .14132 L
F
.86058 .14132 m
.86058 .14226 L
.86153 .14226 L
.86153 .14132 L
F
.84826 .14226 m
.84826 .14321 L
.84921 .14321 L
.84921 .14226 L
F
.8511 .14226 m
.8511 .14321 L
.85205 .14321 L
.85205 .14226 L
F
.85205 .14226 m
.85205 .14321 L
.853 .14321 L
.853 .14226 L
F
.85584 .14226 m
.85584 .14321 L
.85679 .14321 L
.85679 .14226 L
F
.85679 .14226 m
.85679 .14321 L
.85774 .14321 L
.85774 .14226 L
F
.95724 .14226 m
.95724 .14321 L
.95819 .14321 L
.95819 .14226 L
F
.95819 .14226 m
.95819 .14321 L
.95913 .14321 L
.95913 .14226 L
F
.8511 .14321 m
.8511 .14416 L
.85205 .14416 L
.85205 .14321 L
F
.85489 .14321 m
.85489 .14416 L
.85584 .14416 L
.85584 .14321 L
F
.85584 .14321 m
.85584 .14416 L
.85679 .14416 L
.85679 .14321 L
F
.85679 .14321 m
.85679 .14416 L
.85774 .14416 L
.85774 .14321 L
F
.85774 .14321 m
.85774 .14416 L
.85868 .14416 L
.85868 .14321 L
F
.85868 .14321 m
.85868 .14416 L
.85963 .14416 L
.85963 .14321 L
F
.95724 .14321 m
.95724 .14416 L
.95819 .14416 L
.95819 .14321 L
F
.46162 .14416 m
.46162 .14511 L
.46257 .14511 L
.46257 .14416 L
F
.46257 .14416 m
.46257 .14511 L
.46352 .14511 L
.46352 .14416 L
F
.46541 .14416 m
.46541 .14511 L
.46636 .14511 L
.46636 .14416 L
F
.4692 .14416 m
.4692 .14511 L
.47015 .14511 L
.47015 .14416 L
F
.8511 .14416 m
.8511 .14511 L
.85205 .14511 L
.85205 .14416 L
F
.85489 .14416 m
.85489 .14511 L
.85584 .14511 L
.85584 .14416 L
F
.85584 .14416 m
.85584 .14511 L
.85679 .14511 L
.85679 .14416 L
F
.85774 .14416 m
.85774 .14511 L
.85868 .14511 L
.85868 .14416 L
F
.85868 .14416 m
.85868 .14511 L
.85963 .14511 L
.85963 .14416 L
F
.95724 .14416 m
.95724 .14511 L
.95819 .14511 L
.95819 .14416 L
F
.8511 .14511 m
.8511 .14606 L
.85205 .14606 L
.85205 .14511 L
F
.85205 .14511 m
.85205 .14606 L
.853 .14606 L
.853 .14511 L
F
.853 .14511 m
.853 .14606 L
.85394 .14606 L
.85394 .14511 L
F
.85394 .14511 m
.85394 .14606 L
.85489 .14606 L
.85489 .14511 L
F
.86721 .14511 m
.86721 .14606 L
.86816 .14606 L
.86816 .14511 L
F
.86911 .14511 m
.86911 .14606 L
.87005 .14606 L
.87005 .14511 L
F
.46162 .14606 m
.46162 .147 L
.46257 .147 L
.46257 .14606 L
F
.83404 .14606 m
.83404 .147 L
.83499 .147 L
.83499 .14606 L
F
.8511 .14606 m
.8511 .147 L
.85205 .147 L
.85205 .14606 L
F
.85205 .14606 m
.85205 .147 L
.853 .147 L
.853 .14606 L
F
.853 .14606 m
.853 .147 L
.85394 .147 L
.85394 .14606 L
F
.85394 .14606 m
.85394 .147 L
.85489 .147 L
.85489 .14606 L
F
.84826 .147 m
.84826 .14795 L
.84921 .14795 L
.84921 .147 L
F
.85015 .147 m
.85015 .14795 L
.8511 .14795 L
.8511 .147 L
F
.8511 .147 m
.8511 .14795 L
.85205 .14795 L
.85205 .147 L
F
.85205 .147 m
.85205 .14795 L
.853 .14795 L
.853 .147 L
F
.853 .147 m
.853 .14795 L
.85394 .14795 L
.85394 .147 L
F
.85394 .147 m
.85394 .14795 L
.85489 .14795 L
.85489 .147 L
F
.85679 .147 m
.85679 .14795 L
.85774 .14795 L
.85774 .147 L
F
.86721 .147 m
.86721 .14795 L
.86816 .14795 L
.86816 .147 L
F
.86911 .147 m
.86911 .14795 L
.87005 .14795 L
.87005 .147 L
F
.87195 .147 m
.87195 .14795 L
.8729 .14795 L
.8729 .147 L
F
.95534 .147 m
.95534 .14795 L
.95629 .14795 L
.95629 .147 L
F
.95724 .147 m
.95724 .14795 L
.95819 .14795 L
.95819 .147 L
F
.95819 .147 m
.95819 .14795 L
.95913 .14795 L
.95913 .147 L
F
.96103 .147 m
.96103 .14795 L
.96198 .14795 L
.96198 .147 L
F
.45783 .14795 m
.45783 .1489 L
.45878 .1489 L
.45878 .14795 L
F
.45878 .14795 m
.45878 .1489 L
.45973 .1489 L
.45973 .14795 L
F
.46162 .14795 m
.46162 .1489 L
.46257 .1489 L
.46257 .14795 L
F
.46257 .14795 m
.46257 .1489 L
.46352 .1489 L
.46352 .14795 L
F
.46541 .14795 m
.46541 .1489 L
.46636 .1489 L
.46636 .14795 L
F
.83404 .14795 m
.83404 .1489 L
.83499 .1489 L
.83499 .14795 L
F
.84826 .14795 m
.84826 .1489 L
.84921 .1489 L
.84921 .14795 L
F
.84921 .14795 m
.84921 .1489 L
.85015 .1489 L
.85015 .14795 L
F
.85015 .14795 m
.85015 .1489 L
.8511 .1489 L
.8511 .14795 L
F
.8511 .14795 m
.8511 .1489 L
.85205 .1489 L
.85205 .14795 L
F
.85205 .14795 m
.85205 .1489 L
.853 .1489 L
.853 .14795 L
F
.853 .14795 m
.853 .1489 L
.85394 .1489 L
.85394 .14795 L
F
.85394 .14795 m
.85394 .1489 L
.85489 .1489 L
.85489 .14795 L
F
.85489 .14795 m
.85489 .1489 L
.85584 .1489 L
.85584 .14795 L
F
.85584 .14795 m
.85584 .1489 L
.85679 .1489 L
.85679 .14795 L
F
.85679 .14795 m
.85679 .1489 L
.85774 .1489 L
.85774 .14795 L
F
.95345 .14795 m
.95345 .1489 L
.95439 .1489 L
.95439 .14795 L
F
.95534 .14795 m
.95534 .1489 L
.95629 .1489 L
.95629 .14795 L
F
.95724 .14795 m
.95724 .1489 L
.95819 .1489 L
.95819 .14795 L
F
.95819 .14795 m
.95819 .1489 L
.95913 .1489 L
.95913 .14795 L
F
.84731 .1489 m
.84731 .14985 L
.84826 .14985 L
.84826 .1489 L
F
.84921 .1489 m
.84921 .14985 L
.85015 .14985 L
.85015 .1489 L
F
.85015 .1489 m
.85015 .14985 L
.8511 .14985 L
.8511 .1489 L
F
.8511 .1489 m
.8511 .14985 L
.85205 .14985 L
.85205 .1489 L
F
.85205 .1489 m
.85205 .14985 L
.853 .14985 L
.853 .1489 L
F
.86626 .1489 m
.86626 .14985 L
.86721 .14985 L
.86721 .1489 L
F
.86721 .1489 m
.86721 .14985 L
.86816 .14985 L
.86816 .1489 L
F
.9506 .1489 m
.9506 .14985 L
.95155 .14985 L
.95155 .1489 L
F
.95345 .1489 m
.95345 .14985 L
.95439 .14985 L
.95439 .1489 L
F
.95534 .1489 m
.95534 .14985 L
.95629 .14985 L
.95629 .1489 L
F
.95724 .1489 m
.95724 .14985 L
.95819 .14985 L
.95819 .1489 L
F
.95819 .1489 m
.95819 .14985 L
.95913 .14985 L
.95913 .1489 L
F
.95913 .1489 m
.95913 .14985 L
.96008 .14985 L
.96008 .1489 L
F
.96103 .1489 m
.96103 .14985 L
.96198 .14985 L
.96198 .1489 L
F
.45404 .14985 m
.45404 .15079 L
.45499 .15079 L
.45499 .14985 L
F
.45499 .14985 m
.45499 .15079 L
.45593 .15079 L
.45593 .14985 L
F
.45783 .14985 m
.45783 .15079 L
.45878 .15079 L
.45878 .14985 L
F
.45878 .14985 m
.45878 .15079 L
.45973 .15079 L
.45973 .14985 L
F
.84731 .14985 m
.84731 .15079 L
.84826 .15079 L
.84826 .14985 L
F
.84921 .14985 m
.84921 .15079 L
.85015 .15079 L
.85015 .14985 L
F
.85015 .14985 m
.85015 .15079 L
.8511 .15079 L
.8511 .14985 L
F
.8511 .14985 m
.8511 .15079 L
.85205 .15079 L
.85205 .14985 L
F
.9506 .14985 m
.9506 .15079 L
.95155 .15079 L
.95155 .14985 L
F
.95345 .14985 m
.95345 .15079 L
.95439 .15079 L
.95439 .14985 L
F
.95534 .14985 m
.95534 .15079 L
.95629 .15079 L
.95629 .14985 L
F
.95724 .14985 m
.95724 .15079 L
.95819 .15079 L
.95819 .14985 L
F
.84826 .15079 m
.84826 .15174 L
.84921 .15174 L
.84921 .15079 L
F
.8511 .15079 m
.8511 .15174 L
.85205 .15174 L
.85205 .15079 L
F
.85205 .15079 m
.85205 .15174 L
.853 .15174 L
.853 .15079 L
F
.85679 .15079 m
.85679 .15174 L
.85774 .15174 L
.85774 .15079 L
F
.86721 .15079 m
.86721 .15174 L
.86816 .15174 L
.86816 .15079 L
F
.87195 .15079 m
.87195 .15174 L
.8729 .15174 L
.8729 .15079 L
F
.95819 .15079 m
.95819 .15174 L
.95913 .15174 L
.95913 .15079 L
F
.36875 .15174 m
.36875 .15269 L
.3697 .15269 L
.3697 .15174 L
F
.3697 .15174 m
.3697 .15269 L
.37065 .15269 L
.37065 .15174 L
F
.45404 .15174 m
.45404 .15269 L
.45499 .15269 L
.45499 .15174 L
F
.45499 .15174 m
.45499 .15269 L
.45593 .15269 L
.45593 .15174 L
F
.53554 .15174 m
.53554 .15269 L
.53648 .15269 L
.53648 .15174 L
F
.53648 .15174 m
.53648 .15269 L
.53743 .15269 L
.53743 .15174 L
F
.84731 .15174 m
.84731 .15269 L
.84826 .15269 L
.84826 .15174 L
F
.84921 .15174 m
.84921 .15269 L
.85015 .15269 L
.85015 .15174 L
F
.85015 .15174 m
.85015 .15269 L
.8511 .15269 L
.8511 .15174 L
F
.86626 .15174 m
.86626 .15269 L
.86721 .15269 L
.86721 .15174 L
F
.9506 .15174 m
.9506 .15269 L
.95155 .15269 L
.95155 .15174 L
F
.95345 .15174 m
.95345 .15269 L
.95439 .15269 L
.95439 .15174 L
F
.95534 .15174 m
.95534 .15269 L
.95629 .15269 L
.95629 .15174 L
F
.95913 .15174 m
.95913 .15269 L
.96008 .15269 L
.96008 .15174 L
F
.09014 .15269 m
.09014 .15364 L
.09109 .15364 L
.09109 .15269 L
F
.09678 .15269 m
.09678 .15364 L
.09773 .15364 L
.09773 .15269 L
F
.84352 .15269 m
.84352 .15364 L
.84447 .15364 L
.84447 .15269 L
F
.84542 .15269 m
.84542 .15364 L
.84636 .15364 L
.84636 .15269 L
F
.84636 .15269 m
.84636 .15364 L
.84731 .15364 L
.84731 .15269 L
F
.09678 .15364 m
.09678 .15458 L
.09773 .15458 L
.09773 .15364 L
F
.10341 .15364 m
.10341 .15458 L
.10436 .15458 L
.10436 .15364 L
F
.84257 .15364 m
.84257 .15458 L
.84352 .15458 L
.84352 .15364 L
F
.84352 .15364 m
.84352 .15458 L
.84447 .15458 L
.84447 .15364 L
F
.84447 .15364 m
.84447 .15458 L
.84542 .15458 L
.84542 .15364 L
F
.84542 .15364 m
.84542 .15458 L
.84636 .15458 L
.84636 .15364 L
F
.84636 .15364 m
.84636 .15458 L
.84731 .15458 L
.84731 .15364 L
F
.10341 .15458 m
.10341 .15553 L
.10436 .15553 L
.10436 .15458 L
F
.48057 .15458 m
.48057 .15553 L
.48152 .15553 L
.48152 .15458 L
F
.84257 .15458 m
.84257 .15553 L
.84352 .15553 L
.84352 .15458 L
F
.84447 .15458 m
.84447 .15553 L
.84542 .15553 L
.84542 .15458 L
F
.84542 .15458 m
.84542 .15553 L
.84636 .15553 L
.84636 .15458 L
F
.84068 .15553 m
.84068 .15648 L
.84163 .15648 L
.84163 .15553 L
F
.84163 .15553 m
.84163 .15648 L
.84257 .15648 L
.84257 .15553 L
F
.84257 .15553 m
.84257 .15648 L
.84352 .15648 L
.84352 .15553 L
F
.84352 .15553 m
.84352 .15648 L
.84447 .15648 L
.84447 .15553 L
F
.84542 .15553 m
.84542 .15648 L
.84636 .15648 L
.84636 .15553 L
F
.84636 .15553 m
.84636 .15648 L
.84731 .15648 L
.84731 .15553 L
F
.47299 .15648 m
.47299 .15743 L
.47394 .15743 L
.47394 .15648 L
F
.47678 .15648 m
.47678 .15743 L
.47773 .15743 L
.47773 .15648 L
F
.48057 .15648 m
.48057 .15743 L
.48152 .15743 L
.48152 .15648 L
F
.84068 .15648 m
.84068 .15743 L
.84163 .15743 L
.84163 .15648 L
F
.84163 .15648 m
.84163 .15743 L
.84257 .15743 L
.84257 .15648 L
F
.84257 .15648 m
.84257 .15743 L
.84352 .15743 L
.84352 .15648 L
F
.84352 .15648 m
.84352 .15743 L
.84447 .15743 L
.84447 .15648 L
F
.84447 .15648 m
.84447 .15743 L
.84542 .15743 L
.84542 .15648 L
F
.84542 .15648 m
.84542 .15743 L
.84636 .15743 L
.84636 .15648 L
F
.83878 .15743 m
.83878 .15837 L
.83973 .15837 L
.83973 .15743 L
F
.83973 .15743 m
.83973 .15837 L
.84068 .15837 L
.84068 .15743 L
F
.84068 .15743 m
.84068 .15837 L
.84163 .15837 L
.84163 .15743 L
F
.84163 .15743 m
.84163 .15837 L
.84257 .15837 L
.84257 .15743 L
F
.84257 .15743 m
.84257 .15837 L
.84352 .15837 L
.84352 .15743 L
F
.84352 .15743 m
.84352 .15837 L
.84447 .15837 L
.84447 .15743 L
F
.4692 .15837 m
.4692 .15932 L
.47015 .15932 L
.47015 .15837 L
F
.47299 .15837 m
.47299 .15932 L
.47394 .15932 L
.47394 .15837 L
F
.47678 .15837 m
.47678 .15932 L
.47773 .15932 L
.47773 .15837 L
F
.83878 .15837 m
.83878 .15932 L
.83973 .15932 L
.83973 .15837 L
F
.83973 .15837 m
.83973 .15932 L
.84068 .15932 L
.84068 .15837 L
F
.84068 .15837 m
.84068 .15932 L
.84163 .15932 L
.84163 .15837 L
F
.84163 .15837 m
.84163 .15932 L
.84257 .15932 L
.84257 .15837 L
F
.84257 .15837 m
.84257 .15932 L
.84352 .15932 L
.84352 .15837 L
F
.84352 .15837 m
.84352 .15932 L
.84447 .15932 L
.84447 .15837 L
F
.83594 .15932 m
.83594 .16027 L
.83689 .16027 L
.83689 .15932 L
F
.83689 .15932 m
.83689 .16027 L
.83783 .16027 L
.83783 .15932 L
F
.83878 .15932 m
.83878 .16027 L
.83973 .16027 L
.83973 .15932 L
F
.83973 .15932 m
.83973 .16027 L
.84068 .16027 L
.84068 .15932 L
F
.84068 .15932 m
.84068 .16027 L
.84163 .16027 L
.84163 .15932 L
F
.84163 .15932 m
.84163 .16027 L
.84257 .16027 L
.84257 .15932 L
F
.46541 .16027 m
.46541 .16122 L
.46636 .16122 L
.46636 .16027 L
F
.4692 .16027 m
.4692 .16122 L
.47015 .16122 L
.47015 .16027 L
F
.47299 .16027 m
.47299 .16122 L
.47394 .16122 L
.47394 .16027 L
F
.83594 .16027 m
.83594 .16122 L
.83689 .16122 L
.83689 .16027 L
F
.83689 .16027 m
.83689 .16122 L
.83783 .16122 L
.83783 .16027 L
F
.83878 .16027 m
.83878 .16122 L
.83973 .16122 L
.83973 .16027 L
F
.83973 .16027 m
.83973 .16122 L
.84068 .16122 L
.84068 .16027 L
F
.84068 .16027 m
.84068 .16122 L
.84163 .16122 L
.84163 .16027 L
F
.84163 .16027 m
.84163 .16122 L
.84257 .16122 L
.84257 .16027 L
F
.81414 .16122 m
.81414 .16217 L
.81509 .16217 L
.81509 .16122 L
F
.81793 .16122 m
.81793 .16217 L
.81888 .16217 L
.81888 .16122 L
F
.8331 .16122 m
.8331 .16217 L
.83404 .16217 L
.83404 .16122 L
F
.83689 .16122 m
.83689 .16217 L
.83783 .16217 L
.83783 .16122 L
F
.83783 .16122 m
.83783 .16217 L
.83878 .16217 L
.83878 .16122 L
F
.94681 .16122 m
.94681 .16217 L
.94776 .16217 L
.94776 .16122 L
F
.94966 .16122 m
.94966 .16217 L
.9506 .16217 L
.9506 .16122 L
F
.8331 .16217 m
.8331 .16311 L
.83404 .16311 L
.83404 .16217 L
F
.83594 .16217 m
.83594 .16311 L
.83689 .16311 L
.83689 .16217 L
F
.83689 .16217 m
.83689 .16311 L
.83783 .16311 L
.83783 .16217 L
F
.83783 .16217 m
.83783 .16311 L
.83878 .16311 L
.83878 .16217 L
F
.83878 .16217 m
.83878 .16311 L
.83973 .16311 L
.83973 .16217 L
F
.83973 .16217 m
.83973 .16311 L
.84068 .16311 L
.84068 .16217 L
F
.94966 .16217 m
.94966 .16311 L
.9506 .16311 L
.9506 .16217 L
F
.46162 .16311 m
.46162 .16406 L
.46257 .16406 L
.46257 .16311 L
F
.46257 .16311 m
.46257 .16406 L
.46352 .16406 L
.46352 .16311 L
F
.46541 .16311 m
.46541 .16406 L
.46636 .16406 L
.46636 .16311 L
F
.4692 .16311 m
.4692 .16406 L
.47015 .16406 L
.47015 .16311 L
F
.8331 .16311 m
.8331 .16406 L
.83404 .16406 L
.83404 .16311 L
F
.83594 .16311 m
.83594 .16406 L
.83689 .16406 L
.83689 .16311 L
F
.83689 .16311 m
.83689 .16406 L
.83783 .16406 L
.83783 .16311 L
F
.83878 .16311 m
.83878 .16406 L
.83973 .16406 L
.83973 .16311 L
F
.83973 .16311 m
.83973 .16406 L
.84068 .16406 L
.84068 .16311 L
F
.94966 .16311 m
.94966 .16406 L
.9506 .16406 L
.9506 .16311 L
F
.46162 .16406 m
.46162 .16501 L
.46257 .16501 L
.46257 .16406 L
F
.81793 .16406 m
.81793 .16501 L
.81888 .16501 L
.81888 .16406 L
F
.81983 .16406 m
.81983 .16501 L
.82078 .16501 L
.82078 .16406 L
F
.8331 .16406 m
.8331 .16501 L
.83404 .16501 L
.83404 .16406 L
F
.83404 .16406 m
.83404 .16501 L
.83499 .16501 L
.83499 .16406 L
F
.83499 .16406 m
.83499 .16501 L
.83594 .16501 L
.83594 .16406 L
F
.46162 .16501 m
.46162 .16596 L
.46257 .16596 L
.46257 .16501 L
F
.8331 .16501 m
.8331 .16596 L
.83404 .16596 L
.83404 .16501 L
F
.83404 .16501 m
.83404 .16596 L
.83499 .16596 L
.83499 .16501 L
F
.83499 .16501 m
.83499 .16596 L
.83594 .16596 L
.83594 .16501 L
F
.8511 .16501 m
.8511 .16596 L
.85205 .16596 L
.85205 .16501 L
F
.853 .16501 m
.853 .16596 L
.85394 .16596 L
.85394 .16501 L
F
.45783 .16596 m
.45783 .1669 L
.45878 .1669 L
.45878 .16596 L
F
.45878 .16596 m
.45878 .1669 L
.45973 .1669 L
.45973 .16596 L
F
.46162 .16596 m
.46162 .1669 L
.46257 .1669 L
.46257 .16596 L
F
.46257 .16596 m
.46257 .1669 L
.46352 .1669 L
.46352 .16596 L
F
.46541 .16596 m
.46541 .1669 L
.46636 .1669 L
.46636 .16596 L
F
.81414 .16596 m
.81414 .1669 L
.81509 .1669 L
.81509 .16596 L
F
.81604 .16596 m
.81604 .1669 L
.81699 .1669 L
.81699 .16596 L
F
.81793 .16596 m
.81793 .1669 L
.81888 .1669 L
.81888 .16596 L
F
.81983 .16596 m
.81983 .1669 L
.82078 .1669 L
.82078 .16596 L
F
.83215 .16596 m
.83215 .1669 L
.8331 .1669 L
.8331 .16596 L
F
.8331 .16596 m
.8331 .1669 L
.83404 .1669 L
.83404 .16596 L
F
.83404 .16596 m
.83404 .1669 L
.83499 .1669 L
.83499 .16596 L
F
.83499 .16596 m
.83499 .1669 L
.83594 .1669 L
.83594 .16596 L
F
.83594 .16596 m
.83594 .1669 L
.83689 .1669 L
.83689 .16596 L
F
.83689 .16596 m
.83689 .1669 L
.83783 .1669 L
.83783 .16596 L
F
.83783 .16596 m
.83783 .1669 L
.83878 .1669 L
.83878 .16596 L
F
.94397 .16596 m
.94397 .1669 L
.94492 .1669 L
.94492 .16596 L
F
.94681 .16596 m
.94681 .1669 L
.94776 .1669 L
.94776 .16596 L
F
.94776 .16596 m
.94776 .1669 L
.94871 .1669 L
.94871 .16596 L
F
.94966 .16596 m
.94966 .1669 L
.9506 .1669 L
.9506 .16596 L
F
.45404 .1669 m
.45404 .16785 L
.45499 .16785 L
.45499 .1669 L
F
.45499 .1669 m
.45499 .16785 L
.45593 .16785 L
.45593 .1669 L
F
.45783 .1669 m
.45783 .16785 L
.45878 .16785 L
.45878 .1669 L
F
.45878 .1669 m
.45878 .16785 L
.45973 .16785 L
.45973 .1669 L
F
.8132 .1669 m
.8132 .16785 L
.81414 .16785 L
.81414 .1669 L
F
.81604 .1669 m
.81604 .16785 L
.81699 .16785 L
.81699 .1669 L
F
.83215 .1669 m
.83215 .16785 L
.8331 .16785 L
.8331 .1669 L
F
.8331 .1669 m
.8331 .16785 L
.83404 .16785 L
.83404 .1669 L
F
.93923 .1669 m
.93923 .16785 L
.94018 .16785 L
.94018 .1669 L
F
.94397 .1669 m
.94397 .16785 L
.94492 .16785 L
.94492 .1669 L
F
.94776 .1669 m
.94776 .16785 L
.94871 .16785 L
.94871 .1669 L
F
.94966 .1669 m
.94966 .16785 L
.9506 .16785 L
.9506 .1669 L
F
.03044 .16785 m
.03044 .1688 L
.03139 .1688 L
.03139 .16785 L
F
.03708 .16785 m
.03708 .1688 L
.03802 .1688 L
.03802 .16785 L
F
.82836 .16785 m
.82836 .1688 L
.82931 .1688 L
.82931 .16785 L
F
.83025 .16785 m
.83025 .1688 L
.8312 .1688 L
.8312 .16785 L
F
.8312 .16785 m
.8312 .1688 L
.83215 .1688 L
.83215 .16785 L
F
.02381 .1688 m
.02381 .16975 L
.02476 .16975 L
.02476 .1688 L
F
.03044 .1688 m
.03044 .16975 L
.03139 .16975 L
.03139 .1688 L
F
.82741 .1688 m
.82741 .16975 L
.82836 .16975 L
.82836 .1688 L
F
.82836 .1688 m
.82836 .16975 L
.82931 .16975 L
.82931 .1688 L
F
.82931 .1688 m
.82931 .16975 L
.83025 .16975 L
.83025 .1688 L
F
.83025 .1688 m
.83025 .16975 L
.8312 .16975 L
.8312 .1688 L
F
.8312 .1688 m
.8312 .16975 L
.83215 .16975 L
.83215 .1688 L
F
.02381 .16975 m
.02381 .17069 L
.02476 .17069 L
.02476 .16975 L
F
.39908 .16975 m
.39908 .17069 L
.40002 .17069 L
.40002 .16975 L
F
.82741 .16975 m
.82741 .17069 L
.82836 .17069 L
.82836 .16975 L
F
.82931 .16975 m
.82931 .17069 L
.83025 .17069 L
.83025 .16975 L
F
.83025 .16975 m
.83025 .17069 L
.8312 .17069 L
.8312 .16975 L
F
.82552 .17069 m
.82552 .17164 L
.82646 .17164 L
.82646 .17069 L
F
.82646 .17069 m
.82646 .17164 L
.82741 .17164 L
.82741 .17069 L
F
.82741 .17069 m
.82741 .17164 L
.82836 .17164 L
.82836 .17069 L
F
.82836 .17069 m
.82836 .17164 L
.82931 .17164 L
.82931 .17069 L
F
.83025 .17069 m
.83025 .17164 L
.8312 .17164 L
.8312 .17069 L
F
.8312 .17069 m
.8312 .17164 L
.83215 .17164 L
.83215 .17069 L
F
.39149 .17164 m
.39149 .17259 L
.39244 .17259 L
.39244 .17164 L
F
.39529 .17164 m
.39529 .17259 L
.39623 .17259 L
.39623 .17164 L
F
.39908 .17164 m
.39908 .17259 L
.40002 .17259 L
.40002 .17164 L
F
.82552 .17164 m
.82552 .17259 L
.82646 .17259 L
.82646 .17164 L
F
.82646 .17164 m
.82646 .17259 L
.82741 .17259 L
.82741 .17164 L
F
.82741 .17164 m
.82741 .17259 L
.82836 .17259 L
.82836 .17164 L
F
.82836 .17164 m
.82836 .17259 L
.82931 .17259 L
.82931 .17164 L
F
.82931 .17164 m
.82931 .17259 L
.83025 .17259 L
.83025 .17164 L
F
.83025 .17164 m
.83025 .17259 L
.8312 .17259 L
.8312 .17164 L
F
.82362 .17259 m
.82362 .17354 L
.82457 .17354 L
.82457 .17259 L
F
.82457 .17259 m
.82457 .17354 L
.82552 .17354 L
.82552 .17259 L
F
.82552 .17259 m
.82552 .17354 L
.82646 .17354 L
.82646 .17259 L
F
.82646 .17259 m
.82646 .17354 L
.82741 .17354 L
.82741 .17259 L
F
.82741 .17259 m
.82741 .17354 L
.82836 .17354 L
.82836 .17259 L
F
.82836 .17259 m
.82836 .17354 L
.82931 .17354 L
.82931 .17259 L
F
.3877 .17354 m
.3877 .17448 L
.38865 .17448 L
.38865 .17354 L
F
.39149 .17354 m
.39149 .17448 L
.39244 .17448 L
.39244 .17354 L
F
.39529 .17354 m
.39529 .17448 L
.39623 .17448 L
.39623 .17354 L
F
.82362 .17354 m
.82362 .17448 L
.82457 .17448 L
.82457 .17354 L
F
.82457 .17354 m
.82457 .17448 L
.82552 .17448 L
.82552 .17354 L
F
.82552 .17354 m
.82552 .17448 L
.82646 .17448 L
.82646 .17354 L
F
.82646 .17354 m
.82646 .17448 L
.82741 .17448 L
.82741 .17354 L
F
.82741 .17354 m
.82741 .17448 L
.82836 .17448 L
.82836 .17354 L
F
.82836 .17354 m
.82836 .17448 L
.82931 .17448 L
.82931 .17354 L
F
.82078 .17448 m
.82078 .17543 L
.82172 .17543 L
.82172 .17448 L
F
.82172 .17448 m
.82172 .17543 L
.82267 .17543 L
.82267 .17448 L
F
.82362 .17448 m
.82362 .17543 L
.82457 .17543 L
.82457 .17448 L
F
.82457 .17448 m
.82457 .17543 L
.82552 .17543 L
.82552 .17448 L
F
.82552 .17448 m
.82552 .17543 L
.82646 .17543 L
.82646 .17448 L
F
.82646 .17448 m
.82646 .17543 L
.82741 .17543 L
.82741 .17448 L
F
.38391 .17543 m
.38391 .17638 L
.38486 .17638 L
.38486 .17543 L
F
.3877 .17543 m
.3877 .17638 L
.38865 .17638 L
.38865 .17543 L
F
.39149 .17543 m
.39149 .17638 L
.39244 .17638 L
.39244 .17543 L
F
.82078 .17543 m
.82078 .17638 L
.82172 .17638 L
.82172 .17543 L
F
.82172 .17543 m
.82172 .17638 L
.82267 .17638 L
.82267 .17543 L
F
.82362 .17543 m
.82362 .17638 L
.82457 .17638 L
.82457 .17543 L
F
.82457 .17543 m
.82457 .17638 L
.82552 .17638 L
.82552 .17543 L
F
.82552 .17543 m
.82552 .17638 L
.82646 .17638 L
.82646 .17543 L
F
.82646 .17543 m
.82646 .17638 L
.82741 .17638 L
.82741 .17543 L
F
.81414 .17638 m
.81414 .17733 L
.81509 .17733 L
.81509 .17638 L
F
.81699 .17638 m
.81699 .17733 L
.81793 .17733 L
.81793 .17638 L
F
.81793 .17638 m
.81793 .17733 L
.81888 .17733 L
.81888 .17638 L
F
.82172 .17638 m
.82172 .17733 L
.82267 .17733 L
.82267 .17638 L
F
.82267 .17638 m
.82267 .17733 L
.82362 .17733 L
.82362 .17638 L
F
.94587 .17638 m
.94587 .17733 L
.94681 .17733 L
.94681 .17638 L
F
.94681 .17638 m
.94681 .17733 L
.94776 .17733 L
.94776 .17638 L
F
.81699 .17733 m
.81699 .17828 L
.81793 .17828 L
.81793 .17733 L
F
.82078 .17733 m
.82078 .17828 L
.82172 .17828 L
.82172 .17733 L
F
.82172 .17733 m
.82172 .17828 L
.82267 .17828 L
.82267 .17733 L
F
.82267 .17733 m
.82267 .17828 L
.82362 .17828 L
.82362 .17733 L
F
.82362 .17733 m
.82362 .17828 L
.82457 .17828 L
.82457 .17733 L
F
.82457 .17733 m
.82457 .17828 L
.82552 .17828 L
.82552 .17733 L
F
.94587 .17733 m
.94587 .17828 L
.94681 .17828 L
.94681 .17733 L
F
.38012 .17828 m
.38012 .17922 L
.38107 .17922 L
.38107 .17828 L
F
.38107 .17828 m
.38107 .17922 L
.38202 .17922 L
.38202 .17828 L
F
.38391 .17828 m
.38391 .17922 L
.38486 .17922 L
.38486 .17828 L
F
.3877 .17828 m
.3877 .17922 L
.38865 .17922 L
.38865 .17828 L
F
.81699 .17828 m
.81699 .17922 L
.81793 .17922 L
.81793 .17828 L
F
.82078 .17828 m
.82078 .17922 L
.82172 .17922 L
.82172 .17828 L
F
.82172 .17828 m
.82172 .17922 L
.82267 .17922 L
.82267 .17828 L
F
.82362 .17828 m
.82362 .17922 L
.82457 .17922 L
.82457 .17828 L
F
.82457 .17828 m
.82457 .17922 L
.82552 .17922 L
.82552 .17828 L
F
.94587 .17828 m
.94587 .17922 L
.94681 .17922 L
.94681 .17828 L
F
.81699 .17922 m
.81699 .18017 L
.81793 .18017 L
.81793 .17922 L
F
.81793 .17922 m
.81793 .18017 L
.81888 .18017 L
.81888 .17922 L
F
.81888 .17922 m
.81888 .18017 L
.81983 .18017 L
.81983 .17922 L
F
.81983 .17922 m
.81983 .18017 L
.82078 .18017 L
.82078 .17922 L
F
.8331 .17922 m
.8331 .18017 L
.83404 .18017 L
.83404 .17922 L
F
.83499 .17922 m
.83499 .18017 L
.83594 .18017 L
.83594 .17922 L
F
.38012 .18017 m
.38012 .18112 L
.38107 .18112 L
.38107 .18017 L
F
.79898 .18017 m
.79898 .18112 L
.79993 .18112 L
.79993 .18017 L
F
.81699 .18017 m
.81699 .18112 L
.81793 .18112 L
.81793 .18017 L
F
.81793 .18017 m
.81793 .18112 L
.81888 .18112 L
.81888 .18017 L
F
.81888 .18017 m
.81888 .18112 L
.81983 .18112 L
.81983 .18017 L
F
.81983 .18017 m
.81983 .18112 L
.82078 .18112 L
.82078 .18017 L
F
.81414 .18112 m
.81414 .18207 L
.81509 .18207 L
.81509 .18112 L
F
.81604 .18112 m
.81604 .18207 L
.81699 .18207 L
.81699 .18112 L
F
.81699 .18112 m
.81699 .18207 L
.81793 .18207 L
.81793 .18112 L
F
.81793 .18112 m
.81793 .18207 L
.81888 .18207 L
.81888 .18112 L
F
.81888 .18112 m
.81888 .18207 L
.81983 .18207 L
.81983 .18112 L
F
.81983 .18112 m
.81983 .18207 L
.82078 .18207 L
.82078 .18112 L
F
.82267 .18112 m
.82267 .18207 L
.82362 .18207 L
.82362 .18112 L
F
.8331 .18112 m
.8331 .18207 L
.83404 .18207 L
.83404 .18112 L
F
.83499 .18112 m
.83499 .18207 L
.83594 .18207 L
.83594 .18112 L
F
.83783 .18112 m
.83783 .18207 L
.83878 .18207 L
.83878 .18112 L
F
.94397 .18112 m
.94397 .18207 L
.94492 .18207 L
.94492 .18112 L
F
.94587 .18112 m
.94587 .18207 L
.94681 .18207 L
.94681 .18112 L
F
.94681 .18112 m
.94681 .18207 L
.94776 .18207 L
.94776 .18112 L
F
.94966 .18112 m
.94966 .18207 L
.9506 .18207 L
.9506 .18112 L
F
.37633 .18207 m
.37633 .18301 L
.37728 .18301 L
.37728 .18207 L
F
.37728 .18207 m
.37728 .18301 L
.37823 .18301 L
.37823 .18207 L
F
.38012 .18207 m
.38012 .18301 L
.38107 .18301 L
.38107 .18207 L
F
.38107 .18207 m
.38107 .18301 L
.38202 .18301 L
.38202 .18207 L
F
.38391 .18207 m
.38391 .18301 L
.38486 .18301 L
.38486 .18207 L
F
.79898 .18207 m
.79898 .18301 L
.79993 .18301 L
.79993 .18207 L
F
.81414 .18207 m
.81414 .18301 L
.81509 .18301 L
.81509 .18207 L
F
.81509 .18207 m
.81509 .18301 L
.81604 .18301 L
.81604 .18207 L
F
.81604 .18207 m
.81604 .18301 L
.81699 .18301 L
.81699 .18207 L
F
.81699 .18207 m
.81699 .18301 L
.81793 .18301 L
.81793 .18207 L
F
.81793 .18207 m
.81793 .18301 L
.81888 .18301 L
.81888 .18207 L
F
.81888 .18207 m
.81888 .18301 L
.81983 .18301 L
.81983 .18207 L
F
.81983 .18207 m
.81983 .18301 L
.82078 .18301 L
.82078 .18207 L
F
.82078 .18207 m
.82078 .18301 L
.82172 .18301 L
.82172 .18207 L
F
.82172 .18207 m
.82172 .18301 L
.82267 .18301 L
.82267 .18207 L
F
.82267 .18207 m
.82267 .18301 L
.82362 .18301 L
.82362 .18207 L
F
.94208 .18207 m
.94208 .18301 L
.94302 .18301 L
.94302 .18207 L
F
.94397 .18207 m
.94397 .18301 L
.94492 .18301 L
.94492 .18207 L
F
.94587 .18207 m
.94587 .18301 L
.94681 .18301 L
.94681 .18207 L
F
.94681 .18207 m
.94681 .18301 L
.94776 .18301 L
.94776 .18207 L
F
.8132 .18301 m
.8132 .18396 L
.81414 .18396 L
.81414 .18301 L
F
.81509 .18301 m
.81509 .18396 L
.81604 .18396 L
.81604 .18301 L
F
.81604 .18301 m
.81604 .18396 L
.81699 .18396 L
.81699 .18301 L
F
.81699 .18301 m
.81699 .18396 L
.81793 .18396 L
.81793 .18301 L
F
.81793 .18301 m
.81793 .18396 L
.81888 .18396 L
.81888 .18301 L
F
.83215 .18301 m
.83215 .18396 L
.8331 .18396 L
.8331 .18301 L
F
.8331 .18301 m
.8331 .18396 L
.83404 .18396 L
.83404 .18301 L
F
.93923 .18301 m
.93923 .18396 L
.94018 .18396 L
.94018 .18301 L
F
.94208 .18301 m
.94208 .18396 L
.94302 .18396 L
.94302 .18301 L
F
.94397 .18301 m
.94397 .18396 L
.94492 .18396 L
.94492 .18301 L
F
.94587 .18301 m
.94587 .18396 L
.94681 .18396 L
.94681 .18301 L
F
.94681 .18301 m
.94681 .18396 L
.94776 .18396 L
.94776 .18301 L
F
.94776 .18301 m
.94776 .18396 L
.94871 .18396 L
.94871 .18301 L
F
.94966 .18301 m
.94966 .18396 L
.9506 .18396 L
.9506 .18301 L
F
.37254 .18396 m
.37254 .18491 L
.37349 .18491 L
.37349 .18396 L
F
.37349 .18396 m
.37349 .18491 L
.37444 .18491 L
.37444 .18396 L
F
.37633 .18396 m
.37633 .18491 L
.37728 .18491 L
.37728 .18396 L
F
.37728 .18396 m
.37728 .18491 L
.37823 .18491 L
.37823 .18396 L
F
.8132 .18396 m
.8132 .18491 L
.81414 .18491 L
.81414 .18396 L
F
.81509 .18396 m
.81509 .18491 L
.81604 .18491 L
.81604 .18396 L
F
.81604 .18396 m
.81604 .18491 L
.81699 .18491 L
.81699 .18396 L
F
.81699 .18396 m
.81699 .18491 L
.81793 .18491 L
.81793 .18396 L
F
.93923 .18396 m
.93923 .18491 L
.94018 .18491 L
.94018 .18396 L
F
.94208 .18396 m
.94208 .18491 L
.94302 .18491 L
.94302 .18396 L
F
.94397 .18396 m
.94397 .18491 L
.94492 .18491 L
.94492 .18396 L
F
.94587 .18396 m
.94587 .18491 L
.94681 .18491 L
.94681 .18396 L
F
.81414 .18491 m
.81414 .18586 L
.81509 .18586 L
.81509 .18491 L
F
.81699 .18491 m
.81699 .18586 L
.81793 .18586 L
.81793 .18491 L
F
.81793 .18491 m
.81793 .18586 L
.81888 .18586 L
.81888 .18491 L
F
.82267 .18491 m
.82267 .18586 L
.82362 .18586 L
.82362 .18491 L
F
.8331 .18491 m
.8331 .18586 L
.83404 .18586 L
.83404 .18491 L
F
.83783 .18491 m
.83783 .18586 L
.83878 .18586 L
.83878 .18491 L
F
.94681 .18491 m
.94681 .18586 L
.94776 .18586 L
.94776 .18491 L
F
.36875 .18586 m
.36875 .1868 L
.3697 .1868 L
.3697 .18586 L
F
.3697 .18586 m
.3697 .1868 L
.37065 .1868 L
.37065 .18586 L
F
.37254 .18586 m
.37254 .1868 L
.37349 .1868 L
.37349 .18586 L
F
.37349 .18586 m
.37349 .1868 L
.37444 .1868 L
.37444 .18586 L
F
.45404 .18586 m
.45404 .1868 L
.45499 .1868 L
.45499 .18586 L
F
.45499 .18586 m
.45499 .1868 L
.45593 .1868 L
.45593 .18586 L
F
.8132 .18586 m
.8132 .1868 L
.81414 .1868 L
.81414 .18586 L
F
.81509 .18586 m
.81509 .1868 L
.81604 .1868 L
.81604 .18586 L
F
.81604 .18586 m
.81604 .1868 L
.81699 .1868 L
.81699 .18586 L
F
.83215 .18586 m
.83215 .1868 L
.8331 .1868 L
.8331 .18586 L
F
.93923 .18586 m
.93923 .1868 L
.94018 .1868 L
.94018 .18586 L
F
.94208 .18586 m
.94208 .1868 L
.94302 .1868 L
.94302 .18586 L
F
.94397 .18586 m
.94397 .1868 L
.94492 .1868 L
.94492 .18586 L
F
.94776 .18586 m
.94776 .1868 L
.94871 .1868 L
.94871 .18586 L
F
.34885 .1868 m
.34885 .18775 L
.3498 .18775 L
.3498 .1868 L
F
.35548 .1868 m
.35548 .18775 L
.35643 .18775 L
.35643 .1868 L
F
.80941 .1868 m
.80941 .18775 L
.81035 .18775 L
.81035 .1868 L
F
.8113 .1868 m
.8113 .18775 L
.81225 .18775 L
.81225 .1868 L
F
.81225 .1868 m
.81225 .18775 L
.8132 .18775 L
.8132 .1868 L
F
.35548 .18775 m
.35548 .1887 L
.35643 .1887 L
.35643 .18775 L
F
.36212 .18775 m
.36212 .1887 L
.36307 .1887 L
.36307 .18775 L
F
.80846 .18775 m
.80846 .1887 L
.80941 .1887 L
.80941 .18775 L
F
.80941 .18775 m
.80941 .1887 L
.81035 .1887 L
.81035 .18775 L
F
.81035 .18775 m
.81035 .1887 L
.8113 .1887 L
.8113 .18775 L
F
.8113 .18775 m
.8113 .1887 L
.81225 .1887 L
.81225 .18775 L
F
.81225 .18775 m
.81225 .1887 L
.8132 .1887 L
.8132 .18775 L
F
.36212 .1887 m
.36212 .18965 L
.36307 .18965 L
.36307 .1887 L
F
.39908 .1887 m
.39908 .18965 L
.40002 .18965 L
.40002 .1887 L
F
.80846 .1887 m
.80846 .18965 L
.80941 .18965 L
.80941 .1887 L
F
.81035 .1887 m
.81035 .18965 L
.8113 .18965 L
.8113 .1887 L
F
.8113 .1887 m
.8113 .18965 L
.81225 .18965 L
.81225 .1887 L
F
.80656 .18965 m
.80656 .19059 L
.80751 .19059 L
.80751 .18965 L
F
.80751 .18965 m
.80751 .19059 L
.80846 .19059 L
.80846 .18965 L
F
.80846 .18965 m
.80846 .19059 L
.80941 .19059 L
.80941 .18965 L
F
.80941 .18965 m
.80941 .19059 L
.81035 .19059 L
.81035 .18965 L
F
.8113 .18965 m
.8113 .19059 L
.81225 .19059 L
.81225 .18965 L
F
.81225 .18965 m
.81225 .19059 L
.8132 .19059 L
.8132 .18965 L
F
.39149 .19059 m
.39149 .19154 L
.39244 .19154 L
.39244 .19059 L
F
.39529 .19059 m
.39529 .19154 L
.39623 .19154 L
.39623 .19059 L
F
.39908 .19059 m
.39908 .19154 L
.40002 .19154 L
.40002 .19059 L
F
.80656 .19059 m
.80656 .19154 L
.80751 .19154 L
.80751 .19059 L
F
.80751 .19059 m
.80751 .19154 L
.80846 .19154 L
.80846 .19059 L
F
.80846 .19059 m
.80846 .19154 L
.80941 .19154 L
.80941 .19059 L
F
.80941 .19059 m
.80941 .19154 L
.81035 .19154 L
.81035 .19059 L
F
.81035 .19059 m
.81035 .19154 L
.8113 .19154 L
.8113 .19059 L
F
.8113 .19059 m
.8113 .19154 L
.81225 .19154 L
.81225 .19059 L
F
.80467 .19154 m
.80467 .19249 L
.80561 .19249 L
.80561 .19154 L
F
.80561 .19154 m
.80561 .19249 L
.80656 .19249 L
.80656 .19154 L
F
.80656 .19154 m
.80656 .19249 L
.80751 .19249 L
.80751 .19154 L
F
.80751 .19154 m
.80751 .19249 L
.80846 .19249 L
.80846 .19154 L
F
.80846 .19154 m
.80846 .19249 L
.80941 .19249 L
.80941 .19154 L
F
.80941 .19154 m
.80941 .19249 L
.81035 .19249 L
.81035 .19154 L
F
.3877 .19249 m
.3877 .19344 L
.38865 .19344 L
.38865 .19249 L
F
.39149 .19249 m
.39149 .19344 L
.39244 .19344 L
.39244 .19249 L
F
.39529 .19249 m
.39529 .19344 L
.39623 .19344 L
.39623 .19249 L
F
.80467 .19249 m
.80467 .19344 L
.80561 .19344 L
.80561 .19249 L
F
.80561 .19249 m
.80561 .19344 L
.80656 .19344 L
.80656 .19249 L
F
.80656 .19249 m
.80656 .19344 L
.80751 .19344 L
.80751 .19249 L
F
.80751 .19249 m
.80751 .19344 L
.80846 .19344 L
.80846 .19249 L
F
.80846 .19249 m
.80846 .19344 L
.80941 .19344 L
.80941 .19249 L
F
.80941 .19249 m
.80941 .19344 L
.81035 .19344 L
.81035 .19249 L
F
.80182 .19344 m
.80182 .19439 L
.80277 .19439 L
.80277 .19344 L
F
.80277 .19344 m
.80277 .19439 L
.80372 .19439 L
.80372 .19344 L
F
.80467 .19344 m
.80467 .19439 L
.80561 .19439 L
.80561 .19344 L
F
.80561 .19344 m
.80561 .19439 L
.80656 .19439 L
.80656 .19344 L
F
.80656 .19344 m
.80656 .19439 L
.80751 .19439 L
.80751 .19344 L
F
.80751 .19344 m
.80751 .19439 L
.80846 .19439 L
.80846 .19344 L
F
.38391 .19439 m
.38391 .19533 L
.38486 .19533 L
.38486 .19439 L
F
.3877 .19439 m
.3877 .19533 L
.38865 .19533 L
.38865 .19439 L
F
.39149 .19439 m
.39149 .19533 L
.39244 .19533 L
.39244 .19439 L
F
.80182 .19439 m
.80182 .19533 L
.80277 .19533 L
.80277 .19439 L
F
.80277 .19439 m
.80277 .19533 L
.80372 .19533 L
.80372 .19439 L
F
.80467 .19439 m
.80467 .19533 L
.80561 .19533 L
.80561 .19439 L
F
.80561 .19439 m
.80561 .19533 L
.80656 .19533 L
.80656 .19439 L
F
.80656 .19439 m
.80656 .19533 L
.80751 .19533 L
.80751 .19439 L
F
.80751 .19439 m
.80751 .19533 L
.80846 .19533 L
.80846 .19439 L
F
.79424 .19533 m
.79424 .19628 L
.79519 .19628 L
.79519 .19533 L
F
.79709 .19533 m
.79709 .19628 L
.79803 .19628 L
.79803 .19533 L
F
.79803 .19533 m
.79803 .19628 L
.79898 .19628 L
.79898 .19533 L
F
.80277 .19533 m
.80277 .19628 L
.80372 .19628 L
.80372 .19533 L
F
.80372 .19533 m
.80372 .19628 L
.80467 .19628 L
.80467 .19533 L
F
.93734 .19533 m
.93734 .19628 L
.93828 .19628 L
.93828 .19533 L
F
.93828 .19533 m
.93828 .19628 L
.93923 .19628 L
.93923 .19533 L
F
.79709 .19628 m
.79709 .19723 L
.79803 .19723 L
.79803 .19628 L
F
.80182 .19628 m
.80182 .19723 L
.80277 .19723 L
.80277 .19628 L
F
.80277 .19628 m
.80277 .19723 L
.80372 .19723 L
.80372 .19628 L
F
.80372 .19628 m
.80372 .19723 L
.80467 .19723 L
.80467 .19628 L
F
.80467 .19628 m
.80467 .19723 L
.80561 .19723 L
.80561 .19628 L
F
.80561 .19628 m
.80561 .19723 L
.80656 .19723 L
.80656 .19628 L
F
.93734 .19628 m
.93734 .19723 L
.93828 .19723 L
.93828 .19628 L
F
.38012 .19723 m
.38012 .19818 L
.38107 .19818 L
.38107 .19723 L
F
.38107 .19723 m
.38107 .19818 L
.38202 .19818 L
.38202 .19723 L
F
.38391 .19723 m
.38391 .19818 L
.38486 .19818 L
.38486 .19723 L
F
.3877 .19723 m
.3877 .19818 L
.38865 .19818 L
.38865 .19723 L
F
.79709 .19723 m
.79709 .19818 L
.79803 .19818 L
.79803 .19723 L
F
.80182 .19723 m
.80182 .19818 L
.80277 .19818 L
.80277 .19723 L
F
.80277 .19723 m
.80277 .19818 L
.80372 .19818 L
.80372 .19723 L
F
.80467 .19723 m
.80467 .19818 L
.80561 .19818 L
.80561 .19723 L
F
.80561 .19723 m
.80561 .19818 L
.80656 .19818 L
.80656 .19723 L
F
.93734 .19723 m
.93734 .19818 L
.93828 .19818 L
.93828 .19723 L
F
.79709 .19818 m
.79709 .19912 L
.79803 .19912 L
.79803 .19818 L
F
.79803 .19818 m
.79803 .19912 L
.79898 .19912 L
.79898 .19818 L
F
.79993 .19818 m
.79993 .19912 L
.80088 .19912 L
.80088 .19818 L
F
.80088 .19818 m
.80088 .19912 L
.80182 .19912 L
.80182 .19818 L
F
.91649 .19818 m
.91649 .19912 L
.91744 .19912 L
.91744 .19818 L
F
.91744 .19818 m
.91744 .19912 L
.91838 .19912 L
.91838 .19818 L
F
.38012 .19912 m
.38012 .20007 L
.38107 .20007 L
.38107 .19912 L
F
.79709 .19912 m
.79709 .20007 L
.79803 .20007 L
.79803 .19912 L
F
.79803 .19912 m
.79803 .20007 L
.79898 .20007 L
.79898 .19912 L
F
.79898 .19912 m
.79898 .20007 L
.79993 .20007 L
.79993 .19912 L
F
.79993 .19912 m
.79993 .20007 L
.80088 .20007 L
.80088 .19912 L
F
.80088 .19912 m
.80088 .20007 L
.80182 .20007 L
.80182 .19912 L
F
.38012 .20007 m
.38012 .20102 L
.38107 .20102 L
.38107 .20007 L
F
.79709 .20007 m
.79709 .20102 L
.79803 .20102 L
.79803 .20007 L
F
.79898 .20007 m
.79898 .20102 L
.79993 .20102 L
.79993 .20007 L
F
.79993 .20007 m
.79993 .20102 L
.80088 .20102 L
.80088 .20007 L
F
.81699 .20007 m
.81699 .20102 L
.81793 .20102 L
.81793 .20007 L
F
.81888 .20007 m
.81888 .20102 L
.81983 .20102 L
.81983 .20007 L
F
.79424 .20102 m
.79424 .20197 L
.79519 .20197 L
.79519 .20102 L
F
.79614 .20102 m
.79614 .20197 L
.79709 .20197 L
.79709 .20102 L
F
.79709 .20102 m
.79709 .20197 L
.79803 .20197 L
.79803 .20102 L
F
.79803 .20102 m
.79803 .20197 L
.79898 .20197 L
.79898 .20102 L
F
.79993 .20102 m
.79993 .20197 L
.80088 .20197 L
.80088 .20102 L
F
.80088 .20102 m
.80088 .20197 L
.80182 .20197 L
.80182 .20102 L
F
.80372 .20102 m
.80372 .20197 L
.80467 .20197 L
.80467 .20102 L
F
.91649 .20102 m
.91649 .20197 L
.91744 .20197 L
.91744 .20102 L
F
.91744 .20102 m
.91744 .20197 L
.91838 .20197 L
.91838 .20102 L
F
.92028 .20102 m
.92028 .20197 L
.92123 .20197 L
.92123 .20102 L
F
.93544 .20102 m
.93544 .20197 L
.93639 .20197 L
.93639 .20102 L
F
.93734 .20102 m
.93734 .20197 L
.93828 .20197 L
.93828 .20102 L
F
.93828 .20102 m
.93828 .20197 L
.93923 .20197 L
.93923 .20102 L
F
.97524 .20102 m
.97524 .20197 L
.97619 .20197 L
.97619 .20102 L
F
.37633 .20197 m
.37633 .20291 L
.37728 .20291 L
.37728 .20197 L
F
.37728 .20197 m
.37728 .20291 L
.37823 .20291 L
.37823 .20197 L
F
.38012 .20197 m
.38012 .20291 L
.38107 .20291 L
.38107 .20197 L
F
.38107 .20197 m
.38107 .20291 L
.38202 .20291 L
.38202 .20197 L
F
.38391 .20197 m
.38391 .20291 L
.38486 .20291 L
.38486 .20197 L
F
.79424 .20197 m
.79424 .20291 L
.79519 .20291 L
.79519 .20197 L
F
.79519 .20197 m
.79519 .20291 L
.79614 .20291 L
.79614 .20197 L
F
.79614 .20197 m
.79614 .20291 L
.79709 .20291 L
.79709 .20197 L
F
.79709 .20197 m
.79709 .20291 L
.79803 .20291 L
.79803 .20197 L
F
.79803 .20197 m
.79803 .20291 L
.79898 .20291 L
.79898 .20197 L
F
.79898 .20197 m
.79898 .20291 L
.79993 .20291 L
.79993 .20197 L
F
.79993 .20197 m
.79993 .20291 L
.80088 .20291 L
.80088 .20197 L
F
.80088 .20197 m
.80088 .20291 L
.80182 .20291 L
.80182 .20197 L
F
.80182 .20197 m
.80182 .20291 L
.80277 .20291 L
.80277 .20197 L
F
.80277 .20197 m
.80277 .20291 L
.80372 .20291 L
.80372 .20197 L
F
.80372 .20197 m
.80372 .20291 L
.80467 .20291 L
.80467 .20197 L
F
.93355 .20197 m
.93355 .20291 L
.93449 .20291 L
.93449 .20197 L
F
.93544 .20197 m
.93544 .20291 L
.93639 .20291 L
.93639 .20197 L
F
.93734 .20197 m
.93734 .20291 L
.93828 .20291 L
.93828 .20197 L
F
.93828 .20197 m
.93828 .20291 L
.93923 .20291 L
.93923 .20197 L
F
.7933 .20291 m
.7933 .20386 L
.79424 .20386 L
.79424 .20291 L
F
.79519 .20291 m
.79519 .20386 L
.79614 .20386 L
.79614 .20291 L
F
.79614 .20291 m
.79614 .20386 L
.79709 .20386 L
.79709 .20291 L
F
.79709 .20291 m
.79709 .20386 L
.79803 .20386 L
.79803 .20291 L
F
.79803 .20291 m
.79803 .20386 L
.79898 .20386 L
.79898 .20291 L
F
.91554 .20291 m
.91554 .20386 L
.91649 .20386 L
.91649 .20291 L
F
.91649 .20291 m
.91649 .20386 L
.91744 .20386 L
.91744 .20291 L
F
.9307 .20291 m
.9307 .20386 L
.93165 .20386 L
.93165 .20291 L
F
.93355 .20291 m
.93355 .20386 L
.93449 .20386 L
.93449 .20291 L
F
.93544 .20291 m
.93544 .20386 L
.93639 .20386 L
.93639 .20291 L
F
.93734 .20291 m
.93734 .20386 L
.93828 .20386 L
.93828 .20291 L
F
.93828 .20291 m
.93828 .20386 L
.93923 .20386 L
.93923 .20291 L
F
.97335 .20291 m
.97335 .20386 L
.9743 .20386 L
.9743 .20291 L
F
.97524 .20291 m
.97524 .20386 L
.97619 .20386 L
.97619 .20291 L
F
.37254 .20386 m
.37254 .20481 L
.37349 .20481 L
.37349 .20386 L
F
.37349 .20386 m
.37349 .20481 L
.37444 .20481 L
.37444 .20386 L
F
.37633 .20386 m
.37633 .20481 L
.37728 .20481 L
.37728 .20386 L
F
.37728 .20386 m
.37728 .20481 L
.37823 .20481 L
.37823 .20386 L
F
.7933 .20386 m
.7933 .20481 L
.79424 .20481 L
.79424 .20386 L
F
.79519 .20386 m
.79519 .20481 L
.79614 .20481 L
.79614 .20386 L
F
.79614 .20386 m
.79614 .20481 L
.79709 .20481 L
.79709 .20386 L
F
.79709 .20386 m
.79709 .20481 L
.79803 .20481 L
.79803 .20386 L
F
.9307 .20386 m
.9307 .20481 L
.93165 .20481 L
.93165 .20386 L
F
.93355 .20386 m
.93355 .20481 L
.93449 .20481 L
.93449 .20386 L
F
.93544 .20386 m
.93544 .20481 L
.93639 .20481 L
.93639 .20386 L
F
.93734 .20386 m
.93734 .20481 L
.93828 .20481 L
.93828 .20386 L
F
.79424 .20481 m
.79424 .20576 L
.79519 .20576 L
.79519 .20481 L
F
.79709 .20481 m
.79709 .20576 L
.79803 .20576 L
.79803 .20481 L
F
.79803 .20481 m
.79803 .20576 L
.79898 .20576 L
.79898 .20481 L
F
.80372 .20481 m
.80372 .20576 L
.80467 .20576 L
.80467 .20481 L
F
.91649 .20481 m
.91649 .20576 L
.91744 .20576 L
.91744 .20481 L
F
.92028 .20481 m
.92028 .20576 L
.92123 .20576 L
.92123 .20481 L
F
.93828 .20481 m
.93828 .20576 L
.93923 .20576 L
.93923 .20481 L
F
.36875 .20576 m
.36875 .2067 L
.3697 .2067 L
.3697 .20576 L
F
.3697 .20576 m
.3697 .2067 L
.37065 .2067 L
.37065 .20576 L
F
.37254 .20576 m
.37254 .2067 L
.37349 .2067 L
.37349 .20576 L
F
.37349 .20576 m
.37349 .2067 L
.37444 .2067 L
.37444 .20576 L
F
.61703 .20576 m
.61703 .2067 L
.61798 .2067 L
.61798 .20576 L
F
.61798 .20576 m
.61798 .2067 L
.61893 .2067 L
.61893 .20576 L
F
.7933 .20576 m
.7933 .2067 L
.79424 .2067 L
.79424 .20576 L
F
.79519 .20576 m
.79519 .2067 L
.79614 .2067 L
.79614 .20576 L
F
.79614 .20576 m
.79614 .2067 L
.79709 .2067 L
.79709 .20576 L
F
.91554 .20576 m
.91554 .2067 L
.91649 .2067 L
.91649 .20576 L
F
.9307 .20576 m
.9307 .2067 L
.93165 .2067 L
.93165 .20576 L
F
.93355 .20576 m
.93355 .2067 L
.93449 .2067 L
.93449 .20576 L
F
.93544 .20576 m
.93544 .2067 L
.93639 .2067 L
.93639 .20576 L
F
.97335 .20576 m
.97335 .2067 L
.9743 .2067 L
.9743 .20576 L
F
.28631 .2067 m
.28631 .20765 L
.28725 .20765 L
.28725 .2067 L
F
.29294 .2067 m
.29294 .20765 L
.29389 .20765 L
.29389 .2067 L
F
.67674 .2067 m
.67674 .20765 L
.67768 .20765 L
.67768 .2067 L
F
.67768 .2067 m
.67768 .20765 L
.67863 .20765 L
.67863 .2067 L
F
.78571 .2067 m
.78571 .20765 L
.78666 .20765 L
.78666 .2067 L
F
.78666 .2067 m
.78666 .20765 L
.78761 .20765 L
.78761 .2067 L
F
.7914 .2067 m
.7914 .20765 L
.79235 .20765 L
.79235 .2067 L
F
.79235 .2067 m
.79235 .20765 L
.7933 .20765 L
.7933 .2067 L
F
.67768 .20765 m
.67768 .2086 L
.67863 .2086 L
.67863 .20765 L
F
.67863 .20765 m
.67863 .2086 L
.67958 .2086 L
.67958 .20765 L
F
.67958 .20765 m
.67958 .2086 L
.68053 .2086 L
.68053 .20765 L
F
.78477 .20765 m
.78477 .2086 L
.78571 .2086 L
.78571 .20765 L
F
.78571 .20765 m
.78571 .2086 L
.78666 .2086 L
.78666 .20765 L
F
.7914 .20765 m
.7914 .2086 L
.79235 .2086 L
.79235 .20765 L
F
.79235 .20765 m
.79235 .2086 L
.7933 .2086 L
.7933 .20765 L
F
.31284 .2086 m
.31284 .20955 L
.31379 .20955 L
.31379 .2086 L
F
.31947 .2086 m
.31947 .20955 L
.32042 .20955 L
.32042 .2086 L
F
.70801 .2086 m
.70801 .20955 L
.70896 .20955 L
.70896 .2086 L
F
.7895 .2086 m
.7895 .20955 L
.79045 .20955 L
.79045 .2086 L
F
.79045 .2086 m
.79045 .20955 L
.7914 .20955 L
.7914 .2086 L
F
.30621 .20955 m
.30621 .2105 L
.30715 .2105 L
.30715 .20955 L
F
.31284 .20955 m
.31284 .2105 L
.31379 .2105 L
.31379 .20955 L
F
.78856 .20955 m
.78856 .2105 L
.7895 .2105 L
.7895 .20955 L
F
.7895 .20955 m
.7895 .2105 L
.79045 .2105 L
.79045 .20955 L
F
.79045 .20955 m
.79045 .2105 L
.7914 .2105 L
.7914 .20955 L
F
.29957 .2105 m
.29957 .21144 L
.30052 .21144 L
.30052 .2105 L
F
.30621 .2105 m
.30621 .21144 L
.30715 .21144 L
.30715 .2105 L
F
.78761 .2105 m
.78761 .21144 L
.78856 .21144 L
.78856 .2105 L
F
.78856 .2105 m
.78856 .21144 L
.7895 .21144 L
.7895 .2105 L
F
.7895 .2105 m
.7895 .21144 L
.79045 .21144 L
.79045 .2105 L
F
.29294 .21144 m
.29294 .21239 L
.29389 .21239 L
.29389 .21144 L
F
.29957 .21144 m
.29957 .21239 L
.30052 .21239 L
.30052 .21144 L
F
.78666 .21144 m
.78666 .21239 L
.78761 .21239 L
.78761 .21144 L
F
.78761 .21144 m
.78761 .21239 L
.78856 .21239 L
.78856 .21144 L
F
.78856 .21144 m
.78856 .21239 L
.7895 .21239 L
.7895 .21144 L
F
.29294 .21239 m
.29294 .21334 L
.29389 .21334 L
.29389 .21239 L
F
.78571 .21239 m
.78571 .21334 L
.78666 .21334 L
.78666 .21239 L
F
.78666 .21239 m
.78666 .21334 L
.78761 .21334 L
.78761 .21239 L
F
.78761 .21239 m
.78761 .21334 L
.78856 .21334 L
.78856 .21239 L
F
.79235 .21239 m
.79235 .21334 L
.7933 .21334 L
.7933 .21239 L
F
.78477 .21334 m
.78477 .21429 L
.78571 .21429 L
.78571 .21334 L
F
.78571 .21334 m
.78571 .21429 L
.78666 .21429 L
.78666 .21334 L
F
.78666 .21334 m
.78666 .21429 L
.78761 .21429 L
.78761 .21334 L
F
.7914 .21334 m
.7914 .21429 L
.79235 .21429 L
.79235 .21334 L
F
.79235 .21334 m
.79235 .21429 L
.7933 .21429 L
.7933 .21334 L
F
.67958 .21429 m
.67958 .21523 L
.68053 .21523 L
.68053 .21429 L
F
.68053 .21429 m
.68053 .21523 L
.68147 .21523 L
.68147 .21429 L
F
.78382 .21429 m
.78382 .21523 L
.78477 .21523 L
.78477 .21429 L
F
.78477 .21429 m
.78477 .21523 L
.78571 .21523 L
.78571 .21429 L
F
.78571 .21429 m
.78571 .21523 L
.78666 .21523 L
.78666 .21429 L
F
.7914 .21429 m
.7914 .21523 L
.79235 .21523 L
.79235 .21429 L
F
.68053 .21523 m
.68053 .21618 L
.68147 .21618 L
.68147 .21523 L
F
.68147 .21523 m
.68147 .21618 L
.68242 .21618 L
.68242 .21523 L
F
.78287 .21523 m
.78287 .21618 L
.78382 .21618 L
.78382 .21523 L
F
.78382 .21523 m
.78382 .21618 L
.78477 .21618 L
.78477 .21523 L
F
.78477 .21523 m
.78477 .21618 L
.78571 .21618 L
.78571 .21523 L
F
.68147 .21618 m
.68147 .21713 L
.68242 .21713 L
.68242 .21618 L
F
.68242 .21618 m
.68242 .21713 L
.68337 .21713 L
.68337 .21618 L
F
.78192 .21618 m
.78192 .21713 L
.78287 .21713 L
.78287 .21618 L
F
.78287 .21618 m
.78287 .21713 L
.78382 .21713 L
.78382 .21618 L
F
.78382 .21618 m
.78382 .21713 L
.78477 .21713 L
.78477 .21618 L
F
.68242 .21713 m
.68242 .21808 L
.68337 .21808 L
.68337 .21713 L
F
.68337 .21713 m
.68337 .21808 L
.68432 .21808 L
.68432 .21713 L
F
.78192 .21713 m
.78192 .21808 L
.78287 .21808 L
.78287 .21713 L
F
.78287 .21713 m
.78287 .21808 L
.78382 .21808 L
.78382 .21713 L
F
.27304 .21808 m
.27304 .21902 L
.27399 .21902 L
.27399 .21808 L
F
.27967 .21808 m
.27967 .21902 L
.28062 .21902 L
.28062 .21808 L
F
.67674 .21808 m
.67674 .21902 L
.67768 .21902 L
.67768 .21808 L
F
.67768 .21808 m
.67768 .21902 L
.67863 .21902 L
.67863 .21808 L
F
.77434 .21808 m
.77434 .21902 L
.77529 .21902 L
.77529 .21808 L
F
.77529 .21808 m
.77529 .21902 L
.77624 .21902 L
.77624 .21808 L
F
.78003 .21808 m
.78003 .21902 L
.78098 .21902 L
.78098 .21808 L
F
.78098 .21808 m
.78098 .21902 L
.78192 .21902 L
.78192 .21808 L
F
.67768 .21902 m
.67768 .21997 L
.67863 .21997 L
.67863 .21902 L
F
.67863 .21902 m
.67863 .21997 L
.67958 .21997 L
.67958 .21902 L
F
.67958 .21902 m
.67958 .21997 L
.68053 .21997 L
.68053 .21902 L
F
.77339 .21902 m
.77339 .21997 L
.77434 .21997 L
.77434 .21902 L
F
.77434 .21902 m
.77434 .21997 L
.77529 .21997 L
.77529 .21902 L
F
.78003 .21902 m
.78003 .21997 L
.78098 .21997 L
.78098 .21902 L
F
.78098 .21902 m
.78098 .21997 L
.78192 .21997 L
.78192 .21902 L
F
.24651 .21997 m
.24651 .22092 L
.24745 .22092 L
.24745 .21997 L
F
.25314 .21997 m
.25314 .22092 L
.25409 .22092 L
.25409 .21997 L
F
.76771 .21997 m
.76771 .22092 L
.76866 .22092 L
.76866 .21997 L
F
.77813 .21997 m
.77813 .22092 L
.77908 .22092 L
.77908 .21997 L
F
.77908 .21997 m
.77908 .22092 L
.78003 .22092 L
.78003 .21997 L
F
.25314 .22092 m
.25314 .22187 L
.25409 .22187 L
.25409 .22092 L
F
.25977 .22092 m
.25977 .22187 L
.26072 .22187 L
.26072 .22092 L
F
.77719 .22092 m
.77719 .22187 L
.77813 .22187 L
.77813 .22092 L
F
.77813 .22092 m
.77813 .22187 L
.77908 .22187 L
.77908 .22092 L
F
.77908 .22092 m
.77908 .22187 L
.78003 .22187 L
.78003 .22092 L
F
.25977 .22187 m
.25977 .22281 L
.26072 .22281 L
.26072 .22187 L
F
.26641 .22187 m
.26641 .22281 L
.26735 .22281 L
.26735 .22187 L
F
.77624 .22187 m
.77624 .22281 L
.77719 .22281 L
.77719 .22187 L
F
.77719 .22187 m
.77719 .22281 L
.77813 .22281 L
.77813 .22187 L
F
.77813 .22187 m
.77813 .22281 L
.77908 .22281 L
.77908 .22187 L
F
.26641 .22281 m
.26641 .22376 L
.26735 .22376 L
.26735 .22281 L
F
.27304 .22281 m
.27304 .22376 L
.27399 .22376 L
.27399 .22281 L
F
.77529 .22281 m
.77529 .22376 L
.77624 .22376 L
.77624 .22281 L
F
.77624 .22281 m
.77624 .22376 L
.77719 .22376 L
.77719 .22281 L
F
.77719 .22281 m
.77719 .22376 L
.77813 .22376 L
.77813 .22281 L
F
.27304 .22376 m
.27304 .22471 L
.27399 .22471 L
.27399 .22376 L
F
.77434 .22376 m
.77434 .22471 L
.77529 .22471 L
.77529 .22376 L
F
.77529 .22376 m
.77529 .22471 L
.77624 .22471 L
.77624 .22376 L
F
.77624 .22376 m
.77624 .22471 L
.77719 .22471 L
.77719 .22376 L
F
.78098 .22376 m
.78098 .22471 L
.78192 .22471 L
.78192 .22376 L
F
.77339 .22471 m
.77339 .22566 L
.77434 .22566 L
.77434 .22471 L
F
.77434 .22471 m
.77434 .22566 L
.77529 .22566 L
.77529 .22471 L
F
.77529 .22471 m
.77529 .22566 L
.77624 .22566 L
.77624 .22471 L
F
.78003 .22471 m
.78003 .22566 L
.78098 .22566 L
.78098 .22471 L
F
.78098 .22471 m
.78098 .22566 L
.78192 .22566 L
.78192 .22471 L
F
.67958 .22566 m
.67958 .22661 L
.68053 .22661 L
.68053 .22566 L
F
.68053 .22566 m
.68053 .22661 L
.68147 .22661 L
.68147 .22566 L
F
.77245 .22566 m
.77245 .22661 L
.77339 .22661 L
.77339 .22566 L
F
.77339 .22566 m
.77339 .22661 L
.77434 .22661 L
.77434 .22566 L
F
.77434 .22566 m
.77434 .22661 L
.77529 .22661 L
.77529 .22566 L
F
.78003 .22566 m
.78003 .22661 L
.78098 .22661 L
.78098 .22566 L
F
.68053 .22661 m
.68053 .22755 L
.68147 .22755 L
.68147 .22661 L
F
.68147 .22661 m
.68147 .22755 L
.68242 .22755 L
.68242 .22661 L
F
.7715 .22661 m
.7715 .22755 L
.77245 .22755 L
.77245 .22661 L
F
.77245 .22661 m
.77245 .22755 L
.77339 .22755 L
.77339 .22661 L
F
.77339 .22661 m
.77339 .22755 L
.77434 .22755 L
.77434 .22661 L
F
.68147 .22755 m
.68147 .2285 L
.68242 .2285 L
.68242 .22755 L
F
.68242 .22755 m
.68242 .2285 L
.68337 .2285 L
.68337 .22755 L
F
.77055 .22755 m
.77055 .2285 L
.7715 .2285 L
.7715 .22755 L
F
.7715 .22755 m
.7715 .2285 L
.77245 .2285 L
.77245 .22755 L
F
.77245 .22755 m
.77245 .2285 L
.77339 .2285 L
.77339 .22755 L
F
.68242 .2285 m
.68242 .22945 L
.68337 .22945 L
.68337 .2285 L
F
.68337 .2285 m
.68337 .22945 L
.68432 .22945 L
.68432 .2285 L
F
.77055 .2285 m
.77055 .22945 L
.7715 .22945 L
.7715 .2285 L
F
.7715 .2285 m
.7715 .22945 L
.77245 .22945 L
.77245 .2285 L
F
.20007 .22945 m
.20007 .2304 L
.20102 .2304 L
.20102 .22945 L
F
.2067 .22945 m
.2067 .2304 L
.20765 .2304 L
.20765 .22945 L
F
.59524 .22945 m
.59524 .2304 L
.59619 .2304 L
.59619 .22945 L
F
.59619 .22945 m
.59619 .2304 L
.59713 .2304 L
.59713 .22945 L
F
.76202 .22945 m
.76202 .2304 L
.76297 .2304 L
.76297 .22945 L
F
.76297 .22945 m
.76297 .2304 L
.76392 .2304 L
.76392 .22945 L
F
.76866 .22945 m
.76866 .2304 L
.7696 .2304 L
.7696 .22945 L
F
.7696 .22945 m
.7696 .2304 L
.77055 .2304 L
.77055 .22945 L
F
.59619 .2304 m
.59619 .23134 L
.59713 .23134 L
.59713 .2304 L
F
.59713 .2304 m
.59713 .23134 L
.59808 .23134 L
.59808 .2304 L
F
.59808 .2304 m
.59808 .23134 L
.59903 .23134 L
.59903 .2304 L
F
.76108 .2304 m
.76108 .23134 L
.76202 .23134 L
.76202 .2304 L
F
.76202 .2304 m
.76202 .23134 L
.76297 .23134 L
.76297 .2304 L
F
.76866 .2304 m
.76866 .23134 L
.7696 .23134 L
.7696 .2304 L
F
.7696 .2304 m
.7696 .23134 L
.77055 .23134 L
.77055 .2304 L
F
.23324 .23134 m
.23324 .23229 L
.23419 .23229 L
.23419 .23134 L
F
.23987 .23134 m
.23987 .23229 L
.24082 .23229 L
.24082 .23134 L
F
.24651 .23134 m
.24651 .23229 L
.24745 .23229 L
.24745 .23134 L
F
.76676 .23134 m
.76676 .23229 L
.76771 .23229 L
.76771 .23134 L
F
.76771 .23134 m
.76771 .23229 L
.76866 .23229 L
.76866 .23134 L
F
.77908 .23134 m
.77908 .23229 L
.78003 .23229 L
.78003 .23134 L
F
.22661 .23229 m
.22661 .23324 L
.22755 .23324 L
.22755 .23229 L
F
.23324 .23229 m
.23324 .23324 L
.23419 .23324 L
.23419 .23229 L
F
.76581 .23229 m
.76581 .23324 L
.76676 .23324 L
.76676 .23229 L
F
.76676 .23229 m
.76676 .23324 L
.76771 .23324 L
.76771 .23229 L
F
.76771 .23229 m
.76771 .23324 L
.76866 .23324 L
.76866 .23229 L
F
.21997 .23324 m
.21997 .23419 L
.22092 .23419 L
.22092 .23324 L
F
.22661 .23324 m
.22661 .23419 L
.22755 .23419 L
.22755 .23324 L
F
.76487 .23324 m
.76487 .23419 L
.76581 .23419 L
.76581 .23324 L
F
.76581 .23324 m
.76581 .23419 L
.76676 .23419 L
.76676 .23324 L
F
.76676 .23324 m
.76676 .23419 L
.76771 .23419 L
.76771 .23324 L
F
.21334 .23419 m
.21334 .23513 L
.21429 .23513 L
.21429 .23419 L
F
.21997 .23419 m
.21997 .23513 L
.22092 .23513 L
.22092 .23419 L
F
.76392 .23419 m
.76392 .23513 L
.76487 .23513 L
.76487 .23419 L
F
.76487 .23419 m
.76487 .23513 L
.76581 .23513 L
.76581 .23419 L
F
.76581 .23419 m
.76581 .23513 L
.76676 .23513 L
.76676 .23419 L
F
.2067 .23513 m
.2067 .23608 L
.20765 .23608 L
.20765 .23513 L
F
.21334 .23513 m
.21334 .23608 L
.21429 .23608 L
.21429 .23513 L
F
.76297 .23513 m
.76297 .23608 L
.76392 .23608 L
.76392 .23513 L
F
.76392 .23513 m
.76392 .23608 L
.76487 .23608 L
.76487 .23513 L
F
.76487 .23513 m
.76487 .23608 L
.76581 .23608 L
.76581 .23513 L
F
.2067 .23608 m
.2067 .23703 L
.20765 .23703 L
.20765 .23608 L
F
.76202 .23608 m
.76202 .23703 L
.76297 .23703 L
.76297 .23608 L
F
.76297 .23608 m
.76297 .23703 L
.76392 .23703 L
.76392 .23608 L
F
.76392 .23608 m
.76392 .23703 L
.76487 .23703 L
.76487 .23608 L
F
.7696 .23608 m
.7696 .23703 L
.77055 .23703 L
.77055 .23608 L
F
.76108 .23703 m
.76108 .23798 L
.76202 .23798 L
.76202 .23703 L
F
.76202 .23703 m
.76202 .23798 L
.76297 .23798 L
.76297 .23703 L
F
.76297 .23703 m
.76297 .23798 L
.76392 .23798 L
.76392 .23703 L
F
.76866 .23703 m
.76866 .23798 L
.7696 .23798 L
.7696 .23703 L
F
.7696 .23703 m
.7696 .23798 L
.77055 .23798 L
.77055 .23703 L
F
.59808 .23798 m
.59808 .23892 L
.59903 .23892 L
.59903 .23798 L
F
.59903 .23798 m
.59903 .23892 L
.59998 .23892 L
.59998 .23798 L
F
.76013 .23798 m
.76013 .23892 L
.76108 .23892 L
.76108 .23798 L
F
.76108 .23798 m
.76108 .23892 L
.76202 .23892 L
.76202 .23798 L
F
.76202 .23798 m
.76202 .23892 L
.76297 .23892 L
.76297 .23798 L
F
.76866 .23798 m
.76866 .23892 L
.7696 .23892 L
.7696 .23798 L
F
.59903 .23892 m
.59903 .23987 L
.59998 .23987 L
.59998 .23892 L
F
.59998 .23892 m
.59998 .23987 L
.60092 .23987 L
.60092 .23892 L
F
.75918 .23892 m
.75918 .23987 L
.76013 .23987 L
.76013 .23892 L
F
.76013 .23892 m
.76013 .23987 L
.76108 .23987 L
.76108 .23892 L
F
.76108 .23892 m
.76108 .23987 L
.76202 .23987 L
.76202 .23892 L
F
.59998 .23987 m
.59998 .24082 L
.60092 .24082 L
.60092 .23987 L
F
.60092 .23987 m
.60092 .24082 L
.60187 .24082 L
.60187 .23987 L
F
.75823 .23987 m
.75823 .24082 L
.75918 .24082 L
.75918 .23987 L
F
.75918 .23987 m
.75918 .24082 L
.76013 .24082 L
.76013 .23987 L
F
.76013 .23987 m
.76013 .24082 L
.76108 .24082 L
.76108 .23987 L
F
.60092 .24082 m
.60092 .24177 L
.60187 .24177 L
.60187 .24082 L
F
.60187 .24082 m
.60187 .24177 L
.60282 .24177 L
.60282 .24082 L
F
.75823 .24082 m
.75823 .24177 L
.75918 .24177 L
.75918 .24082 L
F
.75918 .24082 m
.75918 .24177 L
.76013 .24177 L
.76013 .24082 L
F
.1868 .24177 m
.1868 .24271 L
.18775 .24271 L
.18775 .24177 L
F
.19344 .24177 m
.19344 .24271 L
.19439 .24271 L
.19439 .24177 L
F
.59524 .24177 m
.59524 .24271 L
.59619 .24271 L
.59619 .24177 L
F
.59619 .24177 m
.59619 .24271 L
.59713 .24271 L
.59713 .24177 L
F
.75065 .24177 m
.75065 .24271 L
.7516 .24271 L
.7516 .24177 L
F
.7516 .24177 m
.7516 .24271 L
.75255 .24271 L
.75255 .24177 L
F
.75634 .24177 m
.75634 .24271 L
.75729 .24271 L
.75729 .24177 L
F
.75729 .24177 m
.75729 .24271 L
.75823 .24271 L
.75823 .24177 L
F
.59619 .24271 m
.59619 .24366 L
.59713 .24366 L
.59713 .24271 L
F
.59713 .24271 m
.59713 .24366 L
.59808 .24366 L
.59808 .24271 L
F
.59808 .24271 m
.59808 .24366 L
.59903 .24366 L
.59903 .24271 L
F
.7497 .24271 m
.7497 .24366 L
.75065 .24366 L
.75065 .24271 L
F
.75065 .24271 m
.75065 .24366 L
.7516 .24366 L
.7516 .24271 L
F
.75634 .24271 m
.75634 .24366 L
.75729 .24366 L
.75729 .24271 L
F
.75729 .24271 m
.75729 .24366 L
.75823 .24366 L
.75823 .24271 L
F
.16027 .24366 m
.16027 .24461 L
.16122 .24461 L
.16122 .24366 L
F
.1669 .24366 m
.1669 .24461 L
.16785 .24461 L
.16785 .24366 L
F
.74402 .24366 m
.74402 .24461 L
.74497 .24461 L
.74497 .24366 L
F
.75444 .24366 m
.75444 .24461 L
.75539 .24461 L
.75539 .24366 L
F
.75539 .24366 m
.75539 .24461 L
.75634 .24461 L
.75634 .24366 L
F
.1669 .24461 m
.1669 .24556 L
.16785 .24556 L
.16785 .24461 L
F
.17354 .24461 m
.17354 .24556 L
.17448 .24556 L
.17448 .24461 L
F
.75349 .24461 m
.75349 .24556 L
.75444 .24556 L
.75444 .24461 L
F
.75444 .24461 m
.75444 .24556 L
.75539 .24556 L
.75539 .24461 L
F
.75539 .24461 m
.75539 .24556 L
.75634 .24556 L
.75634 .24461 L
F
.17354 .24556 m
.17354 .24651 L
.17448 .24651 L
.17448 .24556 L
F
.18017 .24556 m
.18017 .24651 L
.18112 .24651 L
.18112 .24556 L
F
.75255 .24556 m
.75255 .24651 L
.75349 .24651 L
.75349 .24556 L
F
.75349 .24556 m
.75349 .24651 L
.75444 .24651 L
.75444 .24556 L
F
.75444 .24556 m
.75444 .24651 L
.75539 .24651 L
.75539 .24556 L
F
.18017 .24651 m
.18017 .24745 L
.18112 .24745 L
.18112 .24651 L
F
.1868 .24651 m
.1868 .24745 L
.18775 .24745 L
.18775 .24651 L
F
.7516 .24651 m
.7516 .24745 L
.75255 .24745 L
.75255 .24651 L
F
.75255 .24651 m
.75255 .24745 L
.75349 .24745 L
.75349 .24651 L
F
.75349 .24651 m
.75349 .24745 L
.75444 .24745 L
.75444 .24651 L
F
.1868 .24745 m
.1868 .2484 L
.18775 .2484 L
.18775 .24745 L
F
.75065 .24745 m
.75065 .2484 L
.7516 .2484 L
.7516 .24745 L
F
.7516 .24745 m
.7516 .2484 L
.75255 .2484 L
.75255 .24745 L
F
.75255 .24745 m
.75255 .2484 L
.75349 .2484 L
.75349 .24745 L
F
.75729 .24745 m
.75729 .2484 L
.75823 .2484 L
.75823 .24745 L
F
.7497 .2484 m
.7497 .24935 L
.75065 .24935 L
.75065 .2484 L
F
.75065 .2484 m
.75065 .24935 L
.7516 .24935 L
.7516 .2484 L
F
.7516 .2484 m
.7516 .24935 L
.75255 .24935 L
.75255 .2484 L
F
.75634 .2484 m
.75634 .24935 L
.75729 .24935 L
.75729 .2484 L
F
.75729 .2484 m
.75729 .24935 L
.75823 .24935 L
.75823 .2484 L
F
.59808 .24935 m
.59808 .2503 L
.59903 .2503 L
.59903 .24935 L
F
.59903 .24935 m
.59903 .2503 L
.59998 .2503 L
.59998 .24935 L
F
.74876 .24935 m
.74876 .2503 L
.7497 .2503 L
.7497 .24935 L
F
.7497 .24935 m
.7497 .2503 L
.75065 .2503 L
.75065 .24935 L
F
.75065 .24935 m
.75065 .2503 L
.7516 .2503 L
.7516 .24935 L
F
.75634 .24935 m
.75634 .2503 L
.75729 .2503 L
.75729 .24935 L
F
.59903 .2503 m
.59903 .25124 L
.59998 .25124 L
.59998 .2503 L
F
.59998 .2503 m
.59998 .25124 L
.60092 .25124 L
.60092 .2503 L
F
.74781 .2503 m
.74781 .25124 L
.74876 .25124 L
.74876 .2503 L
F
.74876 .2503 m
.74876 .25124 L
.7497 .25124 L
.7497 .2503 L
F
.7497 .2503 m
.7497 .25124 L
.75065 .25124 L
.75065 .2503 L
F
.59998 .25124 m
.59998 .25219 L
.60092 .25219 L
.60092 .25124 L
F
.60092 .25124 m
.60092 .25219 L
.60187 .25219 L
.60187 .25124 L
F
.74686 .25124 m
.74686 .25219 L
.74781 .25219 L
.74781 .25124 L
F
.74781 .25124 m
.74781 .25219 L
.74876 .25219 L
.74876 .25124 L
F
.74876 .25124 m
.74876 .25219 L
.7497 .25219 L
.7497 .25124 L
F
.60092 .25219 m
.60092 .25314 L
.60187 .25314 L
.60187 .25219 L
F
.60187 .25219 m
.60187 .25314 L
.60282 .25314 L
.60282 .25219 L
F
.74686 .25219 m
.74686 .25314 L
.74781 .25314 L
.74781 .25219 L
F
.74781 .25219 m
.74781 .25314 L
.74876 .25314 L
.74876 .25219 L
F
.11384 .25314 m
.11384 .25409 L
.11478 .25409 L
.11478 .25314 L
F
.12047 .25314 m
.12047 .25409 L
.12142 .25409 L
.12142 .25314 L
F
.51374 .25314 m
.51374 .25409 L
.51469 .25409 L
.51469 .25314 L
F
.51469 .25314 m
.51469 .25409 L
.51564 .25409 L
.51564 .25314 L
F
.73833 .25314 m
.73833 .25409 L
.73928 .25409 L
.73928 .25314 L
F
.73928 .25314 m
.73928 .25409 L
.74023 .25409 L
.74023 .25314 L
F
.74497 .25314 m
.74497 .25409 L
.74591 .25409 L
.74591 .25314 L
F
.74591 .25314 m
.74591 .25409 L
.74686 .25409 L
.74686 .25314 L
F
.51469 .25409 m
.51469 .25503 L
.51564 .25503 L
.51564 .25409 L
F
.51564 .25409 m
.51564 .25503 L
.51658 .25503 L
.51658 .25409 L
F
.51658 .25409 m
.51658 .25503 L
.51753 .25503 L
.51753 .25409 L
F
.73738 .25409 m
.73738 .25503 L
.73833 .25503 L
.73833 .25409 L
F
.73833 .25409 m
.73833 .25503 L
.73928 .25503 L
.73928 .25409 L
F
.74497 .25409 m
.74497 .25503 L
.74591 .25503 L
.74591 .25409 L
F
.74591 .25409 m
.74591 .25503 L
.74686 .25503 L
.74686 .25409 L
F
.147 .25503 m
.147 .25598 L
.14795 .25598 L
.14795 .25503 L
F
.15364 .25503 m
.15364 .25598 L
.15458 .25598 L
.15458 .25503 L
F
.16027 .25503 m
.16027 .25598 L
.16122 .25598 L
.16122 .25503 L
F
.74307 .25503 m
.74307 .25598 L
.74402 .25598 L
.74402 .25503 L
F
.74402 .25503 m
.74402 .25598 L
.74497 .25598 L
.74497 .25503 L
F
.75539 .25503 m
.75539 .25598 L
.75634 .25598 L
.75634 .25503 L
F
.14037 .25598 m
.14037 .25693 L
.14132 .25693 L
.14132 .25598 L
F
.147 .25598 m
.147 .25693 L
.14795 .25693 L
.14795 .25598 L
F
.74212 .25598 m
.74212 .25693 L
.74307 .25693 L
.74307 .25598 L
F
.74307 .25598 m
.74307 .25693 L
.74402 .25693 L
.74402 .25598 L
F
.74402 .25598 m
.74402 .25693 L
.74497 .25693 L
.74497 .25598 L
F
.13374 .25693 m
.13374 .25788 L
.13468 .25788 L
.13468 .25693 L
F
.14037 .25693 m
.14037 .25788 L
.14132 .25788 L
.14132 .25693 L
F
.74118 .25693 m
.74118 .25788 L
.74212 .25788 L
.74212 .25693 L
F
.74212 .25693 m
.74212 .25788 L
.74307 .25788 L
.74307 .25693 L
F
.74307 .25693 m
.74307 .25788 L
.74402 .25788 L
.74402 .25693 L
F
.1271 .25788 m
.1271 .25882 L
.12805 .25882 L
.12805 .25788 L
F
.13374 .25788 m
.13374 .25882 L
.13468 .25882 L
.13468 .25788 L
F
.74023 .25788 m
.74023 .25882 L
.74118 .25882 L
.74118 .25788 L
F
.74118 .25788 m
.74118 .25882 L
.74212 .25882 L
.74212 .25788 L
F
.74212 .25788 m
.74212 .25882 L
.74307 .25882 L
.74307 .25788 L
F
.12047 .25882 m
.12047 .25977 L
.12142 .25977 L
.12142 .25882 L
F
.1271 .25882 m
.1271 .25977 L
.12805 .25977 L
.12805 .25882 L
F
.73928 .25882 m
.73928 .25977 L
.74023 .25977 L
.74023 .25882 L
F
.74023 .25882 m
.74023 .25977 L
.74118 .25977 L
.74118 .25882 L
F
.74118 .25882 m
.74118 .25977 L
.74212 .25977 L
.74212 .25882 L
F
.12047 .25977 m
.12047 .26072 L
.12142 .26072 L
.12142 .25977 L
F
.73833 .25977 m
.73833 .26072 L
.73928 .26072 L
.73928 .25977 L
F
.73928 .25977 m
.73928 .26072 L
.74023 .26072 L
.74023 .25977 L
F
.74023 .25977 m
.74023 .26072 L
.74118 .26072 L
.74118 .25977 L
F
.74591 .25977 m
.74591 .26072 L
.74686 .26072 L
.74686 .25977 L
F
.73738 .26072 m
.73738 .26167 L
.73833 .26167 L
.73833 .26072 L
F
.73833 .26072 m
.73833 .26167 L
.73928 .26167 L
.73928 .26072 L
F
.73928 .26072 m
.73928 .26167 L
.74023 .26167 L
.74023 .26072 L
F
.74497 .26072 m
.74497 .26167 L
.74591 .26167 L
.74591 .26072 L
F
.74591 .26072 m
.74591 .26167 L
.74686 .26167 L
.74686 .26072 L
F
.51658 .26167 m
.51658 .26262 L
.51753 .26262 L
.51753 .26167 L
F
.51753 .26167 m
.51753 .26262 L
.51848 .26262 L
.51848 .26167 L
F
.73644 .26167 m
.73644 .26262 L
.73738 .26262 L
.73738 .26167 L
F
.73738 .26167 m
.73738 .26262 L
.73833 .26262 L
.73833 .26167 L
F
.73833 .26167 m
.73833 .26262 L
.73928 .26262 L
.73928 .26167 L
F
.74497 .26167 m
.74497 .26262 L
.74591 .26262 L
.74591 .26167 L
F
.51753 .26262 m
.51753 .26356 L
.51848 .26356 L
.51848 .26262 L
F
.51848 .26262 m
.51848 .26356 L
.51943 .26356 L
.51943 .26262 L
F
.73549 .26262 m
.73549 .26356 L
.73644 .26356 L
.73644 .26262 L
F
.73644 .26262 m
.73644 .26356 L
.73738 .26356 L
.73738 .26262 L
F
.73738 .26262 m
.73738 .26356 L
.73833 .26356 L
.73833 .26262 L
F
.51848 .26356 m
.51848 .26451 L
.51943 .26451 L
.51943 .26356 L
F
.51943 .26356 m
.51943 .26451 L
.52037 .26451 L
.52037 .26356 L
F
.73454 .26356 m
.73454 .26451 L
.73549 .26451 L
.73549 .26356 L
F
.73549 .26356 m
.73549 .26451 L
.73644 .26451 L
.73644 .26356 L
F
.73644 .26356 m
.73644 .26451 L
.73738 .26451 L
.73738 .26356 L
F
.51943 .26451 m
.51943 .26546 L
.52037 .26546 L
.52037 .26451 L
F
.52037 .26451 m
.52037 .26546 L
.52132 .26546 L
.52132 .26451 L
F
.73454 .26451 m
.73454 .26546 L
.73549 .26546 L
.73549 .26451 L
F
.73549 .26451 m
.73549 .26546 L
.73644 .26546 L
.73644 .26451 L
F
.10057 .26546 m
.10057 .26641 L
.10152 .26641 L
.10152 .26546 L
F
.1072 .26546 m
.1072 .26641 L
.10815 .26641 L
.10815 .26546 L
F
.51374 .26546 m
.51374 .26641 L
.51469 .26641 L
.51469 .26546 L
F
.51469 .26546 m
.51469 .26641 L
.51564 .26641 L
.51564 .26546 L
F
.72696 .26546 m
.72696 .26641 L
.72791 .26641 L
.72791 .26546 L
F
.72791 .26546 m
.72791 .26641 L
.72886 .26641 L
.72886 .26546 L
F
.73265 .26546 m
.73265 .26641 L
.73359 .26641 L
.73359 .26546 L
F
.73359 .26546 m
.73359 .26641 L
.73454 .26641 L
.73454 .26546 L
F
.51469 .26641 m
.51469 .26735 L
.51564 .26735 L
.51564 .26641 L
F
.51564 .26641 m
.51564 .26735 L
.51658 .26735 L
.51658 .26641 L
F
.51658 .26641 m
.51658 .26735 L
.51753 .26735 L
.51753 .26641 L
F
.72601 .26641 m
.72601 .26735 L
.72696 .26735 L
.72696 .26641 L
F
.72696 .26641 m
.72696 .26735 L
.72791 .26735 L
.72791 .26641 L
F
.73265 .26641 m
.73265 .26735 L
.73359 .26735 L
.73359 .26641 L
F
.73359 .26641 m
.73359 .26735 L
.73454 .26735 L
.73454 .26641 L
F
.07403 .26735 m
.07403 .2683 L
.07498 .2683 L
.07498 .26735 L
F
.08067 .26735 m
.08067 .2683 L
.08162 .2683 L
.08162 .26735 L
F
.72033 .26735 m
.72033 .2683 L
.72127 .2683 L
.72127 .26735 L
F
.73075 .26735 m
.73075 .2683 L
.7317 .2683 L
.7317 .26735 L
F
.7317 .26735 m
.7317 .2683 L
.73265 .2683 L
.73265 .26735 L
F
.08067 .2683 m
.08067 .26925 L
.08162 .26925 L
.08162 .2683 L
F
.0873 .2683 m
.0873 .26925 L
.08825 .26925 L
.08825 .2683 L
F
.7298 .2683 m
.7298 .26925 L
.73075 .26925 L
.73075 .2683 L
F
.73075 .2683 m
.73075 .26925 L
.7317 .26925 L
.7317 .2683 L
F
.7317 .2683 m
.7317 .26925 L
.73265 .26925 L
.73265 .2683 L
F
.0873 .26925 m
.0873 .2702 L
.08825 .2702 L
.08825 .26925 L
F
.09394 .26925 m
.09394 .2702 L
.09488 .2702 L
.09488 .26925 L
F
.72886 .26925 m
.72886 .2702 L
.7298 .2702 L
.7298 .26925 L
F
.7298 .26925 m
.7298 .2702 L
.73075 .2702 L
.73075 .26925 L
F
.73075 .26925 m
.73075 .2702 L
.7317 .2702 L
.7317 .26925 L
F
.09394 .2702 m
.09394 .27114 L
.09488 .27114 L
.09488 .2702 L
F
.10057 .2702 m
.10057 .27114 L
.10152 .27114 L
.10152 .2702 L
F
.72791 .2702 m
.72791 .27114 L
.72886 .27114 L
.72886 .2702 L
F
.72886 .2702 m
.72886 .27114 L
.7298 .27114 L
.7298 .2702 L
F
.7298 .2702 m
.7298 .27114 L
.73075 .27114 L
.73075 .2702 L
F
.10057 .27114 m
.10057 .27209 L
.10152 .27209 L
.10152 .27114 L
F
.72696 .27114 m
.72696 .27209 L
.72791 .27209 L
.72791 .27114 L
F
.72791 .27114 m
.72791 .27209 L
.72886 .27209 L
.72886 .27114 L
F
.72886 .27114 m
.72886 .27209 L
.7298 .27209 L
.7298 .27114 L
F
.73359 .27114 m
.73359 .27209 L
.73454 .27209 L
.73454 .27114 L
F
.72601 .27209 m
.72601 .27304 L
.72696 .27304 L
.72696 .27209 L
F
.72696 .27209 m
.72696 .27304 L
.72791 .27304 L
.72791 .27209 L
F
.72791 .27209 m
.72791 .27304 L
.72886 .27304 L
.72886 .27209 L
F
.73265 .27209 m
.73265 .27304 L
.73359 .27304 L
.73359 .27209 L
F
.73359 .27209 m
.73359 .27304 L
.73454 .27304 L
.73454 .27209 L
F
.51658 .27304 m
.51658 .27399 L
.51753 .27399 L
.51753 .27304 L
F
.51753 .27304 m
.51753 .27399 L
.51848 .27399 L
.51848 .27304 L
F
.72507 .27304 m
.72507 .27399 L
.72601 .27399 L
.72601 .27304 L
F
.72601 .27304 m
.72601 .27399 L
.72696 .27399 L
.72696 .27304 L
F
.72696 .27304 m
.72696 .27399 L
.72791 .27399 L
.72791 .27304 L
F
.73265 .27304 m
.73265 .27399 L
.73359 .27399 L
.73359 .27304 L
F
.51753 .27399 m
.51753 .27493 L
.51848 .27493 L
.51848 .27399 L
F
.51848 .27399 m
.51848 .27493 L
.51943 .27493 L
.51943 .27399 L
F
.72412 .27399 m
.72412 .27493 L
.72507 .27493 L
.72507 .27399 L
F
.72507 .27399 m
.72507 .27493 L
.72601 .27493 L
.72601 .27399 L
F
.72601 .27399 m
.72601 .27493 L
.72696 .27493 L
.72696 .27399 L
F
.51848 .27493 m
.51848 .27588 L
.51943 .27588 L
.51943 .27493 L
F
.51943 .27493 m
.51943 .27588 L
.52037 .27588 L
.52037 .27493 L
F
.72317 .27493 m
.72317 .27588 L
.72412 .27588 L
.72412 .27493 L
F
.72412 .27493 m
.72412 .27588 L
.72507 .27588 L
.72507 .27493 L
F
.72507 .27493 m
.72507 .27588 L
.72601 .27588 L
.72601 .27493 L
F
.51943 .27588 m
.51943 .27683 L
.52037 .27683 L
.52037 .27588 L
F
.52037 .27588 m
.52037 .27683 L
.52132 .27683 L
.52132 .27588 L
F
.72317 .27588 m
.72317 .27683 L
.72412 .27683 L
.72412 .27588 L
F
.72412 .27588 m
.72412 .27683 L
.72507 .27683 L
.72507 .27588 L
F
.0276 .27683 m
.0276 .27778 L
.02855 .27778 L
.02855 .27683 L
F
.03423 .27683 m
.03423 .27778 L
.03518 .27778 L
.03518 .27683 L
F
.43224 .27683 m
.43224 .27778 L
.43319 .27778 L
.43319 .27683 L
F
.43319 .27683 m
.43319 .27778 L
.43414 .27778 L
.43414 .27683 L
F
.71464 .27683 m
.71464 .27778 L
.71559 .27778 L
.71559 .27683 L
F
.71559 .27683 m
.71559 .27778 L
.71654 .27778 L
.71654 .27683 L
F
.72127 .27683 m
.72127 .27778 L
.72222 .27778 L
.72222 .27683 L
F
.72222 .27683 m
.72222 .27778 L
.72317 .27778 L
.72317 .27683 L
F
.43319 .27778 m
.43319 .27873 L
.43414 .27873 L
.43414 .27778 L
F
.43414 .27778 m
.43414 .27873 L
.43509 .27873 L
.43509 .27778 L
F
.43509 .27778 m
.43509 .27873 L
.43603 .27873 L
.43603 .27778 L
F
.71369 .27778 m
.71369 .27873 L
.71464 .27873 L
.71464 .27778 L
F
.71464 .27778 m
.71464 .27873 L
.71559 .27873 L
.71559 .27778 L
F
.72127 .27778 m
.72127 .27873 L
.72222 .27873 L
.72222 .27778 L
F
.72222 .27778 m
.72222 .27873 L
.72317 .27873 L
.72317 .27778 L
F
.06077 .27873 m
.06077 .27967 L
.06172 .27967 L
.06172 .27873 L
F
.0674 .27873 m
.0674 .27967 L
.06835 .27967 L
.06835 .27873 L
F
.07403 .27873 m
.07403 .27967 L
.07498 .27967 L
.07498 .27873 L
F
.71938 .27873 m
.71938 .27967 L
.72033 .27967 L
.72033 .27873 L
F
.72033 .27873 m
.72033 .27967 L
.72127 .27967 L
.72127 .27873 L
F
.7317 .27873 m
.7317 .27967 L
.73265 .27967 L
.73265 .27873 L
F
.05413 .27967 m
.05413 .28062 L
.05508 .28062 L
.05508 .27967 L
F
.06077 .27967 m
.06077 .28062 L
.06172 .28062 L
.06172 .27967 L
F
.71843 .27967 m
.71843 .28062 L
.71938 .28062 L
.71938 .27967 L
F
.71938 .27967 m
.71938 .28062 L
.72033 .28062 L
.72033 .27967 L
F
.72033 .27967 m
.72033 .28062 L
.72127 .28062 L
.72127 .27967 L
F
.0475 .28062 m
.0475 .28157 L
.04845 .28157 L
.04845 .28062 L
F
.05413 .28062 m
.05413 .28157 L
.05508 .28157 L
.05508 .28062 L
F
.71748 .28062 m
.71748 .28157 L
.71843 .28157 L
.71843 .28062 L
F
.71843 .28062 m
.71843 .28157 L
.71938 .28157 L
.71938 .28062 L
F
.71938 .28062 m
.71938 .28157 L
.72033 .28157 L
.72033 .28062 L
F
.04087 .28157 m
.04087 .28252 L
.04181 .28252 L
.04181 .28157 L
F
.0475 .28157 m
.0475 .28252 L
.04845 .28252 L
.04845 .28157 L
F
.71654 .28157 m
.71654 .28252 L
.71748 .28252 L
.71748 .28157 L
F
.71748 .28157 m
.71748 .28252 L
.71843 .28252 L
.71843 .28157 L
F
.71843 .28157 m
.71843 .28252 L
.71938 .28252 L
.71938 .28157 L
F
.03423 .28252 m
.03423 .28346 L
.03518 .28346 L
.03518 .28252 L
F
.04087 .28252 m
.04087 .28346 L
.04181 .28346 L
.04181 .28252 L
F
.71559 .28252 m
.71559 .28346 L
.71654 .28346 L
.71654 .28252 L
F
.71654 .28252 m
.71654 .28346 L
.71748 .28346 L
.71748 .28252 L
F
.71748 .28252 m
.71748 .28346 L
.71843 .28346 L
.71843 .28252 L
F
.03423 .28346 m
.03423 .28441 L
.03518 .28441 L
.03518 .28346 L
F
.71464 .28346 m
.71464 .28441 L
.71559 .28441 L
.71559 .28346 L
F
.71559 .28346 m
.71559 .28441 L
.71654 .28441 L
.71654 .28346 L
F
.71654 .28346 m
.71654 .28441 L
.71748 .28441 L
.71748 .28346 L
F
.72222 .28346 m
.72222 .28441 L
.72317 .28441 L
.72317 .28346 L
F
.71369 .28441 m
.71369 .28536 L
.71464 .28536 L
.71464 .28441 L
F
.71464 .28441 m
.71464 .28536 L
.71559 .28536 L
.71559 .28441 L
F
.71559 .28441 m
.71559 .28536 L
.71654 .28536 L
.71654 .28441 L
F
.72127 .28441 m
.72127 .28536 L
.72222 .28536 L
.72222 .28441 L
F
.72222 .28441 m
.72222 .28536 L
.72317 .28536 L
.72317 .28441 L
F
.43509 .28536 m
.43509 .28631 L
.43603 .28631 L
.43603 .28536 L
F
.43603 .28536 m
.43603 .28631 L
.43698 .28631 L
.43698 .28536 L
F
.71275 .28536 m
.71275 .28631 L
.71369 .28631 L
.71369 .28536 L
F
.71369 .28536 m
.71369 .28631 L
.71464 .28631 L
.71464 .28536 L
F
.71464 .28536 m
.71464 .28631 L
.71559 .28631 L
.71559 .28536 L
F
.72127 .28536 m
.72127 .28631 L
.72222 .28631 L
.72222 .28536 L
F
.43603 .28631 m
.43603 .28725 L
.43698 .28725 L
.43698 .28631 L
F
.43698 .28631 m
.43698 .28725 L
.43793 .28725 L
.43793 .28631 L
F
.7118 .28631 m
.7118 .28725 L
.71275 .28725 L
.71275 .28631 L
F
.71275 .28631 m
.71275 .28725 L
.71369 .28725 L
.71369 .28631 L
F
.71369 .28631 m
.71369 .28725 L
.71464 .28725 L
.71464 .28631 L
F
.43698 .28725 m
.43698 .2882 L
.43793 .2882 L
.43793 .28725 L
F
.43793 .28725 m
.43793 .2882 L
.43888 .2882 L
.43888 .28725 L
F
.71085 .28725 m
.71085 .2882 L
.7118 .2882 L
.7118 .28725 L
F
.7118 .28725 m
.7118 .2882 L
.71275 .2882 L
.71275 .28725 L
F
.71275 .28725 m
.71275 .2882 L
.71369 .2882 L
.71369 .28725 L
F
.43793 .2882 m
.43793 .28915 L
.43888 .28915 L
.43888 .2882 L
F
.43888 .2882 m
.43888 .28915 L
.43982 .28915 L
.43982 .2882 L
F
.71085 .2882 m
.71085 .28915 L
.7118 .28915 L
.7118 .2882 L
F
.7118 .2882 m
.7118 .28915 L
.71275 .28915 L
.71275 .2882 L
F
.35928 .28915 m
.35928 .2901 L
.36022 .2901 L
.36022 .28915 L
F
.36591 .28915 m
.36591 .2901 L
.36686 .2901 L
.36686 .28915 L
F
.43224 .28915 m
.43224 .2901 L
.43319 .2901 L
.43319 .28915 L
F
.43319 .28915 m
.43319 .2901 L
.43414 .2901 L
.43414 .28915 L
F
.70232 .28915 m
.70232 .2901 L
.70327 .2901 L
.70327 .28915 L
F
.70327 .28915 m
.70327 .2901 L
.70422 .2901 L
.70422 .28915 L
F
.70896 .28915 m
.70896 .2901 L
.7099 .2901 L
.7099 .28915 L
F
.7099 .28915 m
.7099 .2901 L
.71085 .2901 L
.71085 .28915 L
F
.43319 .2901 m
.43319 .29104 L
.43414 .29104 L
.43414 .2901 L
F
.43414 .2901 m
.43414 .29104 L
.43509 .29104 L
.43509 .2901 L
F
.43509 .2901 m
.43509 .29104 L
.43603 .29104 L
.43603 .2901 L
F
.70137 .2901 m
.70137 .29104 L
.70232 .29104 L
.70232 .2901 L
F
.70232 .2901 m
.70232 .29104 L
.70327 .29104 L
.70327 .2901 L
F
.70896 .2901 m
.70896 .29104 L
.7099 .29104 L
.7099 .2901 L
F
.7099 .2901 m
.7099 .29104 L
.71085 .29104 L
.71085 .2901 L
F
.31947 .29104 m
.31947 .29199 L
.32042 .29199 L
.32042 .29104 L
F
.32611 .29104 m
.32611 .29199 L
.32706 .29199 L
.32706 .29104 L
F
.33274 .29104 m
.33274 .29199 L
.33369 .29199 L
.33369 .29104 L
F
.70706 .29104 m
.70706 .29199 L
.70801 .29199 L
.70801 .29104 L
F
.70801 .29104 m
.70801 .29199 L
.70896 .29199 L
.70896 .29104 L
F
.79045 .29104 m
.79045 .29199 L
.7914 .29199 L
.7914 .29104 L
F
.33274 .29199 m
.33274 .29294 L
.33369 .29294 L
.33369 .29199 L
F
.33937 .29199 m
.33937 .29294 L
.34032 .29294 L
.34032 .29199 L
F
.70611 .29199 m
.70611 .29294 L
.70706 .29294 L
.70706 .29199 L
F
.70706 .29199 m
.70706 .29294 L
.70801 .29294 L
.70801 .29199 L
F
.70801 .29199 m
.70801 .29294 L
.70896 .29294 L
.70896 .29199 L
F
.33937 .29294 m
.33937 .29389 L
.34032 .29389 L
.34032 .29294 L
F
.34601 .29294 m
.34601 .29389 L
.34696 .29389 L
.34696 .29294 L
F
.70516 .29294 m
.70516 .29389 L
.70611 .29389 L
.70611 .29294 L
F
.70611 .29294 m
.70611 .29389 L
.70706 .29389 L
.70706 .29294 L
F
.70706 .29294 m
.70706 .29389 L
.70801 .29389 L
.70801 .29294 L
F
.34601 .29389 m
.34601 .29484 L
.34696 .29484 L
.34696 .29389 L
F
.35264 .29389 m
.35264 .29484 L
.35359 .29484 L
.35359 .29389 L
F
.70422 .29389 m
.70422 .29484 L
.70516 .29484 L
.70516 .29389 L
F
.70516 .29389 m
.70516 .29484 L
.70611 .29484 L
.70611 .29389 L
F
.70611 .29389 m
.70611 .29484 L
.70706 .29484 L
.70706 .29389 L
F
.35264 .29484 m
.35264 .29578 L
.35359 .29578 L
.35359 .29484 L
F
.35928 .29484 m
.35928 .29578 L
.36022 .29578 L
.36022 .29484 L
F
.70327 .29484 m
.70327 .29578 L
.70422 .29578 L
.70422 .29484 L
F
.70422 .29484 m
.70422 .29578 L
.70516 .29578 L
.70516 .29484 L
F
.70516 .29484 m
.70516 .29578 L
.70611 .29578 L
.70611 .29484 L
F
.35928 .29578 m
.35928 .29673 L
.36022 .29673 L
.36022 .29578 L
F
.70232 .29578 m
.70232 .29673 L
.70327 .29673 L
.70327 .29578 L
F
.70327 .29578 m
.70327 .29673 L
.70422 .29673 L
.70422 .29578 L
F
.70422 .29578 m
.70422 .29673 L
.70516 .29673 L
.70516 .29578 L
F
.7099 .29578 m
.7099 .29673 L
.71085 .29673 L
.71085 .29578 L
F
.70137 .29673 m
.70137 .29768 L
.70232 .29768 L
.70232 .29673 L
F
.70232 .29673 m
.70232 .29768 L
.70327 .29768 L
.70327 .29673 L
F
.70327 .29673 m
.70327 .29768 L
.70422 .29768 L
.70422 .29673 L
F
.70896 .29673 m
.70896 .29768 L
.7099 .29768 L
.7099 .29673 L
F
.7099 .29673 m
.7099 .29768 L
.71085 .29768 L
.71085 .29673 L
F
.43509 .29768 m
.43509 .29863 L
.43603 .29863 L
.43603 .29768 L
F
.43603 .29768 m
.43603 .29863 L
.43698 .29863 L
.43698 .29768 L
F
.70043 .29768 m
.70043 .29863 L
.70137 .29863 L
.70137 .29768 L
F
.70137 .29768 m
.70137 .29863 L
.70232 .29863 L
.70232 .29768 L
F
.70232 .29768 m
.70232 .29863 L
.70327 .29863 L
.70327 .29768 L
F
.70896 .29768 m
.70896 .29863 L
.7099 .29863 L
.7099 .29768 L
F
.43603 .29863 m
.43603 .29957 L
.43698 .29957 L
.43698 .29863 L
F
.43698 .29863 m
.43698 .29957 L
.43793 .29957 L
.43793 .29863 L
F
.69948 .29863 m
.69948 .29957 L
.70043 .29957 L
.70043 .29863 L
F
.70043 .29863 m
.70043 .29957 L
.70137 .29957 L
.70137 .29863 L
F
.70137 .29863 m
.70137 .29957 L
.70232 .29957 L
.70232 .29863 L
F
.43698 .29957 m
.43698 .30052 L
.43793 .30052 L
.43793 .29957 L
F
.43793 .29957 m
.43793 .30052 L
.43888 .30052 L
.43888 .29957 L
F
.69853 .29957 m
.69853 .30052 L
.69948 .30052 L
.69948 .29957 L
F
.69948 .29957 m
.69948 .30052 L
.70043 .30052 L
.70043 .29957 L
F
.70043 .29957 m
.70043 .30052 L
.70137 .30052 L
.70137 .29957 L
F
.43793 .30052 m
.43793 .30147 L
.43888 .30147 L
.43888 .30052 L
F
.43888 .30052 m
.43888 .30147 L
.43982 .30147 L
.43982 .30052 L
F
.69853 .30052 m
.69853 .30147 L
.69948 .30147 L
.69948 .30052 L
F
.69948 .30052 m
.69948 .30147 L
.70043 .30147 L
.70043 .30052 L
F
.68905 .30147 m
.68905 .30242 L
.69 .30242 L
.69 .30147 L
F
.69 .30147 m
.69 .30242 L
.69095 .30242 L
.69095 .30147 L
F
.69095 .30147 m
.69095 .30242 L
.6919 .30242 L
.6919 .30147 L
F
.69664 .30147 m
.69664 .30242 L
.69758 .30242 L
.69758 .30147 L
F
.69758 .30147 m
.69758 .30242 L
.69853 .30242 L
.69853 .30147 L
F
.68811 .30242 m
.68811 .30336 L
.68905 .30336 L
.68905 .30242 L
F
.68905 .30242 m
.68905 .30336 L
.69 .30336 L
.69 .30242 L
F
.69569 .30242 m
.69569 .30336 L
.69664 .30336 L
.69664 .30242 L
F
.69664 .30242 m
.69664 .30336 L
.69758 .30336 L
.69758 .30242 L
F
.69758 .30242 m
.69758 .30336 L
.69853 .30336 L
.69853 .30242 L
F
.68716 .30336 m
.68716 .30431 L
.68811 .30431 L
.68811 .30336 L
F
.68811 .30336 m
.68811 .30431 L
.68905 .30431 L
.68905 .30336 L
F
.69474 .30336 m
.69474 .30431 L
.69569 .30431 L
.69569 .30336 L
F
.69569 .30336 m
.69569 .30431 L
.69664 .30431 L
.69664 .30336 L
F
.69664 .30336 m
.69664 .30431 L
.69758 .30431 L
.69758 .30336 L
F
.68621 .30431 m
.68621 .30526 L
.68716 .30526 L
.68716 .30431 L
F
.68716 .30431 m
.68716 .30526 L
.68811 .30526 L
.68811 .30431 L
F
.69379 .30431 m
.69379 .30526 L
.69474 .30526 L
.69474 .30431 L
F
.69474 .30431 m
.69474 .30526 L
.69569 .30526 L
.69569 .30431 L
F
.69569 .30431 m
.69569 .30526 L
.69664 .30526 L
.69664 .30431 L
F
.68526 .30526 m
.68526 .30621 L
.68621 .30621 L
.68621 .30526 L
F
.68621 .30526 m
.68621 .30621 L
.68716 .30621 L
.68716 .30526 L
F
.69285 .30526 m
.69285 .30621 L
.69379 .30621 L
.69379 .30526 L
F
.69379 .30526 m
.69379 .30621 L
.69474 .30621 L
.69474 .30526 L
F
.69474 .30526 m
.69474 .30621 L
.69569 .30621 L
.69569 .30526 L
F
.68432 .30621 m
.68432 .30715 L
.68526 .30715 L
.68526 .30621 L
F
.68526 .30621 m
.68526 .30715 L
.68621 .30715 L
.68621 .30621 L
F
.6919 .30621 m
.6919 .30715 L
.69285 .30715 L
.69285 .30621 L
F
.69285 .30621 m
.69285 .30715 L
.69379 .30715 L
.69379 .30621 L
F
.69379 .30621 m
.69379 .30715 L
.69474 .30715 L
.69474 .30621 L
F
.28062 .30715 m
.28062 .3081 L
.28157 .3081 L
.28157 .30715 L
F
.28157 .30715 m
.28157 .3081 L
.28252 .3081 L
.28252 .30715 L
F
.28725 .30715 m
.28725 .3081 L
.2882 .3081 L
.2882 .30715 L
F
.2882 .30715 m
.2882 .3081 L
.28915 .3081 L
.28915 .30715 L
F
.68432 .30715 m
.68432 .3081 L
.68526 .3081 L
.68526 .30715 L
F
.6919 .30715 m
.6919 .3081 L
.69285 .3081 L
.69285 .30715 L
F
.69285 .30715 m
.69285 .3081 L
.69379 .3081 L
.69379 .30715 L
F
.68242 .3081 m
.68242 .30905 L
.68337 .30905 L
.68337 .3081 L
F
.68337 .3081 m
.68337 .30905 L
.68432 .30905 L
.68432 .3081 L
F
.69 .3081 m
.69 .30905 L
.69095 .30905 L
.69095 .3081 L
F
.69095 .3081 m
.69095 .30905 L
.6919 .30905 L
.6919 .3081 L
F
.69758 .3081 m
.69758 .30905 L
.69853 .30905 L
.69853 .3081 L
F
.68147 .30905 m
.68147 .31 L
.68242 .31 L
.68242 .30905 L
F
.68242 .30905 m
.68242 .31 L
.68337 .31 L
.68337 .30905 L
F
.68905 .30905 m
.68905 .31 L
.69 .31 L
.69 .30905 L
F
.69 .30905 m
.69 .31 L
.69095 .31 L
.69095 .30905 L
F
.69095 .30905 m
.69095 .31 L
.6919 .31 L
.6919 .30905 L
F
.69758 .30905 m
.69758 .31 L
.69853 .31 L
.69853 .30905 L
F
.68053 .31 m
.68053 .31095 L
.68147 .31095 L
.68147 .31 L
F
.68147 .31 m
.68147 .31095 L
.68242 .31095 L
.68242 .31 L
F
.68811 .31 m
.68811 .31095 L
.68905 .31095 L
.68905 .31 L
F
.68905 .31 m
.68905 .31095 L
.69 .31095 L
.69 .31 L
F
.69 .31 m
.69 .31095 L
.69095 .31095 L
.69095 .31 L
F
.69664 .31 m
.69664 .31095 L
.69758 .31095 L
.69758 .31 L
F
.69758 .31 m
.69758 .31095 L
.69853 .31095 L
.69853 .31 L
F
.67958 .31095 m
.67958 .31189 L
.68053 .31189 L
.68053 .31095 L
F
.68053 .31095 m
.68053 .31189 L
.68147 .31189 L
.68147 .31095 L
F
.68716 .31095 m
.68716 .31189 L
.68811 .31189 L
.68811 .31095 L
F
.68811 .31095 m
.68811 .31189 L
.68905 .31189 L
.68905 .31095 L
F
.68905 .31095 m
.68905 .31189 L
.69 .31189 L
.69 .31095 L
F
.69569 .31095 m
.69569 .31189 L
.69664 .31189 L
.69664 .31095 L
F
.69664 .31095 m
.69664 .31189 L
.69758 .31189 L
.69758 .31095 L
F
.67863 .31189 m
.67863 .31284 L
.67958 .31284 L
.67958 .31189 L
F
.67958 .31189 m
.67958 .31284 L
.68053 .31284 L
.68053 .31189 L
F
.68621 .31189 m
.68621 .31284 L
.68716 .31284 L
.68716 .31189 L
F
.68716 .31189 m
.68716 .31284 L
.68811 .31284 L
.68811 .31189 L
F
.68811 .31189 m
.68811 .31284 L
.68905 .31284 L
.68905 .31189 L
F
.69474 .31189 m
.69474 .31284 L
.69569 .31284 L
.69569 .31189 L
F
.69569 .31189 m
.69569 .31284 L
.69664 .31284 L
.69664 .31189 L
F
.67768 .31284 m
.67768 .31379 L
.67863 .31379 L
.67863 .31284 L
F
.67863 .31284 m
.67863 .31379 L
.67958 .31379 L
.67958 .31284 L
F
.68526 .31284 m
.68526 .31379 L
.68621 .31379 L
.68621 .31284 L
F
.68621 .31284 m
.68621 .31379 L
.68716 .31379 L
.68716 .31284 L
F
.68716 .31284 m
.68716 .31379 L
.68811 .31379 L
.68811 .31284 L
F
.69379 .31284 m
.69379 .31379 L
.69474 .31379 L
.69474 .31284 L
F
.69474 .31284 m
.69474 .31379 L
.69569 .31379 L
.69569 .31284 L
F
.67674 .31379 m
.67674 .31474 L
.67768 .31474 L
.67768 .31379 L
F
.67768 .31379 m
.67768 .31474 L
.67863 .31474 L
.67863 .31379 L
F
.68432 .31379 m
.68432 .31474 L
.68526 .31474 L
.68526 .31379 L
F
.68526 .31379 m
.68526 .31474 L
.68621 .31474 L
.68621 .31379 L
F
.68621 .31379 m
.68621 .31474 L
.68716 .31474 L
.68716 .31379 L
F
.69285 .31379 m
.69285 .31474 L
.69379 .31474 L
.69379 .31379 L
F
.69379 .31379 m
.69379 .31474 L
.69474 .31474 L
.69474 .31379 L
F
.28062 .31474 m
.28062 .31568 L
.28157 .31568 L
.28157 .31474 L
F
.28157 .31474 m
.28157 .31568 L
.28252 .31568 L
.28252 .31474 L
F
.28725 .31474 m
.28725 .31568 L
.2882 .31568 L
.2882 .31474 L
F
.2882 .31474 m
.2882 .31568 L
.28915 .31568 L
.28915 .31474 L
F
.67674 .31474 m
.67674 .31568 L
.67768 .31568 L
.67768 .31474 L
F
.68432 .31474 m
.68432 .31568 L
.68526 .31568 L
.68526 .31474 L
F
.68526 .31474 m
.68526 .31568 L
.68621 .31568 L
.68621 .31474 L
F
.6919 .31474 m
.6919 .31568 L
.69285 .31568 L
.69285 .31474 L
F
.69285 .31474 m
.69285 .31568 L
.69379 .31568 L
.69379 .31474 L
F
.67579 .31568 m
.67579 .31663 L
.67674 .31663 L
.67674 .31568 L
F
.68242 .31568 m
.68242 .31663 L
.68337 .31663 L
.68337 .31568 L
F
.68337 .31568 m
.68337 .31663 L
.68432 .31663 L
.68432 .31568 L
F
.69095 .31568 m
.69095 .31663 L
.6919 .31663 L
.6919 .31568 L
F
.77055 .31568 m
.77055 .31663 L
.7715 .31663 L
.7715 .31568 L
F
.78192 .31568 m
.78192 .31663 L
.78287 .31663 L
.78287 .31568 L
F
.67484 .31663 m
.67484 .31758 L
.67579 .31758 L
.67579 .31663 L
F
.67579 .31663 m
.67579 .31758 L
.67674 .31758 L
.67674 .31663 L
F
.68147 .31663 m
.68147 .31758 L
.68242 .31758 L
.68242 .31663 L
F
.68242 .31663 m
.68242 .31758 L
.68337 .31758 L
.68337 .31663 L
F
.68337 .31663 m
.68337 .31758 L
.68432 .31758 L
.68432 .31663 L
F
.69 .31663 m
.69 .31758 L
.69095 .31758 L
.69095 .31663 L
F
.69095 .31663 m
.69095 .31758 L
.6919 .31758 L
.6919 .31663 L
F
.77055 .31663 m
.77055 .31758 L
.7715 .31758 L
.7715 .31663 L
F
.7715 .31663 m
.7715 .31758 L
.77245 .31758 L
.77245 .31663 L
F
.78192 .31663 m
.78192 .31758 L
.78287 .31758 L
.78287 .31663 L
F
.78287 .31663 m
.78287 .31758 L
.78382 .31758 L
.78382 .31663 L
F
.67389 .31758 m
.67389 .31853 L
.67484 .31853 L
.67484 .31758 L
F
.67484 .31758 m
.67484 .31853 L
.67579 .31853 L
.67579 .31758 L
F
.68053 .31758 m
.68053 .31853 L
.68147 .31853 L
.68147 .31758 L
F
.68147 .31758 m
.68147 .31853 L
.68242 .31853 L
.68242 .31758 L
F
.68242 .31758 m
.68242 .31853 L
.68337 .31853 L
.68337 .31758 L
F
.68905 .31758 m
.68905 .31853 L
.69 .31853 L
.69 .31758 L
F
.69 .31758 m
.69 .31853 L
.69095 .31853 L
.69095 .31758 L
F
.7715 .31758 m
.7715 .31853 L
.77245 .31853 L
.77245 .31758 L
F
.77245 .31758 m
.77245 .31853 L
.77339 .31853 L
.77339 .31758 L
F
.78287 .31758 m
.78287 .31853 L
.78382 .31853 L
.78382 .31758 L
F
.78382 .31758 m
.78382 .31853 L
.78477 .31853 L
.78477 .31758 L
F
.67294 .31853 m
.67294 .31947 L
.67389 .31947 L
.67389 .31853 L
F
.67389 .31853 m
.67389 .31947 L
.67484 .31947 L
.67484 .31853 L
F
.67958 .31853 m
.67958 .31947 L
.68053 .31947 L
.68053 .31853 L
F
.68053 .31853 m
.68053 .31947 L
.68147 .31947 L
.68147 .31853 L
F
.68147 .31853 m
.68147 .31947 L
.68242 .31947 L
.68242 .31853 L
F
.68811 .31853 m
.68811 .31947 L
.68905 .31947 L
.68905 .31853 L
F
.68905 .31853 m
.68905 .31947 L
.69 .31947 L
.69 .31853 L
F
.77245 .31853 m
.77245 .31947 L
.77339 .31947 L
.77339 .31853 L
F
.77339 .31853 m
.77339 .31947 L
.77434 .31947 L
.77434 .31853 L
F
.78382 .31853 m
.78382 .31947 L
.78477 .31947 L
.78477 .31853 L
F
.78477 .31853 m
.78477 .31947 L
.78571 .31947 L
.78571 .31853 L
F
.67105 .31947 m
.67105 .32042 L
.672 .32042 L
.672 .31947 L
F
.672 .31947 m
.672 .32042 L
.67294 .32042 L
.67294 .31947 L
F
.67294 .31947 m
.67294 .32042 L
.67389 .32042 L
.67389 .31947 L
F
.67863 .31947 m
.67863 .32042 L
.67958 .32042 L
.67958 .31947 L
F
.67958 .31947 m
.67958 .32042 L
.68053 .32042 L
.68053 .31947 L
F
.68053 .31947 m
.68053 .32042 L
.68147 .32042 L
.68147 .31947 L
F
.68716 .31947 m
.68716 .32042 L
.68811 .32042 L
.68811 .31947 L
F
.68811 .31947 m
.68811 .32042 L
.68905 .32042 L
.68905 .31947 L
F
.77339 .31947 m
.77339 .32042 L
.77434 .32042 L
.77434 .31947 L
F
.78003 .31947 m
.78003 .32042 L
.78098 .32042 L
.78098 .31947 L
F
.78477 .31947 m
.78477 .32042 L
.78571 .32042 L
.78571 .31947 L
F
.7914 .31947 m
.7914 .32042 L
.79235 .32042 L
.79235 .31947 L
F
.67105 .32042 m
.67105 .32137 L
.672 .32137 L
.672 .32042 L
F
.67768 .32042 m
.67768 .32137 L
.67863 .32137 L
.67863 .32042 L
F
.67863 .32042 m
.67863 .32137 L
.67958 .32137 L
.67958 .32042 L
F
.67958 .32042 m
.67958 .32137 L
.68053 .32137 L
.68053 .32042 L
F
.68621 .32042 m
.68621 .32137 L
.68716 .32137 L
.68716 .32042 L
F
.68716 .32042 m
.68716 .32137 L
.68811 .32137 L
.68811 .32042 L
F
.78003 .32042 m
.78003 .32137 L
.78098 .32137 L
.78098 .32042 L
F
.7914 .32042 m
.7914 .32137 L
.79235 .32137 L
.79235 .32042 L
F
.6701 .32137 m
.6701 .32232 L
.67105 .32232 L
.67105 .32137 L
F
.67105 .32137 m
.67105 .32232 L
.672 .32232 L
.672 .32137 L
F
.67674 .32137 m
.67674 .32232 L
.67768 .32232 L
.67768 .32137 L
F
.67768 .32137 m
.67768 .32232 L
.67863 .32232 L
.67863 .32137 L
F
.67863 .32137 m
.67863 .32232 L
.67958 .32232 L
.67958 .32137 L
F
.68526 .32137 m
.68526 .32232 L
.68621 .32232 L
.68621 .32137 L
F
.68621 .32137 m
.68621 .32232 L
.68716 .32232 L
.68716 .32137 L
F
.78003 .32137 m
.78003 .32232 L
.78098 .32232 L
.78098 .32137 L
F
.78098 .32137 m
.78098 .32232 L
.78192 .32232 L
.78192 .32137 L
F
.7914 .32137 m
.7914 .32232 L
.79235 .32232 L
.79235 .32137 L
F
.79235 .32137 m
.79235 .32232 L
.7933 .32232 L
.7933 .32137 L
F
.27873 .32232 m
.27873 .32326 L
.27967 .32326 L
.27967 .32232 L
F
.27967 .32232 m
.27967 .32326 L
.28062 .32326 L
.28062 .32232 L
F
.28062 .32232 m
.28062 .32326 L
.28157 .32326 L
.28157 .32232 L
F
.28536 .32232 m
.28536 .32326 L
.28631 .32326 L
.28631 .32232 L
F
.28631 .32232 m
.28631 .32326 L
.28725 .32326 L
.28725 .32232 L
F
.28725 .32232 m
.28725 .32326 L
.2882 .32326 L
.2882 .32232 L
F
.66915 .32232 m
.66915 .32326 L
.6701 .32326 L
.6701 .32232 L
F
.6701 .32232 m
.6701 .32326 L
.67105 .32326 L
.67105 .32232 L
F
.67674 .32232 m
.67674 .32326 L
.67768 .32326 L
.67768 .32232 L
F
.67768 .32232 m
.67768 .32326 L
.67863 .32326 L
.67863 .32232 L
F
.68432 .32232 m
.68432 .32326 L
.68526 .32326 L
.68526 .32232 L
F
.68526 .32232 m
.68526 .32326 L
.68621 .32326 L
.68621 .32232 L
F
.78098 .32232 m
.78098 .32326 L
.78192 .32326 L
.78192 .32232 L
F
.79235 .32232 m
.79235 .32326 L
.7933 .32326 L
.7933 .32232 L
F
.66821 .32326 m
.66821 .32421 L
.66915 .32421 L
.66915 .32326 L
F
.67484 .32326 m
.67484 .32421 L
.67579 .32421 L
.67579 .32326 L
F
.67579 .32326 m
.67579 .32421 L
.67674 .32421 L
.67674 .32326 L
F
.68242 .32326 m
.68242 .32421 L
.68337 .32421 L
.68337 .32326 L
F
.68337 .32326 m
.68337 .32421 L
.68432 .32421 L
.68432 .32326 L
F
.66726 .32421 m
.66726 .32516 L
.66821 .32516 L
.66821 .32421 L
F
.66821 .32421 m
.66821 .32516 L
.66915 .32516 L
.66915 .32421 L
F
.67389 .32421 m
.67389 .32516 L
.67484 .32516 L
.67484 .32421 L
F
.67484 .32421 m
.67484 .32516 L
.67579 .32516 L
.67579 .32421 L
F
.67579 .32421 m
.67579 .32516 L
.67674 .32516 L
.67674 .32421 L
F
.68147 .32421 m
.68147 .32516 L
.68242 .32516 L
.68242 .32421 L
F
.68242 .32421 m
.68242 .32516 L
.68337 .32516 L
.68337 .32421 L
F
.66631 .32516 m
.66631 .32611 L
.66726 .32611 L
.66726 .32516 L
F
.66726 .32516 m
.66726 .32611 L
.66821 .32611 L
.66821 .32516 L
F
.67294 .32516 m
.67294 .32611 L
.67389 .32611 L
.67389 .32516 L
F
.67389 .32516 m
.67389 .32611 L
.67484 .32611 L
.67484 .32516 L
F
.67484 .32516 m
.67484 .32611 L
.67579 .32611 L
.67579 .32516 L
F
.68053 .32516 m
.68053 .32611 L
.68147 .32611 L
.68147 .32516 L
F
.68147 .32516 m
.68147 .32611 L
.68242 .32611 L
.68242 .32516 L
F
.66536 .32611 m
.66536 .32706 L
.66631 .32706 L
.66631 .32611 L
F
.66631 .32611 m
.66631 .32706 L
.66726 .32706 L
.66726 .32611 L
F
.672 .32611 m
.672 .32706 L
.67294 .32706 L
.67294 .32611 L
F
.67294 .32611 m
.67294 .32706 L
.67389 .32706 L
.67389 .32611 L
F
.67389 .32611 m
.67389 .32706 L
.67484 .32706 L
.67484 .32611 L
F
.67958 .32611 m
.67958 .32706 L
.68053 .32706 L
.68053 .32611 L
F
.68053 .32611 m
.68053 .32706 L
.68147 .32706 L
.68147 .32611 L
F
.66442 .32706 m
.66442 .328 L
.66536 .328 L
.66536 .32706 L
F
.66536 .32706 m
.66536 .328 L
.66631 .328 L
.66631 .32706 L
F
.67105 .32706 m
.67105 .328 L
.672 .328 L
.672 .32706 L
F
.672 .32706 m
.672 .328 L
.67294 .328 L
.67294 .32706 L
F
.67294 .32706 m
.67294 .328 L
.67389 .328 L
.67389 .32706 L
F
.67958 .32706 m
.67958 .328 L
.68053 .328 L
.68053 .32706 L
F
.66347 .328 m
.66347 .32895 L
.66442 .32895 L
.66442 .328 L
F
.66442 .328 m
.66442 .32895 L
.66536 .32895 L
.66536 .328 L
F
.6701 .328 m
.6701 .32895 L
.67105 .32895 L
.67105 .328 L
F
.67105 .328 m
.67105 .32895 L
.672 .32895 L
.672 .328 L
F
.672 .328 m
.672 .32895 L
.67294 .32895 L
.67294 .328 L
F
.67768 .328 m
.67768 .32895 L
.67863 .32895 L
.67863 .328 L
F
.67863 .328 m
.67863 .32895 L
.67958 .32895 L
.67958 .328 L
F
.67958 .328 m
.67958 .32895 L
.68053 .32895 L
.68053 .328 L
F
.66252 .32895 m
.66252 .3299 L
.66347 .3299 L
.66347 .32895 L
F
.66347 .32895 m
.66347 .3299 L
.66442 .3299 L
.66442 .32895 L
F
.66915 .32895 m
.66915 .3299 L
.6701 .3299 L
.6701 .32895 L
F
.6701 .32895 m
.6701 .3299 L
.67105 .3299 L
.67105 .32895 L
F
.67105 .32895 m
.67105 .3299 L
.672 .3299 L
.672 .32895 L
F
.67674 .32895 m
.67674 .3299 L
.67768 .3299 L
.67768 .32895 L
F
.67768 .32895 m
.67768 .3299 L
.67863 .3299 L
.67863 .32895 L
F
.27778 .3299 m
.27778 .33085 L
.27873 .33085 L
.27873 .3299 L
F
.27873 .3299 m
.27873 .33085 L
.27967 .33085 L
.27967 .3299 L
F
.28441 .3299 m
.28441 .33085 L
.28536 .33085 L
.28536 .3299 L
F
.28536 .3299 m
.28536 .33085 L
.28631 .33085 L
.28631 .3299 L
F
.66157 .3299 m
.66157 .33085 L
.66252 .33085 L
.66252 .3299 L
F
.66252 .3299 m
.66252 .33085 L
.66347 .33085 L
.66347 .3299 L
F
.66915 .3299 m
.66915 .33085 L
.6701 .33085 L
.6701 .3299 L
F
.6701 .3299 m
.6701 .33085 L
.67105 .33085 L
.67105 .3299 L
F
.67674 .3299 m
.67674 .33085 L
.67768 .33085 L
.67768 .3299 L
F
.66063 .33085 m
.66063 .33179 L
.66157 .33179 L
.66157 .33085 L
F
.66726 .33085 m
.66726 .33179 L
.66821 .33179 L
.66821 .33085 L
F
.66821 .33085 m
.66821 .33179 L
.66915 .33179 L
.66915 .33085 L
F
.67484 .33085 m
.67484 .33179 L
.67579 .33179 L
.67579 .33085 L
F
.67579 .33085 m
.67579 .33179 L
.67674 .33179 L
.67674 .33085 L
F
.65968 .33179 m
.65968 .33274 L
.66063 .33274 L
.66063 .33179 L
F
.66063 .33179 m
.66063 .33274 L
.66157 .33274 L
.66157 .33179 L
F
.66631 .33179 m
.66631 .33274 L
.66726 .33274 L
.66726 .33179 L
F
.66726 .33179 m
.66726 .33274 L
.66821 .33274 L
.66821 .33179 L
F
.66821 .33179 m
.66821 .33274 L
.66915 .33274 L
.66915 .33179 L
F
.67389 .33179 m
.67389 .33274 L
.67484 .33274 L
.67484 .33179 L
F
.67484 .33179 m
.67484 .33274 L
.67579 .33274 L
.67579 .33179 L
F
.65873 .33274 m
.65873 .33369 L
.65968 .33369 L
.65968 .33274 L
F
.65968 .33274 m
.65968 .33369 L
.66063 .33369 L
.66063 .33274 L
F
.66536 .33274 m
.66536 .33369 L
.66631 .33369 L
.66631 .33274 L
F
.66631 .33274 m
.66631 .33369 L
.66726 .33369 L
.66726 .33274 L
F
.66726 .33274 m
.66726 .33369 L
.66821 .33369 L
.66821 .33274 L
F
.67294 .33274 m
.67294 .33369 L
.67389 .33369 L
.67389 .33274 L
F
.67389 .33274 m
.67389 .33369 L
.67484 .33369 L
.67484 .33274 L
F
.65778 .33369 m
.65778 .33464 L
.65873 .33464 L
.65873 .33369 L
F
.65873 .33369 m
.65873 .33464 L
.65968 .33464 L
.65968 .33369 L
F
.66442 .33369 m
.66442 .33464 L
.66536 .33464 L
.66536 .33369 L
F
.66536 .33369 m
.66536 .33464 L
.66631 .33464 L
.66631 .33369 L
F
.66631 .33369 m
.66631 .33464 L
.66726 .33464 L
.66726 .33369 L
F
.672 .33369 m
.672 .33464 L
.67294 .33464 L
.67294 .33369 L
F
.67294 .33369 m
.67294 .33464 L
.67389 .33464 L
.67389 .33369 L
F
.65683 .33464 m
.65683 .33558 L
.65778 .33558 L
.65778 .33464 L
F
.65778 .33464 m
.65778 .33558 L
.65873 .33558 L
.65873 .33464 L
F
.66347 .33464 m
.66347 .33558 L
.66442 .33558 L
.66442 .33464 L
F
.66442 .33464 m
.66442 .33558 L
.66536 .33558 L
.66536 .33464 L
F
.66536 .33464 m
.66536 .33558 L
.66631 .33558 L
.66631 .33464 L
F
.67105 .33464 m
.67105 .33558 L
.672 .33558 L
.672 .33464 L
F
.672 .33464 m
.672 .33558 L
.67294 .33558 L
.67294 .33464 L
F
.65589 .33558 m
.65589 .33653 L
.65683 .33653 L
.65683 .33558 L
F
.65683 .33558 m
.65683 .33653 L
.65778 .33653 L
.65778 .33558 L
F
.66252 .33558 m
.66252 .33653 L
.66347 .33653 L
.66347 .33558 L
F
.66347 .33558 m
.66347 .33653 L
.66442 .33653 L
.66442 .33558 L
F
.66442 .33558 m
.66442 .33653 L
.66536 .33653 L
.66536 .33558 L
F
.6701 .33558 m
.6701 .33653 L
.67105 .33653 L
.67105 .33558 L
F
.67105 .33558 m
.67105 .33653 L
.672 .33653 L
.672 .33558 L
F
.65494 .33653 m
.65494 .33748 L
.65589 .33748 L
.65589 .33653 L
F
.65589 .33653 m
.65589 .33748 L
.65683 .33748 L
.65683 .33653 L
F
.66157 .33653 m
.66157 .33748 L
.66252 .33748 L
.66252 .33653 L
F
.66252 .33653 m
.66252 .33748 L
.66347 .33748 L
.66347 .33653 L
F
.66347 .33653 m
.66347 .33748 L
.66442 .33748 L
.66442 .33653 L
F
.66915 .33653 m
.66915 .33748 L
.6701 .33748 L
.6701 .33653 L
F
.6701 .33653 m
.6701 .33748 L
.67105 .33748 L
.67105 .33653 L
F
.27683 .33748 m
.27683 .33843 L
.27778 .33843 L
.27778 .33748 L
F
.27778 .33748 m
.27778 .33843 L
.27873 .33843 L
.27873 .33748 L
F
.27873 .33748 m
.27873 .33843 L
.27967 .33843 L
.27967 .33748 L
F
.28346 .33748 m
.28346 .33843 L
.28441 .33843 L
.28441 .33748 L
F
.28441 .33748 m
.28441 .33843 L
.28536 .33843 L
.28536 .33748 L
F
.28536 .33748 m
.28536 .33843 L
.28631 .33843 L
.28631 .33748 L
F
.65399 .33748 m
.65399 .33843 L
.65494 .33843 L
.65494 .33748 L
F
.65494 .33748 m
.65494 .33843 L
.65589 .33843 L
.65589 .33748 L
F
.66157 .33748 m
.66157 .33843 L
.66252 .33843 L
.66252 .33748 L
F
.66252 .33748 m
.66252 .33843 L
.66347 .33843 L
.66347 .33748 L
F
.66915 .33748 m
.66915 .33843 L
.6701 .33843 L
.6701 .33748 L
F
.65304 .33843 m
.65304 .33937 L
.65399 .33937 L
.65399 .33843 L
F
.65968 .33843 m
.65968 .33937 L
.66063 .33937 L
.66063 .33843 L
F
.66063 .33843 m
.66063 .33937 L
.66157 .33937 L
.66157 .33843 L
F
.66726 .33843 m
.66726 .33937 L
.66821 .33937 L
.66821 .33843 L
F
.66821 .33843 m
.66821 .33937 L
.66915 .33937 L
.66915 .33843 L
F
.65304 .33937 m
.65304 .34032 L
.65399 .34032 L
.65399 .33937 L
F
.65873 .33937 m
.65873 .34032 L
.65968 .34032 L
.65968 .33937 L
F
.65968 .33937 m
.65968 .34032 L
.66063 .34032 L
.66063 .33937 L
F
.66063 .33937 m
.66063 .34032 L
.66157 .34032 L
.66157 .33937 L
F
.66631 .33937 m
.66631 .34032 L
.66726 .34032 L
.66726 .33937 L
F
.66726 .33937 m
.66726 .34032 L
.66821 .34032 L
.66821 .33937 L
F
.6521 .34032 m
.6521 .34127 L
.65304 .34127 L
.65304 .34032 L
F
.65304 .34032 m
.65304 .34127 L
.65399 .34127 L
.65399 .34032 L
F
.65778 .34032 m
.65778 .34127 L
.65873 .34127 L
.65873 .34032 L
F
.65873 .34032 m
.65873 .34127 L
.65968 .34127 L
.65968 .34032 L
F
.65968 .34032 m
.65968 .34127 L
.66063 .34127 L
.66063 .34032 L
F
.66536 .34032 m
.66536 .34127 L
.66631 .34127 L
.66631 .34032 L
F
.66631 .34032 m
.66631 .34127 L
.66726 .34127 L
.66726 .34032 L
F
.65115 .34127 m
.65115 .34222 L
.6521 .34222 L
.6521 .34127 L
F
.6521 .34127 m
.6521 .34222 L
.65304 .34222 L
.65304 .34127 L
F
.65683 .34127 m
.65683 .34222 L
.65778 .34222 L
.65778 .34127 L
F
.65778 .34127 m
.65778 .34222 L
.65873 .34222 L
.65873 .34127 L
F
.65873 .34127 m
.65873 .34222 L
.65968 .34222 L
.65968 .34127 L
F
.66442 .34127 m
.66442 .34222 L
.66536 .34222 L
.66536 .34127 L
F
.66536 .34127 m
.66536 .34222 L
.66631 .34222 L
.66631 .34127 L
F
.64925 .34222 m
.64925 .34317 L
.6502 .34317 L
.6502 .34222 L
F
.6502 .34222 m
.6502 .34317 L
.65115 .34317 L
.65115 .34222 L
F
.65115 .34222 m
.65115 .34317 L
.6521 .34317 L
.6521 .34222 L
F
.65589 .34222 m
.65589 .34317 L
.65683 .34317 L
.65683 .34222 L
F
.65683 .34222 m
.65683 .34317 L
.65778 .34317 L
.65778 .34222 L
F
.65778 .34222 m
.65778 .34317 L
.65873 .34317 L
.65873 .34222 L
F
.66347 .34222 m
.66347 .34317 L
.66442 .34317 L
.66442 .34222 L
F
.66442 .34222 m
.66442 .34317 L
.66536 .34317 L
.66536 .34222 L
F
.64831 .34317 m
.64831 .34411 L
.64925 .34411 L
.64925 .34317 L
F
.64925 .34317 m
.64925 .34411 L
.6502 .34411 L
.6502 .34317 L
F
.65494 .34317 m
.65494 .34411 L
.65589 .34411 L
.65589 .34317 L
F
.65589 .34317 m
.65589 .34411 L
.65683 .34411 L
.65683 .34317 L
F
.65683 .34317 m
.65683 .34411 L
.65778 .34411 L
.65778 .34317 L
F
.66252 .34317 m
.66252 .34411 L
.66347 .34411 L
.66347 .34317 L
F
.66347 .34317 m
.66347 .34411 L
.66442 .34411 L
.66442 .34317 L
F
.64831 .34411 m
.64831 .34506 L
.64925 .34506 L
.64925 .34411 L
F
.65399 .34411 m
.65399 .34506 L
.65494 .34506 L
.65494 .34411 L
F
.65494 .34411 m
.65494 .34506 L
.65589 .34506 L
.65589 .34411 L
F
.65589 .34411 m
.65589 .34506 L
.65683 .34506 L
.65683 .34411 L
F
.66157 .34411 m
.66157 .34506 L
.66252 .34506 L
.66252 .34411 L
F
.66252 .34411 m
.66252 .34506 L
.66347 .34506 L
.66347 .34411 L
F
.27588 .34506 m
.27588 .34601 L
.27683 .34601 L
.27683 .34506 L
F
.27683 .34506 m
.27683 .34601 L
.27778 .34601 L
.27778 .34506 L
F
.27778 .34506 m
.27778 .34601 L
.27873 .34601 L
.27873 .34506 L
F
.28252 .34506 m
.28252 .34601 L
.28346 .34601 L
.28346 .34506 L
F
.28346 .34506 m
.28346 .34601 L
.28441 .34601 L
.28441 .34506 L
F
.28441 .34506 m
.28441 .34601 L
.28536 .34601 L
.28536 .34506 L
F
.64736 .34506 m
.64736 .34601 L
.64831 .34601 L
.64831 .34506 L
F
.64831 .34506 m
.64831 .34601 L
.64925 .34601 L
.64925 .34506 L
F
.65399 .34506 m
.65399 .34601 L
.65494 .34601 L
.65494 .34506 L
F
.65494 .34506 m
.65494 .34601 L
.65589 .34601 L
.65589 .34506 L
F
.66157 .34506 m
.66157 .34601 L
.66252 .34601 L
.66252 .34506 L
F
.6521 .34601 m
.6521 .34696 L
.65304 .34696 L
.65304 .34601 L
F
.65304 .34601 m
.65304 .34696 L
.65399 .34696 L
.65399 .34601 L
F
.65873 .34601 m
.65873 .34696 L
.65968 .34696 L
.65968 .34601 L
F
.65968 .34601 m
.65968 .34696 L
.66063 .34696 L
.66063 .34601 L
F
.66063 .34601 m
.66063 .34696 L
.66157 .34696 L
.66157 .34601 L
F
.65115 .34696 m
.65115 .3479 L
.6521 .3479 L
.6521 .34696 L
F
.6521 .34696 m
.6521 .3479 L
.65304 .3479 L
.65304 .34696 L
F
.65304 .34696 m
.65304 .3479 L
.65399 .3479 L
.65399 .34696 L
F
.65778 .34696 m
.65778 .3479 L
.65873 .3479 L
.65873 .34696 L
F
.65873 .34696 m
.65873 .3479 L
.65968 .3479 L
.65968 .34696 L
F
.6502 .3479 m
.6502 .34885 L
.65115 .34885 L
.65115 .3479 L
F
.65115 .3479 m
.65115 .34885 L
.6521 .34885 L
.6521 .3479 L
F
.6521 .3479 m
.6521 .34885 L
.65304 .34885 L
.65304 .3479 L
F
.65683 .3479 m
.65683 .34885 L
.65778 .34885 L
.65778 .3479 L
F
.65778 .3479 m
.65778 .34885 L
.65873 .34885 L
.65873 .3479 L
F
.64546 .34885 m
.64546 .3498 L
.64641 .3498 L
.64641 .34885 L
F
.64641 .34885 m
.64641 .3498 L
.64736 .3498 L
.64736 .34885 L
F
.64925 .34885 m
.64925 .3498 L
.6502 .3498 L
.6502 .34885 L
F
.6502 .34885 m
.6502 .3498 L
.65115 .3498 L
.65115 .34885 L
F
.65115 .34885 m
.65115 .3498 L
.6521 .3498 L
.6521 .34885 L
F
.65683 .34885 m
.65683 .3498 L
.65778 .3498 L
.65778 .34885 L
F
.64546 .3498 m
.64546 .35075 L
.64641 .35075 L
.64641 .3498 L
F
.64831 .3498 m
.64831 .35075 L
.64925 .35075 L
.64925 .3498 L
F
.64925 .3498 m
.64925 .35075 L
.6502 .35075 L
.6502 .3498 L
F
.6502 .3498 m
.6502 .35075 L
.65115 .35075 L
.65115 .3498 L
F
.65589 .3498 m
.65589 .35075 L
.65683 .35075 L
.65683 .3498 L
F
.65683 .3498 m
.65683 .35075 L
.65778 .35075 L
.65778 .3498 L
F
.64452 .35075 m
.64452 .35169 L
.64546 .35169 L
.64546 .35075 L
F
.64546 .35075 m
.64546 .35169 L
.64641 .35169 L
.64641 .35075 L
F
.64736 .35075 m
.64736 .35169 L
.64831 .35169 L
.64831 .35075 L
F
.64831 .35075 m
.64831 .35169 L
.64925 .35169 L
.64925 .35075 L
F
.64925 .35075 m
.64925 .35169 L
.6502 .35169 L
.6502 .35075 L
F
.65399 .35075 m
.65399 .35169 L
.65494 .35169 L
.65494 .35075 L
F
.65494 .35075 m
.65494 .35169 L
.65589 .35169 L
.65589 .35075 L
F
.65589 .35075 m
.65589 .35169 L
.65683 .35169 L
.65683 .35075 L
F
.27588 .35169 m
.27588 .35264 L
.27683 .35264 L
.27683 .35169 L
F
.27683 .35169 m
.27683 .35264 L
.27778 .35264 L
.27778 .35169 L
F
.28252 .35169 m
.28252 .35264 L
.28346 .35264 L
.28346 .35169 L
F
.28346 .35169 m
.28346 .35264 L
.28441 .35264 L
.28441 .35169 L
F
.64357 .35169 m
.64357 .35264 L
.64452 .35264 L
.64452 .35169 L
F
.64452 .35169 m
.64452 .35264 L
.64546 .35264 L
.64546 .35169 L
F
.64736 .35169 m
.64736 .35264 L
.64831 .35264 L
.64831 .35169 L
F
.64831 .35169 m
.64831 .35264 L
.64925 .35264 L
.64925 .35169 L
F
.65399 .35169 m
.65399 .35264 L
.65494 .35264 L
.65494 .35169 L
F
.64167 .35264 m
.64167 .35359 L
.64262 .35359 L
.64262 .35264 L
F
.64262 .35264 m
.64262 .35359 L
.64357 .35359 L
.64357 .35264 L
F
.64546 .35264 m
.64546 .35359 L
.64641 .35359 L
.64641 .35264 L
F
.64641 .35264 m
.64641 .35359 L
.64736 .35359 L
.64736 .35264 L
F
.6502 .35264 m
.6502 .35359 L
.65115 .35359 L
.65115 .35264 L
F
.64072 .35359 m
.64072 .35454 L
.64167 .35454 L
.64167 .35359 L
F
.64167 .35359 m
.64167 .35454 L
.64262 .35454 L
.64262 .35359 L
F
.64452 .35359 m
.64452 .35454 L
.64546 .35454 L
.64546 .35359 L
F
.64546 .35359 m
.64546 .35454 L
.64641 .35454 L
.64641 .35359 L
F
.64641 .35359 m
.64641 .35454 L
.64736 .35454 L
.64736 .35359 L
F
.64831 .35359 m
.64831 .35454 L
.64925 .35454 L
.64925 .35359 L
F
.64925 .35359 m
.64925 .35454 L
.6502 .35454 L
.6502 .35359 L
F
.6502 .35359 m
.6502 .35454 L
.65115 .35454 L
.65115 .35359 L
F
.63978 .35454 m
.63978 .35548 L
.64072 .35548 L
.64072 .35454 L
F
.64072 .35454 m
.64072 .35548 L
.64167 .35548 L
.64167 .35454 L
F
.64357 .35454 m
.64357 .35548 L
.64452 .35548 L
.64452 .35454 L
F
.64452 .35454 m
.64452 .35548 L
.64546 .35548 L
.64546 .35454 L
F
.64546 .35454 m
.64546 .35548 L
.64641 .35548 L
.64641 .35454 L
F
.64736 .35454 m
.64736 .35548 L
.64831 .35548 L
.64831 .35454 L
F
.64831 .35454 m
.64831 .35548 L
.64925 .35548 L
.64925 .35454 L
F
.27588 .35548 m
.27588 .35643 L
.27683 .35643 L
.27683 .35548 L
F
.28252 .35548 m
.28252 .35643 L
.28346 .35643 L
.28346 .35548 L
F
.63978 .35548 m
.63978 .35643 L
.64072 .35643 L
.64072 .35548 L
F
.64357 .35548 m
.64357 .35643 L
.64452 .35643 L
.64452 .35548 L
F
.64452 .35548 m
.64452 .35643 L
.64546 .35643 L
.64546 .35548 L
F
.64736 .35548 m
.64736 .35643 L
.64831 .35643 L
.64831 .35548 L
F
.9108 .35548 m
.9108 .35643 L
.91175 .35643 L
.91175 .35548 L
F
.9127 .35548 m
.9127 .35643 L
.91365 .35643 L
.91365 .35548 L
F
.92502 .35548 m
.92502 .35643 L
.92597 .35643 L
.92597 .35548 L
F
.92691 .35548 m
.92691 .35643 L
.92786 .35643 L
.92786 .35548 L
F
.63788 .35643 m
.63788 .35738 L
.63883 .35738 L
.63883 .35643 L
F
.63883 .35643 m
.63883 .35738 L
.63978 .35738 L
.63978 .35643 L
F
.64167 .35643 m
.64167 .35738 L
.64262 .35738 L
.64262 .35643 L
F
.64262 .35643 m
.64262 .35738 L
.64357 .35738 L
.64357 .35643 L
F
.64641 .35643 m
.64641 .35738 L
.64736 .35738 L
.64736 .35643 L
F
.63693 .35738 m
.63693 .35833 L
.63788 .35833 L
.63788 .35738 L
F
.63788 .35738 m
.63788 .35833 L
.63883 .35833 L
.63883 .35738 L
F
.64072 .35738 m
.64072 .35833 L
.64167 .35833 L
.64167 .35738 L
F
.64167 .35738 m
.64167 .35833 L
.64262 .35833 L
.64262 .35738 L
F
.64262 .35738 m
.64262 .35833 L
.64357 .35833 L
.64357 .35738 L
F
.64546 .35738 m
.64546 .35833 L
.64641 .35833 L
.64641 .35738 L
F
.64641 .35738 m
.64641 .35833 L
.64736 .35833 L
.64736 .35738 L
F
.63599 .35833 m
.63599 .35928 L
.63693 .35928 L
.63693 .35833 L
F
.63693 .35833 m
.63693 .35928 L
.63788 .35928 L
.63788 .35833 L
F
.63978 .35833 m
.63978 .35928 L
.64072 .35928 L
.64072 .35833 L
F
.64072 .35833 m
.64072 .35928 L
.64167 .35928 L
.64167 .35833 L
F
.64167 .35833 m
.64167 .35928 L
.64262 .35928 L
.64262 .35833 L
F
.64452 .35833 m
.64452 .35928 L
.64546 .35928 L
.64546 .35833 L
F
.64546 .35833 m
.64546 .35928 L
.64641 .35928 L
.64641 .35833 L
F
.63599 .35928 m
.63599 .36022 L
.63693 .36022 L
.63693 .35928 L
F
.63978 .35928 m
.63978 .36022 L
.64072 .36022 L
.64072 .35928 L
F
.64072 .35928 m
.64072 .36022 L
.64167 .36022 L
.64167 .35928 L
F
.64357 .35928 m
.64357 .36022 L
.64452 .36022 L
.64452 .35928 L
F
.64452 .35928 m
.64452 .36022 L
.64546 .36022 L
.64546 .35928 L
F
.90891 .35928 m
.90891 .36022 L
.90986 .36022 L
.90986 .35928 L
F
.9108 .35928 m
.9108 .36022 L
.91175 .36022 L
.91175 .35928 L
F
.92312 .35928 m
.92312 .36022 L
.92407 .36022 L
.92407 .35928 L
F
.92502 .35928 m
.92502 .36022 L
.92597 .36022 L
.92597 .35928 L
F
.63409 .36022 m
.63409 .36117 L
.63504 .36117 L
.63504 .36022 L
F
.63504 .36022 m
.63504 .36117 L
.63599 .36117 L
.63599 .36022 L
F
.63788 .36022 m
.63788 .36117 L
.63883 .36117 L
.63883 .36022 L
F
.63883 .36022 m
.63883 .36117 L
.63978 .36117 L
.63978 .36022 L
F
.64262 .36022 m
.64262 .36117 L
.64357 .36117 L
.64357 .36022 L
F
.63314 .36117 m
.63314 .36212 L
.63409 .36212 L
.63409 .36117 L
F
.63409 .36117 m
.63409 .36212 L
.63504 .36212 L
.63504 .36117 L
F
.63693 .36117 m
.63693 .36212 L
.63788 .36212 L
.63788 .36117 L
F
.63788 .36117 m
.63788 .36212 L
.63883 .36212 L
.63883 .36117 L
F
.63883 .36117 m
.63883 .36212 L
.63978 .36212 L
.63978 .36117 L
F
.64167 .36117 m
.64167 .36212 L
.64262 .36212 L
.64262 .36117 L
F
.64262 .36117 m
.64262 .36212 L
.64357 .36212 L
.64357 .36117 L
F
.6322 .36212 m
.6322 .36307 L
.63314 .36307 L
.63314 .36212 L
F
.63314 .36212 m
.63314 .36307 L
.63409 .36307 L
.63409 .36212 L
F
.63599 .36212 m
.63599 .36307 L
.63693 .36307 L
.63693 .36212 L
F
.63693 .36212 m
.63693 .36307 L
.63788 .36307 L
.63788 .36212 L
F
.63788 .36212 m
.63788 .36307 L
.63883 .36307 L
.63883 .36212 L
F
.64072 .36212 m
.64072 .36307 L
.64167 .36307 L
.64167 .36212 L
F
.64167 .36212 m
.64167 .36307 L
.64262 .36307 L
.64262 .36212 L
F
.6322 .36307 m
.6322 .36401 L
.63314 .36401 L
.63314 .36307 L
F
.63599 .36307 m
.63599 .36401 L
.63693 .36401 L
.63693 .36307 L
F
.63693 .36307 m
.63693 .36401 L
.63788 .36401 L
.63788 .36307 L
F
.63978 .36307 m
.63978 .36401 L
.64072 .36401 L
.64072 .36307 L
F
.64072 .36307 m
.64072 .36401 L
.64167 .36401 L
.64167 .36307 L
F
.90701 .36307 m
.90701 .36401 L
.90796 .36401 L
.90796 .36307 L
F
.90891 .36307 m
.90891 .36401 L
.90986 .36401 L
.90986 .36307 L
F
.9108 .36307 m
.9108 .36401 L
.91175 .36401 L
.91175 .36307 L
F
.92123 .36307 m
.92123 .36401 L
.92217 .36401 L
.92217 .36307 L
F
.92312 .36307 m
.92312 .36401 L
.92407 .36401 L
.92407 .36307 L
F
.92502 .36307 m
.92502 .36401 L
.92597 .36401 L
.92597 .36307 L
F
.6303 .36401 m
.6303 .36496 L
.63125 .36496 L
.63125 .36401 L
F
.63125 .36401 m
.63125 .36496 L
.6322 .36496 L
.6322 .36401 L
F
.63409 .36401 m
.63409 .36496 L
.63504 .36496 L
.63504 .36401 L
F
.63504 .36401 m
.63504 .36496 L
.63599 .36496 L
.63599 .36401 L
F
.63883 .36401 m
.63883 .36496 L
.63978 .36496 L
.63978 .36401 L
F
.62935 .36496 m
.62935 .36591 L
.6303 .36591 L
.6303 .36496 L
F
.6303 .36496 m
.6303 .36591 L
.63125 .36591 L
.63125 .36496 L
F
.63314 .36496 m
.63314 .36591 L
.63409 .36591 L
.63409 .36496 L
F
.63409 .36496 m
.63409 .36591 L
.63504 .36591 L
.63504 .36496 L
F
.63504 .36496 m
.63504 .36591 L
.63599 .36591 L
.63599 .36496 L
F
.63788 .36496 m
.63788 .36591 L
.63883 .36591 L
.63883 .36496 L
F
.63883 .36496 m
.63883 .36591 L
.63978 .36591 L
.63978 .36496 L
F
.62841 .36591 m
.62841 .36686 L
.62935 .36686 L
.62935 .36591 L
F
.62935 .36591 m
.62935 .36686 L
.6303 .36686 L
.6303 .36591 L
F
.6322 .36591 m
.6322 .36686 L
.63314 .36686 L
.63314 .36591 L
F
.63314 .36591 m
.63314 .36686 L
.63409 .36686 L
.63409 .36591 L
F
.63409 .36591 m
.63409 .36686 L
.63504 .36686 L
.63504 .36591 L
F
.63693 .36591 m
.63693 .36686 L
.63788 .36686 L
.63788 .36591 L
F
.63788 .36591 m
.63788 .36686 L
.63883 .36686 L
.63883 .36591 L
F
.62841 .36686 m
.62841 .3678 L
.62935 .3678 L
.62935 .36686 L
F
.6322 .36686 m
.6322 .3678 L
.63314 .3678 L
.63314 .36686 L
F
.63314 .36686 m
.63314 .3678 L
.63409 .3678 L
.63409 .36686 L
F
.63599 .36686 m
.63599 .3678 L
.63693 .3678 L
.63693 .36686 L
F
.63693 .36686 m
.63693 .3678 L
.63788 .3678 L
.63788 .36686 L
F
.90417 .36686 m
.90417 .3678 L
.90512 .3678 L
.90512 .36686 L
F
.90701 .36686 m
.90701 .3678 L
.90796 .3678 L
.90796 .36686 L
F
.90891 .36686 m
.90891 .3678 L
.90986 .3678 L
.90986 .36686 L
F
.91838 .36686 m
.91838 .3678 L
.91933 .3678 L
.91933 .36686 L
F
.92123 .36686 m
.92123 .3678 L
.92217 .3678 L
.92217 .36686 L
F
.92312 .36686 m
.92312 .3678 L
.92407 .3678 L
.92407 .36686 L
F
.62651 .3678 m
.62651 .36875 L
.62746 .36875 L
.62746 .3678 L
F
.62746 .3678 m
.62746 .36875 L
.62841 .36875 L
.62841 .3678 L
F
.6303 .3678 m
.6303 .36875 L
.63125 .36875 L
.63125 .3678 L
F
.63125 .3678 m
.63125 .36875 L
.6322 .36875 L
.6322 .3678 L
F
.63504 .3678 m
.63504 .36875 L
.63599 .36875 L
.63599 .3678 L
F
.62556 .36875 m
.62556 .3697 L
.62651 .3697 L
.62651 .36875 L
F
.62651 .36875 m
.62651 .3697 L
.62746 .3697 L
.62746 .36875 L
F
.62935 .36875 m
.62935 .3697 L
.6303 .3697 L
.6303 .36875 L
F
.6303 .36875 m
.6303 .3697 L
.63125 .3697 L
.63125 .36875 L
F
.63125 .36875 m
.63125 .3697 L
.6322 .3697 L
.6322 .36875 L
F
.63409 .36875 m
.63409 .3697 L
.63504 .3697 L
.63504 .36875 L
F
.63504 .36875 m
.63504 .3697 L
.63599 .3697 L
.63599 .36875 L
F
.62462 .3697 m
.62462 .37065 L
.62556 .37065 L
.62556 .3697 L
F
.62556 .3697 m
.62556 .37065 L
.62651 .37065 L
.62651 .3697 L
F
.62841 .3697 m
.62841 .37065 L
.62935 .37065 L
.62935 .3697 L
F
.62935 .3697 m
.62935 .37065 L
.6303 .37065 L
.6303 .3697 L
F
.6303 .3697 m
.6303 .37065 L
.63125 .37065 L
.63125 .3697 L
F
.63314 .3697 m
.63314 .37065 L
.63409 .37065 L
.63409 .3697 L
F
.63409 .3697 m
.63409 .37065 L
.63504 .37065 L
.63504 .3697 L
F
.62462 .37065 m
.62462 .37159 L
.62556 .37159 L
.62556 .37065 L
F
.62556 .37065 m
.62556 .37159 L
.62651 .37159 L
.62651 .37065 L
F
.62841 .37065 m
.62841 .37159 L
.62935 .37159 L
.62935 .37065 L
F
.62935 .37065 m
.62935 .37159 L
.6303 .37159 L
.6303 .37065 L
F
.6322 .37065 m
.6322 .37159 L
.63314 .37159 L
.63314 .37065 L
F
.63314 .37065 m
.63314 .37159 L
.63409 .37159 L
.63409 .37065 L
F
.90133 .37065 m
.90133 .37159 L
.90227 .37159 L
.90227 .37065 L
F
.90417 .37065 m
.90417 .37159 L
.90512 .37159 L
.90512 .37065 L
F
.90701 .37065 m
.90701 .37159 L
.90796 .37159 L
.90796 .37065 L
F
.91649 .37065 m
.91649 .37159 L
.91744 .37159 L
.91744 .37065 L
F
.91838 .37065 m
.91838 .37159 L
.91933 .37159 L
.91933 .37065 L
F
.92123 .37065 m
.92123 .37159 L
.92217 .37159 L
.92217 .37065 L
F
.9724 .37065 m
.9724 .37159 L
.97335 .37159 L
.97335 .37065 L
F
.97524 .37065 m
.97524 .37159 L
.97619 .37159 L
.97619 .37065 L
F
.62272 .37159 m
.62272 .37254 L
.62367 .37254 L
.62367 .37159 L
F
.62367 .37159 m
.62367 .37254 L
.62462 .37254 L
.62462 .37159 L
F
.62651 .37159 m
.62651 .37254 L
.62746 .37254 L
.62746 .37159 L
F
.62746 .37159 m
.62746 .37254 L
.62841 .37254 L
.62841 .37159 L
F
.63125 .37159 m
.63125 .37254 L
.6322 .37254 L
.6322 .37159 L
F
.62177 .37254 m
.62177 .37349 L
.62272 .37349 L
.62272 .37254 L
F
.62272 .37254 m
.62272 .37349 L
.62367 .37349 L
.62367 .37254 L
F
.62556 .37254 m
.62556 .37349 L
.62651 .37349 L
.62651 .37254 L
F
.62651 .37254 m
.62651 .37349 L
.62746 .37349 L
.62746 .37254 L
F
.62746 .37254 m
.62746 .37349 L
.62841 .37349 L
.62841 .37254 L
F
.6303 .37254 m
.6303 .37349 L
.63125 .37349 L
.63125 .37254 L
F
.63125 .37254 m
.63125 .37349 L
.6322 .37349 L
.6322 .37254 L
F
.62082 .37349 m
.62082 .37444 L
.62177 .37444 L
.62177 .37349 L
F
.62177 .37349 m
.62177 .37444 L
.62272 .37444 L
.62272 .37349 L
F
.62272 .37349 m
.62272 .37444 L
.62367 .37444 L
.62367 .37349 L
F
.62462 .37349 m
.62462 .37444 L
.62556 .37444 L
.62556 .37349 L
F
.62556 .37349 m
.62556 .37444 L
.62651 .37444 L
.62651 .37349 L
F
.62651 .37349 m
.62651 .37444 L
.62746 .37444 L
.62746 .37349 L
F
.62841 .37349 m
.62841 .37444 L
.62935 .37444 L
.62935 .37349 L
F
.62935 .37349 m
.62935 .37444 L
.6303 .37444 L
.6303 .37349 L
F
.6303 .37349 m
.6303 .37444 L
.63125 .37444 L
.63125 .37349 L
F
.90133 .37349 m
.90133 .37444 L
.90227 .37444 L
.90227 .37349 L
F
.90417 .37349 m
.90417 .37444 L
.90512 .37444 L
.90512 .37349 L
F
.91649 .37349 m
.91649 .37444 L
.91744 .37444 L
.91744 .37349 L
F
.91838 .37349 m
.91838 .37444 L
.91933 .37444 L
.91933 .37349 L
F
.9705 .37349 m
.9705 .37444 L
.97145 .37444 L
.97145 .37349 L
F
.97145 .37349 m
.97145 .37444 L
.9724 .37444 L
.9724 .37349 L
F
.9724 .37349 m
.9724 .37444 L
.97335 .37444 L
.97335 .37349 L
F
.97335 .37349 m
.97335 .37444 L
.9743 .37444 L
.9743 .37349 L
F
.9743 .37349 m
.9743 .37444 L
.97524 .37444 L
.97524 .37349 L
F
.97524 .37349 m
.97524 .37444 L
.97619 .37444 L
.97619 .37349 L
F
.62082 .37444 m
.62082 .37538 L
.62177 .37538 L
.62177 .37444 L
F
.62177 .37444 m
.62177 .37538 L
.62272 .37538 L
.62272 .37444 L
F
.62462 .37444 m
.62462 .37538 L
.62556 .37538 L
.62556 .37444 L
F
.62556 .37444 m
.62556 .37538 L
.62651 .37538 L
.62651 .37444 L
F
.62841 .37444 m
.62841 .37538 L
.62935 .37538 L
.62935 .37444 L
F
.62935 .37444 m
.62935 .37538 L
.6303 .37538 L
.6303 .37444 L
F
.90133 .37444 m
.90133 .37538 L
.90227 .37538 L
.90227 .37444 L
F
.90227 .37444 m
.90227 .37538 L
.90322 .37538 L
.90322 .37444 L
F
.90322 .37444 m
.90322 .37538 L
.90417 .37538 L
.90417 .37444 L
F
.90417 .37444 m
.90417 .37538 L
.90512 .37538 L
.90512 .37444 L
F
.91649 .37444 m
.91649 .37538 L
.91744 .37538 L
.91744 .37444 L
F
.91744 .37444 m
.91744 .37538 L
.91838 .37538 L
.91838 .37444 L
F
.91838 .37444 m
.91838 .37538 L
.91933 .37538 L
.91933 .37444 L
F
.9724 .37444 m
.9724 .37538 L
.97335 .37538 L
.97335 .37444 L
F
.97524 .37444 m
.97524 .37538 L
.97619 .37538 L
.97619 .37444 L
F
.61893 .37538 m
.61893 .37633 L
.61988 .37633 L
.61988 .37538 L
F
.61988 .37538 m
.61988 .37633 L
.62082 .37633 L
.62082 .37538 L
F
.62272 .37538 m
.62272 .37633 L
.62367 .37633 L
.62367 .37538 L
F
.62367 .37538 m
.62367 .37633 L
.62462 .37633 L
.62462 .37538 L
F
.62746 .37538 m
.62746 .37633 L
.62841 .37633 L
.62841 .37538 L
F
.61798 .37633 m
.61798 .37728 L
.61893 .37728 L
.61893 .37633 L
F
.61893 .37633 m
.61893 .37728 L
.61988 .37728 L
.61988 .37633 L
F
.61988 .37633 m
.61988 .37728 L
.62082 .37728 L
.62082 .37633 L
F
.62177 .37633 m
.62177 .37728 L
.62272 .37728 L
.62272 .37633 L
F
.62272 .37633 m
.62272 .37728 L
.62367 .37728 L
.62367 .37633 L
F
.62367 .37633 m
.62367 .37728 L
.62462 .37728 L
.62462 .37633 L
F
.62556 .37633 m
.62556 .37728 L
.62651 .37728 L
.62651 .37633 L
F
.62651 .37633 m
.62651 .37728 L
.62746 .37728 L
.62746 .37633 L
F
.62746 .37633 m
.62746 .37728 L
.62841 .37728 L
.62841 .37633 L
F
.9705 .37633 m
.9705 .37728 L
.97145 .37728 L
.97145 .37633 L
F
.97145 .37633 m
.97145 .37728 L
.9724 .37728 L
.9724 .37633 L
F
.9724 .37633 m
.9724 .37728 L
.97335 .37728 L
.97335 .37633 L
F
.97335 .37633 m
.97335 .37728 L
.9743 .37728 L
.9743 .37633 L
F
.9743 .37633 m
.9743 .37728 L
.97524 .37728 L
.97524 .37633 L
F
.97524 .37633 m
.97524 .37728 L
.97619 .37728 L
.97619 .37633 L
F
.61703 .37728 m
.61703 .37823 L
.61798 .37823 L
.61798 .37728 L
F
.61798 .37728 m
.61798 .37823 L
.61893 .37823 L
.61893 .37728 L
F
.61893 .37728 m
.61893 .37823 L
.61988 .37823 L
.61988 .37728 L
F
.62082 .37728 m
.62082 .37823 L
.62177 .37823 L
.62177 .37728 L
F
.62177 .37728 m
.62177 .37823 L
.62272 .37823 L
.62272 .37728 L
F
.62272 .37728 m
.62272 .37823 L
.62367 .37823 L
.62367 .37728 L
F
.62462 .37728 m
.62462 .37823 L
.62556 .37823 L
.62556 .37728 L
F
.62556 .37728 m
.62556 .37823 L
.62651 .37823 L
.62651 .37728 L
F
.62651 .37728 m
.62651 .37823 L
.62746 .37823 L
.62746 .37728 L
F
.90038 .37728 m
.90038 .37823 L
.90133 .37823 L
.90133 .37728 L
F
.90133 .37728 m
.90133 .37823 L
.90227 .37823 L
.90227 .37728 L
F
.91554 .37728 m
.91554 .37823 L
.91649 .37823 L
.91649 .37728 L
F
.91649 .37728 m
.91649 .37823 L
.91744 .37823 L
.91744 .37728 L
F
.9705 .37728 m
.9705 .37823 L
.97145 .37823 L
.97145 .37728 L
F
.97145 .37728 m
.97145 .37823 L
.9724 .37823 L
.9724 .37728 L
F
.9724 .37728 m
.9724 .37823 L
.97335 .37823 L
.97335 .37728 L
F
.97335 .37728 m
.97335 .37823 L
.9743 .37823 L
.9743 .37728 L
F
.9743 .37728 m
.9743 .37823 L
.97524 .37823 L
.97524 .37728 L
F
.97524 .37728 m
.97524 .37823 L
.97619 .37823 L
.97619 .37728 L
F
.61703 .37823 m
.61703 .37918 L
.61798 .37918 L
.61798 .37823 L
F
.61798 .37823 m
.61798 .37918 L
.61893 .37918 L
.61893 .37823 L
F
.62082 .37823 m
.62082 .37918 L
.62177 .37918 L
.62177 .37823 L
F
.62177 .37823 m
.62177 .37918 L
.62272 .37918 L
.62272 .37823 L
F
.62462 .37823 m
.62462 .37918 L
.62556 .37918 L
.62556 .37823 L
F
.62556 .37823 m
.62556 .37918 L
.62651 .37918 L
.62651 .37823 L
F
.90038 .37823 m
.90038 .37918 L
.90133 .37918 L
.90133 .37823 L
F
.90133 .37823 m
.90133 .37918 L
.90227 .37918 L
.90227 .37823 L
F
.91554 .37823 m
.91554 .37918 L
.91649 .37918 L
.91649 .37823 L
F
.91649 .37823 m
.91649 .37918 L
.91744 .37918 L
.91744 .37823 L
F
.9705 .37823 m
.9705 .37918 L
.97145 .37918 L
.97145 .37823 L
F
.9724 .37823 m
.9724 .37918 L
.97335 .37918 L
.97335 .37823 L
F
.97335 .37823 m
.97335 .37918 L
.9743 .37918 L
.9743 .37823 L
F
.97524 .37823 m
.97524 .37918 L
.97619 .37918 L
.97619 .37823 L
F
.37065 .37918 m
.37065 .38012 L
.37159 .38012 L
.37159 .37918 L
F
.37159 .37918 m
.37159 .38012 L
.37254 .38012 L
.37254 .37918 L
F
.61893 .37918 m
.61893 .38012 L
.61988 .38012 L
.61988 .37918 L
F
.61988 .37918 m
.61988 .38012 L
.62082 .38012 L
.62082 .37918 L
F
.62272 .37918 m
.62272 .38012 L
.62367 .38012 L
.62367 .37918 L
F
.62367 .37918 m
.62367 .38012 L
.62462 .38012 L
.62462 .37918 L
F
.92976 .37918 m
.92976 .38012 L
.9307 .38012 L
.9307 .37918 L
F
.93165 .37918 m
.93165 .38012 L
.9326 .38012 L
.9326 .37918 L
F
.9326 .37918 m
.9326 .38012 L
.93355 .38012 L
.93355 .37918 L
F
.96292 .37918 m
.96292 .38012 L
.96387 .38012 L
.96387 .37918 L
F
.96387 .37918 m
.96387 .38012 L
.96482 .38012 L
.96482 .37918 L
F
.97145 .37918 m
.97145 .38012 L
.9724 .38012 L
.9724 .37918 L
F
.9743 .37918 m
.9743 .38012 L
.97524 .38012 L
.97524 .37918 L
F
.3697 .38012 m
.3697 .38107 L
.37065 .38107 L
.37065 .38012 L
F
.37065 .38012 m
.37065 .38107 L
.37159 .38107 L
.37159 .38012 L
F
.37159 .38012 m
.37159 .38107 L
.37254 .38107 L
.37254 .38012 L
F
.61798 .38012 m
.61798 .38107 L
.61893 .38107 L
.61893 .38012 L
F
.61893 .38012 m
.61893 .38107 L
.61988 .38107 L
.61988 .38012 L
F
.61988 .38012 m
.61988 .38107 L
.62082 .38107 L
.62082 .38012 L
F
.62177 .38012 m
.62177 .38107 L
.62272 .38107 L
.62272 .38012 L
F
.62272 .38012 m
.62272 .38107 L
.62367 .38107 L
.62367 .38012 L
F
.62367 .38012 m
.62367 .38107 L
.62462 .38107 L
.62462 .38012 L
F
.9307 .38012 m
.9307 .38107 L
.93165 .38107 L
.93165 .38012 L
F
.93165 .38012 m
.93165 .38107 L
.9326 .38107 L
.9326 .38012 L
F
.9326 .38012 m
.9326 .38107 L
.93355 .38107 L
.93355 .38012 L
F
.96198 .38012 m
.96198 .38107 L
.96292 .38107 L
.96292 .38012 L
F
.96292 .38012 m
.96292 .38107 L
.96387 .38107 L
.96387 .38012 L
F
.96387 .38012 m
.96387 .38107 L
.96482 .38107 L
.96482 .38012 L
F
.9705 .38012 m
.9705 .38107 L
.97145 .38107 L
.97145 .38012 L
F
.97145 .38012 m
.97145 .38107 L
.9724 .38107 L
.9724 .38012 L
F
.97335 .38012 m
.97335 .38107 L
.9743 .38107 L
.9743 .38012 L
F
.9743 .38012 m
.9743 .38107 L
.97524 .38107 L
.97524 .38012 L
F
.36875 .38107 m
.36875 .38202 L
.3697 .38202 L
.3697 .38107 L
F
.3697 .38107 m
.3697 .38202 L
.37065 .38202 L
.37065 .38107 L
F
.37065 .38107 m
.37065 .38202 L
.37159 .38202 L
.37159 .38107 L
F
.61703 .38107 m
.61703 .38202 L
.61798 .38202 L
.61798 .38107 L
F
.61798 .38107 m
.61798 .38202 L
.61893 .38202 L
.61893 .38107 L
F
.61893 .38107 m
.61893 .38202 L
.61988 .38202 L
.61988 .38107 L
F
.62082 .38107 m
.62082 .38202 L
.62177 .38202 L
.62177 .38107 L
F
.62177 .38107 m
.62177 .38202 L
.62272 .38202 L
.62272 .38107 L
F
.62272 .38107 m
.62272 .38202 L
.62367 .38202 L
.62367 .38107 L
F
.7933 .38107 m
.7933 .38202 L
.79424 .38202 L
.79424 .38107 L
F
.88143 .38107 m
.88143 .38202 L
.88237 .38202 L
.88237 .38107 L
F
.90038 .38107 m
.90038 .38202 L
.90133 .38202 L
.90133 .38107 L
F
.91554 .38107 m
.91554 .38202 L
.91649 .38202 L
.91649 .38107 L
F
.9307 .38107 m
.9307 .38202 L
.93165 .38202 L
.93165 .38107 L
F
.93165 .38107 m
.93165 .38202 L
.9326 .38202 L
.9326 .38107 L
F
.96198 .38107 m
.96198 .38202 L
.96292 .38202 L
.96292 .38107 L
F
.96292 .38107 m
.96292 .38202 L
.96387 .38202 L
.96387 .38107 L
F
.9705 .38107 m
.9705 .38202 L
.97145 .38202 L
.97145 .38107 L
F
.97145 .38107 m
.97145 .38202 L
.9724 .38202 L
.9724 .38107 L
F
.97335 .38107 m
.97335 .38202 L
.9743 .38202 L
.9743 .38107 L
F
.9743 .38107 m
.9743 .38202 L
.97524 .38202 L
.97524 .38107 L
F
.36875 .38202 m
.36875 .38297 L
.3697 .38297 L
.3697 .38202 L
F
.3697 .38202 m
.3697 .38297 L
.37065 .38297 L
.37065 .38202 L
F
.61703 .38202 m
.61703 .38297 L
.61798 .38297 L
.61798 .38202 L
F
.61798 .38202 m
.61798 .38297 L
.61893 .38297 L
.61893 .38202 L
F
.62082 .38202 m
.62082 .38297 L
.62177 .38297 L
.62177 .38202 L
F
.62177 .38202 m
.62177 .38297 L
.62272 .38297 L
.62272 .38202 L
F
.7933 .38202 m
.7933 .38297 L
.79424 .38297 L
.79424 .38202 L
F
.88143 .38202 m
.88143 .38297 L
.88237 .38297 L
.88237 .38202 L
F
.90038 .38202 m
.90038 .38297 L
.90133 .38297 L
.90133 .38202 L
F
.91554 .38202 m
.91554 .38297 L
.91649 .38297 L
.91649 .38202 L
F
.9307 .38202 m
.9307 .38297 L
.93165 .38297 L
.93165 .38202 L
F
.96198 .38202 m
.96198 .38297 L
.96292 .38297 L
.96292 .38202 L
F
.9705 .38202 m
.9705 .38297 L
.97145 .38297 L
.97145 .38202 L
F
.97335 .38202 m
.97335 .38297 L
.9743 .38297 L
.9743 .38202 L
F
.60756 .38297 m
.60756 .38391 L
.60851 .38391 L
.60851 .38297 L
F
.60851 .38297 m
.60851 .38391 L
.60945 .38391 L
.60945 .38297 L
F
.60945 .38297 m
.60945 .38391 L
.6104 .38391 L
.6104 .38297 L
F
.61514 .38297 m
.61514 .38391 L
.61609 .38391 L
.61609 .38297 L
F
.61609 .38297 m
.61609 .38391 L
.61703 .38391 L
.61703 .38297 L
F
.60661 .38391 m
.60661 .38486 L
.60756 .38486 L
.60756 .38391 L
F
.60756 .38391 m
.60756 .38486 L
.60851 .38486 L
.60851 .38391 L
F
.61419 .38391 m
.61419 .38486 L
.61514 .38486 L
.61514 .38391 L
F
.61514 .38391 m
.61514 .38486 L
.61609 .38486 L
.61609 .38391 L
F
.61609 .38391 m
.61609 .38486 L
.61703 .38486 L
.61703 .38391 L
F
.60566 .38486 m
.60566 .38581 L
.60661 .38581 L
.60661 .38486 L
F
.60661 .38486 m
.60661 .38581 L
.60756 .38581 L
.60756 .38486 L
F
.61324 .38486 m
.61324 .38581 L
.61419 .38581 L
.61419 .38486 L
F
.61419 .38486 m
.61419 .38581 L
.61514 .38581 L
.61514 .38486 L
F
.61514 .38486 m
.61514 .38581 L
.61609 .38581 L
.61609 .38486 L
F
.60471 .38581 m
.60471 .38676 L
.60566 .38676 L
.60566 .38581 L
F
.60566 .38581 m
.60566 .38676 L
.60661 .38676 L
.60661 .38581 L
F
.6123 .38581 m
.6123 .38676 L
.61324 .38676 L
.61324 .38581 L
F
.61324 .38581 m
.61324 .38676 L
.61419 .38676 L
.61419 .38581 L
F
.61419 .38581 m
.61419 .38676 L
.61514 .38676 L
.61514 .38581 L
F
.60377 .38676 m
.60377 .3877 L
.60471 .3877 L
.60471 .38676 L
F
.60471 .38676 m
.60471 .3877 L
.60566 .3877 L
.60566 .38676 L
F
.61135 .38676 m
.61135 .3877 L
.6123 .3877 L
.6123 .38676 L
F
.6123 .38676 m
.6123 .3877 L
.61324 .3877 L
.61324 .38676 L
F
.61324 .38676 m
.61324 .3877 L
.61419 .3877 L
.61419 .38676 L
F
.60282 .3877 m
.60282 .38865 L
.60377 .38865 L
.60377 .3877 L
F
.60377 .3877 m
.60377 .38865 L
.60471 .38865 L
.60471 .3877 L
F
.6104 .3877 m
.6104 .38865 L
.61135 .38865 L
.61135 .3877 L
F
.61135 .3877 m
.61135 .38865 L
.6123 .38865 L
.6123 .3877 L
F
.6123 .3877 m
.6123 .38865 L
.61324 .38865 L
.61324 .3877 L
F
.19439 .38865 m
.19439 .3896 L
.19533 .3896 L
.19533 .38865 L
F
.19533 .38865 m
.19533 .3896 L
.19628 .3896 L
.19628 .38865 L
F
.20102 .38865 m
.20102 .3896 L
.20197 .3896 L
.20197 .38865 L
F
.20197 .38865 m
.20197 .3896 L
.20291 .3896 L
.20291 .38865 L
F
.60282 .38865 m
.60282 .3896 L
.60377 .3896 L
.60377 .38865 L
F
.6104 .38865 m
.6104 .3896 L
.61135 .3896 L
.61135 .38865 L
F
.61135 .38865 m
.61135 .3896 L
.6123 .3896 L
.6123 .38865 L
F
.60092 .3896 m
.60092 .39055 L
.60187 .39055 L
.60187 .3896 L
F
.60187 .3896 m
.60187 .39055 L
.60282 .39055 L
.60282 .3896 L
F
.60851 .3896 m
.60851 .39055 L
.60945 .39055 L
.60945 .3896 L
F
.60945 .3896 m
.60945 .39055 L
.6104 .39055 L
.6104 .3896 L
F
.61609 .3896 m
.61609 .39055 L
.61703 .39055 L
.61703 .3896 L
F
.59998 .39055 m
.59998 .39149 L
.60092 .39149 L
.60092 .39055 L
F
.60092 .39055 m
.60092 .39149 L
.60187 .39149 L
.60187 .39055 L
F
.60756 .39055 m
.60756 .39149 L
.60851 .39149 L
.60851 .39055 L
F
.60851 .39055 m
.60851 .39149 L
.60945 .39149 L
.60945 .39055 L
F
.60945 .39055 m
.60945 .39149 L
.6104 .39149 L
.6104 .39055 L
F
.61609 .39055 m
.61609 .39149 L
.61703 .39149 L
.61703 .39055 L
F
.59903 .39149 m
.59903 .39244 L
.59998 .39244 L
.59998 .39149 L
F
.59998 .39149 m
.59998 .39244 L
.60092 .39244 L
.60092 .39149 L
F
.60661 .39149 m
.60661 .39244 L
.60756 .39244 L
.60756 .39149 L
F
.60756 .39149 m
.60756 .39244 L
.60851 .39244 L
.60851 .39149 L
F
.60851 .39149 m
.60851 .39244 L
.60945 .39244 L
.60945 .39149 L
F
.61514 .39149 m
.61514 .39244 L
.61609 .39244 L
.61609 .39149 L
F
.61609 .39149 m
.61609 .39244 L
.61703 .39244 L
.61703 .39149 L
F
.59808 .39244 m
.59808 .39339 L
.59903 .39339 L
.59903 .39244 L
F
.59903 .39244 m
.59903 .39339 L
.59998 .39339 L
.59998 .39244 L
F
.60566 .39244 m
.60566 .39339 L
.60661 .39339 L
.60661 .39244 L
F
.60661 .39244 m
.60661 .39339 L
.60756 .39339 L
.60756 .39244 L
F
.60756 .39244 m
.60756 .39339 L
.60851 .39339 L
.60851 .39244 L
F
.61419 .39244 m
.61419 .39339 L
.61514 .39339 L
.61514 .39244 L
F
.61514 .39244 m
.61514 .39339 L
.61609 .39339 L
.61609 .39244 L
F
.59713 .39339 m
.59713 .39434 L
.59808 .39434 L
.59808 .39339 L
F
.59808 .39339 m
.59808 .39434 L
.59903 .39434 L
.59903 .39339 L
F
.60471 .39339 m
.60471 .39434 L
.60566 .39434 L
.60566 .39339 L
F
.60566 .39339 m
.60566 .39434 L
.60661 .39434 L
.60661 .39339 L
F
.60661 .39339 m
.60661 .39434 L
.60756 .39434 L
.60756 .39339 L
F
.61324 .39339 m
.61324 .39434 L
.61419 .39434 L
.61419 .39339 L
F
.61419 .39339 m
.61419 .39434 L
.61514 .39434 L
.61514 .39339 L
F
.59619 .39434 m
.59619 .39529 L
.59713 .39529 L
.59713 .39434 L
F
.59713 .39434 m
.59713 .39529 L
.59808 .39529 L
.59808 .39434 L
F
.60377 .39434 m
.60377 .39529 L
.60471 .39529 L
.60471 .39434 L
F
.60471 .39434 m
.60471 .39529 L
.60566 .39529 L
.60566 .39434 L
F
.60566 .39434 m
.60566 .39529 L
.60661 .39529 L
.60661 .39434 L
F
.6123 .39434 m
.6123 .39529 L
.61324 .39529 L
.61324 .39434 L
F
.61324 .39434 m
.61324 .39529 L
.61419 .39529 L
.61419 .39434 L
F
.59524 .39529 m
.59524 .39623 L
.59619 .39623 L
.59619 .39529 L
F
.59619 .39529 m
.59619 .39623 L
.59713 .39623 L
.59713 .39529 L
F
.60282 .39529 m
.60282 .39623 L
.60377 .39623 L
.60377 .39529 L
F
.60377 .39529 m
.60377 .39623 L
.60471 .39623 L
.60471 .39529 L
F
.60471 .39529 m
.60471 .39623 L
.60566 .39623 L
.60566 .39529 L
F
.61135 .39529 m
.61135 .39623 L
.6123 .39623 L
.6123 .39529 L
F
.6123 .39529 m
.6123 .39623 L
.61324 .39623 L
.61324 .39529 L
F
.19439 .39623 m
.19439 .39718 L
.19533 .39718 L
.19533 .39623 L
F
.19533 .39623 m
.19533 .39718 L
.19628 .39718 L
.19628 .39623 L
F
.20102 .39623 m
.20102 .39718 L
.20197 .39718 L
.20197 .39623 L
F
.20197 .39623 m
.20197 .39718 L
.20291 .39718 L
.20291 .39623 L
F
.59524 .39623 m
.59524 .39718 L
.59619 .39718 L
.59619 .39623 L
F
.60282 .39623 m
.60282 .39718 L
.60377 .39718 L
.60377 .39623 L
F
.60377 .39623 m
.60377 .39718 L
.60471 .39718 L
.60471 .39623 L
F
.6104 .39623 m
.6104 .39718 L
.61135 .39718 L
.61135 .39623 L
F
.61135 .39623 m
.61135 .39718 L
.6123 .39718 L
.6123 .39623 L
F
.59429 .39718 m
.59429 .39813 L
.59524 .39813 L
.59524 .39718 L
F
.60092 .39718 m
.60092 .39813 L
.60187 .39813 L
.60187 .39718 L
F
.60187 .39718 m
.60187 .39813 L
.60282 .39813 L
.60282 .39718 L
F
.60945 .39718 m
.60945 .39813 L
.6104 .39813 L
.6104 .39718 L
F
.74686 .39718 m
.74686 .39813 L
.74781 .39813 L
.74781 .39718 L
F
.75823 .39718 m
.75823 .39813 L
.75918 .39813 L
.75918 .39718 L
F
.59334 .39813 m
.59334 .39908 L
.59429 .39908 L
.59429 .39813 L
F
.59429 .39813 m
.59429 .39908 L
.59524 .39908 L
.59524 .39813 L
F
.59998 .39813 m
.59998 .39908 L
.60092 .39908 L
.60092 .39813 L
F
.60092 .39813 m
.60092 .39908 L
.60187 .39908 L
.60187 .39813 L
F
.60187 .39813 m
.60187 .39908 L
.60282 .39908 L
.60282 .39813 L
F
.60851 .39813 m
.60851 .39908 L
.60945 .39908 L
.60945 .39813 L
F
.60945 .39813 m
.60945 .39908 L
.6104 .39908 L
.6104 .39813 L
F
.74686 .39813 m
.74686 .39908 L
.74781 .39908 L
.74781 .39813 L
F
.74781 .39813 m
.74781 .39908 L
.74876 .39908 L
.74876 .39813 L
F
.75823 .39813 m
.75823 .39908 L
.75918 .39908 L
.75918 .39813 L
F
.75918 .39813 m
.75918 .39908 L
.76013 .39908 L
.76013 .39813 L
F
.5924 .39908 m
.5924 .40002 L
.59334 .40002 L
.59334 .39908 L
F
.59334 .39908 m
.59334 .40002 L
.59429 .40002 L
.59429 .39908 L
F
.59903 .39908 m
.59903 .40002 L
.59998 .40002 L
.59998 .39908 L
F
.59998 .39908 m
.59998 .40002 L
.60092 .40002 L
.60092 .39908 L
F
.60092 .39908 m
.60092 .40002 L
.60187 .40002 L
.60187 .39908 L
F
.60756 .39908 m
.60756 .40002 L
.60851 .40002 L
.60851 .39908 L
F
.60851 .39908 m
.60851 .40002 L
.60945 .40002 L
.60945 .39908 L
F
.74781 .39908 m
.74781 .40002 L
.74876 .40002 L
.74876 .39908 L
F
.74876 .39908 m
.74876 .40002 L
.7497 .40002 L
.7497 .39908 L
F
.75918 .39908 m
.75918 .40002 L
.76013 .40002 L
.76013 .39908 L
F
.76013 .39908 m
.76013 .40002 L
.76108 .40002 L
.76108 .39908 L
F
.59145 .40002 m
.59145 .40097 L
.5924 .40097 L
.5924 .40002 L
F
.5924 .40002 m
.5924 .40097 L
.59334 .40097 L
.59334 .40002 L
F
.59808 .40002 m
.59808 .40097 L
.59903 .40097 L
.59903 .40002 L
F
.59903 .40002 m
.59903 .40097 L
.59998 .40097 L
.59998 .40002 L
F
.59998 .40002 m
.59998 .40097 L
.60092 .40097 L
.60092 .40002 L
F
.60661 .40002 m
.60661 .40097 L
.60756 .40097 L
.60756 .40002 L
F
.60756 .40002 m
.60756 .40097 L
.60851 .40097 L
.60851 .40002 L
F
.74876 .40002 m
.74876 .40097 L
.7497 .40097 L
.7497 .40002 L
F
.7497 .40002 m
.7497 .40097 L
.75065 .40097 L
.75065 .40002 L
F
.76013 .40002 m
.76013 .40097 L
.76108 .40097 L
.76108 .40002 L
F
.76108 .40002 m
.76108 .40097 L
.76202 .40097 L
.76202 .40002 L
F
.58955 .40097 m
.58955 .40192 L
.5905 .40192 L
.5905 .40097 L
F
.5905 .40097 m
.5905 .40192 L
.59145 .40192 L
.59145 .40097 L
F
.59145 .40097 m
.59145 .40192 L
.5924 .40192 L
.5924 .40097 L
F
.59713 .40097 m
.59713 .40192 L
.59808 .40192 L
.59808 .40097 L
F
.59808 .40097 m
.59808 .40192 L
.59903 .40192 L
.59903 .40097 L
F
.59903 .40097 m
.59903 .40192 L
.59998 .40192 L
.59998 .40097 L
F
.60566 .40097 m
.60566 .40192 L
.60661 .40192 L
.60661 .40097 L
F
.60661 .40097 m
.60661 .40192 L
.60756 .40192 L
.60756 .40097 L
F
.7497 .40097 m
.7497 .40192 L
.75065 .40192 L
.75065 .40097 L
F
.75634 .40097 m
.75634 .40192 L
.75729 .40192 L
.75729 .40097 L
F
.76108 .40097 m
.76108 .40192 L
.76202 .40192 L
.76202 .40097 L
F
.76866 .40097 m
.76866 .40192 L
.7696 .40192 L
.7696 .40097 L
F
.58955 .40192 m
.58955 .40287 L
.5905 .40287 L
.5905 .40192 L
F
.59619 .40192 m
.59619 .40287 L
.59713 .40287 L
.59713 .40192 L
F
.59713 .40192 m
.59713 .40287 L
.59808 .40287 L
.59808 .40192 L
F
.59808 .40192 m
.59808 .40287 L
.59903 .40287 L
.59903 .40192 L
F
.60471 .40192 m
.60471 .40287 L
.60566 .40287 L
.60566 .40192 L
F
.60566 .40192 m
.60566 .40287 L
.60661 .40287 L
.60661 .40192 L
F
.75634 .40192 m
.75634 .40287 L
.75729 .40287 L
.75729 .40192 L
F
.76866 .40192 m
.76866 .40287 L
.7696 .40287 L
.7696 .40192 L
F
.5886 .40287 m
.5886 .40381 L
.58955 .40381 L
.58955 .40287 L
F
.58955 .40287 m
.58955 .40381 L
.5905 .40381 L
.5905 .40287 L
F
.59524 .40287 m
.59524 .40381 L
.59619 .40381 L
.59619 .40287 L
F
.59619 .40287 m
.59619 .40381 L
.59713 .40381 L
.59713 .40287 L
F
.59713 .40287 m
.59713 .40381 L
.59808 .40381 L
.59808 .40287 L
F
.60377 .40287 m
.60377 .40381 L
.60471 .40381 L
.60471 .40287 L
F
.60471 .40287 m
.60471 .40381 L
.60566 .40381 L
.60566 .40287 L
F
.75634 .40287 m
.75634 .40381 L
.75729 .40381 L
.75729 .40287 L
F
.75729 .40287 m
.75729 .40381 L
.75823 .40381 L
.75823 .40287 L
F
.76866 .40287 m
.76866 .40381 L
.7696 .40381 L
.7696 .40287 L
F
.7696 .40287 m
.7696 .40381 L
.77055 .40381 L
.77055 .40287 L
F
.19249 .40381 m
.19249 .40476 L
.19344 .40476 L
.19344 .40381 L
F
.19344 .40381 m
.19344 .40476 L
.19439 .40476 L
.19439 .40381 L
F
.19439 .40381 m
.19439 .40476 L
.19533 .40476 L
.19533 .40381 L
F
.19912 .40381 m
.19912 .40476 L
.20007 .40476 L
.20007 .40381 L
F
.20007 .40381 m
.20007 .40476 L
.20102 .40476 L
.20102 .40381 L
F
.20102 .40381 m
.20102 .40476 L
.20197 .40476 L
.20197 .40381 L
F
.58766 .40381 m
.58766 .40476 L
.5886 .40476 L
.5886 .40381 L
F
.5886 .40381 m
.5886 .40476 L
.58955 .40476 L
.58955 .40381 L
F
.59524 .40381 m
.59524 .40476 L
.59619 .40476 L
.59619 .40381 L
F
.59619 .40381 m
.59619 .40476 L
.59713 .40476 L
.59713 .40381 L
F
.60282 .40381 m
.60282 .40476 L
.60377 .40476 L
.60377 .40381 L
F
.60377 .40381 m
.60377 .40476 L
.60471 .40476 L
.60471 .40381 L
F
.75729 .40381 m
.75729 .40476 L
.75823 .40476 L
.75823 .40381 L
F
.7696 .40381 m
.7696 .40476 L
.77055 .40476 L
.77055 .40381 L
F
.58671 .40476 m
.58671 .40571 L
.58766 .40571 L
.58766 .40476 L
F
.59334 .40476 m
.59334 .40571 L
.59429 .40571 L
.59429 .40476 L
F
.59429 .40476 m
.59429 .40571 L
.59524 .40571 L
.59524 .40476 L
F
.60092 .40476 m
.60092 .40571 L
.60187 .40571 L
.60187 .40476 L
F
.60187 .40476 m
.60187 .40571 L
.60282 .40571 L
.60282 .40476 L
F
.58576 .40571 m
.58576 .40666 L
.58671 .40666 L
.58671 .40571 L
F
.58671 .40571 m
.58671 .40666 L
.58766 .40666 L
.58766 .40571 L
F
.5924 .40571 m
.5924 .40666 L
.59334 .40666 L
.59334 .40571 L
F
.59334 .40571 m
.59334 .40666 L
.59429 .40666 L
.59429 .40571 L
F
.59429 .40571 m
.59429 .40666 L
.59524 .40666 L
.59524 .40571 L
F
.59998 .40571 m
.59998 .40666 L
.60092 .40666 L
.60092 .40571 L
F
.60092 .40571 m
.60092 .40666 L
.60187 .40666 L
.60187 .40571 L
F
.58481 .40666 m
.58481 .4076 L
.58576 .4076 L
.58576 .40666 L
F
.58576 .40666 m
.58576 .4076 L
.58671 .4076 L
.58671 .40666 L
F
.59145 .40666 m
.59145 .4076 L
.5924 .4076 L
.5924 .40666 L
F
.5924 .40666 m
.5924 .4076 L
.59334 .4076 L
.59334 .40666 L
F
.59334 .40666 m
.59334 .4076 L
.59429 .4076 L
.59429 .40666 L
F
.59903 .40666 m
.59903 .4076 L
.59998 .4076 L
.59998 .40666 L
F
.59998 .40666 m
.59998 .4076 L
.60092 .4076 L
.60092 .40666 L
F
.58387 .4076 m
.58387 .40855 L
.58481 .40855 L
.58481 .4076 L
F
.58481 .4076 m
.58481 .40855 L
.58576 .40855 L
.58576 .4076 L
F
.5905 .4076 m
.5905 .40855 L
.59145 .40855 L
.59145 .4076 L
F
.59145 .4076 m
.59145 .40855 L
.5924 .40855 L
.5924 .4076 L
F
.5924 .4076 m
.5924 .40855 L
.59334 .40855 L
.59334 .4076 L
F
.59808 .4076 m
.59808 .40855 L
.59903 .40855 L
.59903 .4076 L
F
.59903 .4076 m
.59903 .40855 L
.59998 .40855 L
.59998 .4076 L
F
.58292 .40855 m
.58292 .4095 L
.58387 .4095 L
.58387 .40855 L
F
.58387 .40855 m
.58387 .4095 L
.58481 .4095 L
.58481 .40855 L
F
.58955 .40855 m
.58955 .4095 L
.5905 .4095 L
.5905 .40855 L
F
.5905 .40855 m
.5905 .4095 L
.59145 .4095 L
.59145 .40855 L
F
.59145 .40855 m
.59145 .4095 L
.5924 .4095 L
.5924 .40855 L
F
.59808 .40855 m
.59808 .4095 L
.59903 .4095 L
.59903 .40855 L
F
.58197 .4095 m
.58197 .41045 L
.58292 .41045 L
.58292 .4095 L
F
.58292 .4095 m
.58292 .41045 L
.58387 .41045 L
.58387 .4095 L
F
.5886 .4095 m
.5886 .41045 L
.58955 .41045 L
.58955 .4095 L
F
.58955 .4095 m
.58955 .41045 L
.5905 .41045 L
.5905 .4095 L
F
.5905 .4095 m
.5905 .41045 L
.59145 .41045 L
.59145 .4095 L
F
.59619 .4095 m
.59619 .41045 L
.59713 .41045 L
.59713 .4095 L
F
.59713 .4095 m
.59713 .41045 L
.59808 .41045 L
.59808 .4095 L
F
.59808 .4095 m
.59808 .41045 L
.59903 .41045 L
.59903 .4095 L
F
.58102 .41045 m
.58102 .4114 L
.58197 .4114 L
.58197 .41045 L
F
.58197 .41045 m
.58197 .4114 L
.58292 .4114 L
.58292 .41045 L
F
.58766 .41045 m
.58766 .4114 L
.5886 .4114 L
.5886 .41045 L
F
.5886 .41045 m
.5886 .4114 L
.58955 .4114 L
.58955 .41045 L
F
.58955 .41045 m
.58955 .4114 L
.5905 .4114 L
.5905 .41045 L
F
.59524 .41045 m
.59524 .4114 L
.59619 .4114 L
.59619 .41045 L
F
.59619 .41045 m
.59619 .4114 L
.59713 .4114 L
.59713 .41045 L
F
.19154 .4114 m
.19154 .41234 L
.19249 .41234 L
.19249 .4114 L
F
.19249 .4114 m
.19249 .41234 L
.19344 .41234 L
.19344 .4114 L
F
.19818 .4114 m
.19818 .41234 L
.19912 .41234 L
.19912 .4114 L
F
.19912 .4114 m
.19912 .41234 L
.20007 .41234 L
.20007 .4114 L
F
.58008 .4114 m
.58008 .41234 L
.58102 .41234 L
.58102 .4114 L
F
.58102 .4114 m
.58102 .41234 L
.58197 .41234 L
.58197 .4114 L
F
.58766 .4114 m
.58766 .41234 L
.5886 .41234 L
.5886 .4114 L
F
.5886 .4114 m
.5886 .41234 L
.58955 .41234 L
.58955 .4114 L
F
.59524 .4114 m
.59524 .41234 L
.59619 .41234 L
.59619 .4114 L
F
.57913 .41234 m
.57913 .41329 L
.58008 .41329 L
.58008 .41234 L
F
.58576 .41234 m
.58576 .41329 L
.58671 .41329 L
.58671 .41234 L
F
.58671 .41234 m
.58671 .41329 L
.58766 .41329 L
.58766 .41234 L
F
.59334 .41234 m
.59334 .41329 L
.59429 .41329 L
.59429 .41234 L
F
.59429 .41234 m
.59429 .41329 L
.59524 .41329 L
.59524 .41234 L
F
.57818 .41329 m
.57818 .41424 L
.57913 .41424 L
.57913 .41329 L
F
.57913 .41329 m
.57913 .41424 L
.58008 .41424 L
.58008 .41329 L
F
.58481 .41329 m
.58481 .41424 L
.58576 .41424 L
.58576 .41329 L
F
.58576 .41329 m
.58576 .41424 L
.58671 .41424 L
.58671 .41329 L
F
.58671 .41329 m
.58671 .41424 L
.58766 .41424 L
.58766 .41329 L
F
.5924 .41329 m
.5924 .41424 L
.59334 .41424 L
.59334 .41329 L
F
.59334 .41329 m
.59334 .41424 L
.59429 .41424 L
.59429 .41329 L
F
.57723 .41424 m
.57723 .41519 L
.57818 .41519 L
.57818 .41424 L
F
.57818 .41424 m
.57818 .41519 L
.57913 .41519 L
.57913 .41424 L
F
.58387 .41424 m
.58387 .41519 L
.58481 .41519 L
.58481 .41424 L
F
.58481 .41424 m
.58481 .41519 L
.58576 .41519 L
.58576 .41424 L
F
.58576 .41424 m
.58576 .41519 L
.58671 .41519 L
.58671 .41424 L
F
.59145 .41424 m
.59145 .41519 L
.5924 .41519 L
.5924 .41424 L
F
.5924 .41424 m
.5924 .41519 L
.59334 .41519 L
.59334 .41424 L
F
.57629 .41519 m
.57629 .41613 L
.57723 .41613 L
.57723 .41519 L
F
.57723 .41519 m
.57723 .41613 L
.57818 .41613 L
.57818 .41519 L
F
.58292 .41519 m
.58292 .41613 L
.58387 .41613 L
.58387 .41519 L
F
.58387 .41519 m
.58387 .41613 L
.58481 .41613 L
.58481 .41519 L
F
.58481 .41519 m
.58481 .41613 L
.58576 .41613 L
.58576 .41519 L
F
.5905 .41519 m
.5905 .41613 L
.59145 .41613 L
.59145 .41519 L
F
.59145 .41519 m
.59145 .41613 L
.5924 .41613 L
.5924 .41519 L
F
.57534 .41613 m
.57534 .41708 L
.57629 .41708 L
.57629 .41613 L
F
.57629 .41613 m
.57629 .41708 L
.57723 .41708 L
.57723 .41613 L
F
.58197 .41613 m
.58197 .41708 L
.58292 .41708 L
.58292 .41613 L
F
.58292 .41613 m
.58292 .41708 L
.58387 .41708 L
.58387 .41613 L
F
.58387 .41613 m
.58387 .41708 L
.58481 .41708 L
.58481 .41613 L
F
.58955 .41613 m
.58955 .41708 L
.5905 .41708 L
.5905 .41613 L
F
.5905 .41613 m
.5905 .41708 L
.59145 .41708 L
.59145 .41613 L
F
.57439 .41708 m
.57439 .41803 L
.57534 .41803 L
.57534 .41708 L
F
.57534 .41708 m
.57534 .41803 L
.57629 .41803 L
.57629 .41708 L
F
.58102 .41708 m
.58102 .41803 L
.58197 .41803 L
.58197 .41708 L
F
.58197 .41708 m
.58197 .41803 L
.58292 .41803 L
.58292 .41708 L
F
.58292 .41708 m
.58292 .41803 L
.58387 .41803 L
.58387 .41708 L
F
.5886 .41708 m
.5886 .41803 L
.58955 .41803 L
.58955 .41708 L
F
.58955 .41708 m
.58955 .41803 L
.5905 .41803 L
.5905 .41708 L
F
.57344 .41803 m
.57344 .41898 L
.57439 .41898 L
.57439 .41803 L
F
.57439 .41803 m
.57439 .41898 L
.57534 .41898 L
.57534 .41803 L
F
.58008 .41803 m
.58008 .41898 L
.58102 .41898 L
.58102 .41803 L
F
.58102 .41803 m
.58102 .41898 L
.58197 .41898 L
.58197 .41803 L
F
.58197 .41803 m
.58197 .41898 L
.58292 .41898 L
.58292 .41803 L
F
.58766 .41803 m
.58766 .41898 L
.5886 .41898 L
.5886 .41803 L
F
.5886 .41803 m
.5886 .41898 L
.58955 .41898 L
.58955 .41803 L
F
.19059 .41898 m
.19059 .41992 L
.19154 .41992 L
.19154 .41898 L
F
.19154 .41898 m
.19154 .41992 L
.19249 .41992 L
.19249 .41898 L
F
.19249 .41898 m
.19249 .41992 L
.19344 .41992 L
.19344 .41898 L
F
.19723 .41898 m
.19723 .41992 L
.19818 .41992 L
.19818 .41898 L
F
.19818 .41898 m
.19818 .41992 L
.19912 .41992 L
.19912 .41898 L
F
.19912 .41898 m
.19912 .41992 L
.20007 .41992 L
.20007 .41898 L
F
.57249 .41898 m
.57249 .41992 L
.57344 .41992 L
.57344 .41898 L
F
.57344 .41898 m
.57344 .41992 L
.57439 .41992 L
.57439 .41898 L
F
.58008 .41898 m
.58008 .41992 L
.58102 .41992 L
.58102 .41898 L
F
.58102 .41898 m
.58102 .41992 L
.58197 .41992 L
.58197 .41898 L
F
.58766 .41898 m
.58766 .41992 L
.5886 .41992 L
.5886 .41898 L
F
.57155 .41992 m
.57155 .42087 L
.57249 .42087 L
.57249 .41992 L
F
.57818 .41992 m
.57818 .42087 L
.57913 .42087 L
.57913 .41992 L
F
.57913 .41992 m
.57913 .42087 L
.58008 .42087 L
.58008 .41992 L
F
.58576 .41992 m
.58576 .42087 L
.58671 .42087 L
.58671 .41992 L
F
.58671 .41992 m
.58671 .42087 L
.58766 .42087 L
.58766 .41992 L
F
.57155 .42087 m
.57155 .42182 L
.57249 .42182 L
.57249 .42087 L
F
.57723 .42087 m
.57723 .42182 L
.57818 .42182 L
.57818 .42087 L
F
.57818 .42087 m
.57818 .42182 L
.57913 .42182 L
.57913 .42087 L
F
.57913 .42087 m
.57913 .42182 L
.58008 .42182 L
.58008 .42087 L
F
.58481 .42087 m
.58481 .42182 L
.58576 .42182 L
.58576 .42087 L
F
.58576 .42087 m
.58576 .42182 L
.58671 .42182 L
.58671 .42087 L
F
.5706 .42182 m
.5706 .42277 L
.57155 .42277 L
.57155 .42182 L
F
.57155 .42182 m
.57155 .42277 L
.57249 .42277 L
.57249 .42182 L
F
.57629 .42182 m
.57629 .42277 L
.57723 .42277 L
.57723 .42182 L
F
.57723 .42182 m
.57723 .42277 L
.57818 .42277 L
.57818 .42182 L
F
.57818 .42182 m
.57818 .42277 L
.57913 .42277 L
.57913 .42182 L
F
.58387 .42182 m
.58387 .42277 L
.58481 .42277 L
.58481 .42182 L
F
.58481 .42182 m
.58481 .42277 L
.58576 .42277 L
.58576 .42182 L
F
.56965 .42277 m
.56965 .42371 L
.5706 .42371 L
.5706 .42277 L
F
.5706 .42277 m
.5706 .42371 L
.57155 .42371 L
.57155 .42277 L
F
.57534 .42277 m
.57534 .42371 L
.57629 .42371 L
.57629 .42277 L
F
.57629 .42277 m
.57629 .42371 L
.57723 .42371 L
.57723 .42277 L
F
.57723 .42277 m
.57723 .42371 L
.57818 .42371 L
.57818 .42277 L
F
.58292 .42277 m
.58292 .42371 L
.58387 .42371 L
.58387 .42277 L
F
.58387 .42277 m
.58387 .42371 L
.58481 .42371 L
.58481 .42277 L
F
.56776 .42371 m
.56776 .42466 L
.5687 .42466 L
.5687 .42371 L
F
.5687 .42371 m
.5687 .42466 L
.56965 .42466 L
.56965 .42371 L
F
.56965 .42371 m
.56965 .42466 L
.5706 .42466 L
.5706 .42371 L
F
.57439 .42371 m
.57439 .42466 L
.57534 .42466 L
.57534 .42371 L
F
.57534 .42371 m
.57534 .42466 L
.57629 .42466 L
.57629 .42371 L
F
.57629 .42371 m
.57629 .42466 L
.57723 .42466 L
.57723 .42371 L
F
.58197 .42371 m
.58197 .42466 L
.58292 .42466 L
.58292 .42371 L
F
.58292 .42371 m
.58292 .42466 L
.58387 .42466 L
.58387 .42371 L
F
.56681 .42466 m
.56681 .42561 L
.56776 .42561 L
.56776 .42466 L
F
.56776 .42466 m
.56776 .42561 L
.5687 .42561 L
.5687 .42466 L
F
.57344 .42466 m
.57344 .42561 L
.57439 .42561 L
.57439 .42466 L
F
.57439 .42466 m
.57439 .42561 L
.57534 .42561 L
.57534 .42466 L
F
.57534 .42466 m
.57534 .42561 L
.57629 .42561 L
.57629 .42466 L
F
.58102 .42466 m
.58102 .42561 L
.58197 .42561 L
.58197 .42466 L
F
.58197 .42466 m
.58197 .42561 L
.58292 .42561 L
.58292 .42466 L
F
.56681 .42561 m
.56681 .42656 L
.56776 .42656 L
.56776 .42561 L
F
.57249 .42561 m
.57249 .42656 L
.57344 .42656 L
.57344 .42561 L
F
.57344 .42561 m
.57344 .42656 L
.57439 .42656 L
.57439 .42561 L
F
.57439 .42561 m
.57439 .42656 L
.57534 .42656 L
.57534 .42561 L
F
.58008 .42561 m
.58008 .42656 L
.58102 .42656 L
.58102 .42561 L
F
.58102 .42561 m
.58102 .42656 L
.58197 .42656 L
.58197 .42561 L
F
.18965 .42656 m
.18965 .42751 L
.19059 .42751 L
.19059 .42656 L
F
.19059 .42656 m
.19059 .42751 L
.19154 .42751 L
.19154 .42656 L
F
.19154 .42656 m
.19154 .42751 L
.19249 .42751 L
.19249 .42656 L
F
.19628 .42656 m
.19628 .42751 L
.19723 .42751 L
.19723 .42656 L
F
.19723 .42656 m
.19723 .42751 L
.19818 .42751 L
.19818 .42656 L
F
.19818 .42656 m
.19818 .42751 L
.19912 .42751 L
.19912 .42656 L
F
.56586 .42656 m
.56586 .42751 L
.56681 .42751 L
.56681 .42656 L
F
.56681 .42656 m
.56681 .42751 L
.56776 .42751 L
.56776 .42656 L
F
.57249 .42656 m
.57249 .42751 L
.57344 .42751 L
.57344 .42656 L
F
.57344 .42656 m
.57344 .42751 L
.57439 .42751 L
.57439 .42656 L
F
.58008 .42656 m
.58008 .42751 L
.58102 .42751 L
.58102 .42656 L
F
.5706 .42751 m
.5706 .42845 L
.57155 .42845 L
.57155 .42751 L
F
.57155 .42751 m
.57155 .42845 L
.57249 .42845 L
.57249 .42751 L
F
.57723 .42751 m
.57723 .42845 L
.57818 .42845 L
.57818 .42751 L
F
.57818 .42751 m
.57818 .42845 L
.57913 .42845 L
.57913 .42751 L
F
.57913 .42751 m
.57913 .42845 L
.58008 .42845 L
.58008 .42751 L
F
.56965 .42845 m
.56965 .4294 L
.5706 .4294 L
.5706 .42845 L
F
.5706 .42845 m
.5706 .4294 L
.57155 .4294 L
.57155 .42845 L
F
.57155 .42845 m
.57155 .4294 L
.57249 .4294 L
.57249 .42845 L
F
.57629 .42845 m
.57629 .4294 L
.57723 .4294 L
.57723 .42845 L
F
.57723 .42845 m
.57723 .4294 L
.57818 .4294 L
.57818 .42845 L
F
.5687 .4294 m
.5687 .43035 L
.56965 .43035 L
.56965 .4294 L
F
.56965 .4294 m
.56965 .43035 L
.5706 .43035 L
.5706 .4294 L
F
.5706 .4294 m
.5706 .43035 L
.57155 .43035 L
.57155 .4294 L
F
.57534 .4294 m
.57534 .43035 L
.57629 .43035 L
.57629 .4294 L
F
.57629 .4294 m
.57629 .43035 L
.57723 .43035 L
.57723 .4294 L
F
.56397 .43035 m
.56397 .4313 L
.56491 .4313 L
.56491 .43035 L
F
.56491 .43035 m
.56491 .4313 L
.56586 .4313 L
.56586 .43035 L
F
.56776 .43035 m
.56776 .4313 L
.5687 .4313 L
.5687 .43035 L
F
.5687 .43035 m
.5687 .4313 L
.56965 .4313 L
.56965 .43035 L
F
.56965 .43035 m
.56965 .4313 L
.5706 .4313 L
.5706 .43035 L
F
.57534 .43035 m
.57534 .4313 L
.57629 .4313 L
.57629 .43035 L
F
.56397 .4313 m
.56397 .43224 L
.56491 .43224 L
.56491 .4313 L
F
.56681 .4313 m
.56681 .43224 L
.56776 .43224 L
.56776 .4313 L
F
.56776 .4313 m
.56776 .43224 L
.5687 .43224 L
.5687 .4313 L
F
.5687 .4313 m
.5687 .43224 L
.56965 .43224 L
.56965 .4313 L
F
.57439 .4313 m
.57439 .43224 L
.57534 .43224 L
.57534 .4313 L
F
.57534 .4313 m
.57534 .43224 L
.57629 .43224 L
.57629 .4313 L
F
.56302 .43224 m
.56302 .43319 L
.56397 .43319 L
.56397 .43224 L
F
.56397 .43224 m
.56397 .43319 L
.56491 .43319 L
.56491 .43224 L
F
.56586 .43224 m
.56586 .43319 L
.56681 .43319 L
.56681 .43224 L
F
.56681 .43224 m
.56681 .43319 L
.56776 .43319 L
.56776 .43224 L
F
.56776 .43224 m
.56776 .43319 L
.5687 .43319 L
.5687 .43224 L
F
.57249 .43224 m
.57249 .43319 L
.57344 .43319 L
.57344 .43224 L
F
.57344 .43224 m
.57344 .43319 L
.57439 .43319 L
.57439 .43224 L
F
.57439 .43224 m
.57439 .43319 L
.57534 .43319 L
.57534 .43224 L
F
.18965 .43319 m
.18965 .43414 L
.19059 .43414 L
.19059 .43319 L
F
.19059 .43319 m
.19059 .43414 L
.19154 .43414 L
.19154 .43319 L
F
.19628 .43319 m
.19628 .43414 L
.19723 .43414 L
.19723 .43319 L
F
.19723 .43319 m
.19723 .43414 L
.19818 .43414 L
.19818 .43319 L
F
.56207 .43319 m
.56207 .43414 L
.56302 .43414 L
.56302 .43319 L
F
.56302 .43319 m
.56302 .43414 L
.56397 .43414 L
.56397 .43319 L
F
.56586 .43319 m
.56586 .43414 L
.56681 .43414 L
.56681 .43319 L
F
.56681 .43319 m
.56681 .43414 L
.56776 .43414 L
.56776 .43319 L
F
.57249 .43319 m
.57249 .43414 L
.57344 .43414 L
.57344 .43319 L
F
.56018 .43414 m
.56018 .43509 L
.56112 .43509 L
.56112 .43414 L
F
.56112 .43414 m
.56112 .43509 L
.56207 .43509 L
.56207 .43414 L
F
.56397 .43414 m
.56397 .43509 L
.56491 .43509 L
.56491 .43414 L
F
.56491 .43414 m
.56491 .43509 L
.56586 .43509 L
.56586 .43414 L
F
.5687 .43414 m
.5687 .43509 L
.56965 .43509 L
.56965 .43414 L
F
.55923 .43509 m
.55923 .43603 L
.56018 .43603 L
.56018 .43509 L
F
.56018 .43509 m
.56018 .43603 L
.56112 .43603 L
.56112 .43509 L
F
.56302 .43509 m
.56302 .43603 L
.56397 .43603 L
.56397 .43509 L
F
.56397 .43509 m
.56397 .43603 L
.56491 .43603 L
.56491 .43509 L
F
.56491 .43509 m
.56491 .43603 L
.56586 .43603 L
.56586 .43509 L
F
.56681 .43509 m
.56681 .43603 L
.56776 .43603 L
.56776 .43509 L
F
.56776 .43509 m
.56776 .43603 L
.5687 .43603 L
.5687 .43509 L
F
.5687 .43509 m
.5687 .43603 L
.56965 .43603 L
.56965 .43509 L
F
.55828 .43603 m
.55828 .43698 L
.55923 .43698 L
.55923 .43603 L
F
.55923 .43603 m
.55923 .43698 L
.56018 .43698 L
.56018 .43603 L
F
.56207 .43603 m
.56207 .43698 L
.56302 .43698 L
.56302 .43603 L
F
.56302 .43603 m
.56302 .43698 L
.56397 .43698 L
.56397 .43603 L
F
.56397 .43603 m
.56397 .43698 L
.56491 .43698 L
.56491 .43603 L
F
.56586 .43603 m
.56586 .43698 L
.56681 .43698 L
.56681 .43603 L
F
.56681 .43603 m
.56681 .43698 L
.56776 .43698 L
.56776 .43603 L
F
.18965 .43698 m
.18965 .43793 L
.19059 .43793 L
.19059 .43698 L
F
.19628 .43698 m
.19628 .43793 L
.19723 .43793 L
.19723 .43698 L
F
.55828 .43698 m
.55828 .43793 L
.55923 .43793 L
.55923 .43698 L
F
.56207 .43698 m
.56207 .43793 L
.56302 .43793 L
.56302 .43698 L
F
.56302 .43698 m
.56302 .43793 L
.56397 .43793 L
.56397 .43698 L
F
.56586 .43698 m
.56586 .43793 L
.56681 .43793 L
.56681 .43698 L
F
.87669 .43698 m
.87669 .43793 L
.87764 .43793 L
.87764 .43698 L
F
.87858 .43698 m
.87858 .43793 L
.87953 .43793 L
.87953 .43698 L
F
.89564 .43698 m
.89564 .43793 L
.89659 .43793 L
.89659 .43698 L
F
.89754 .43698 m
.89754 .43793 L
.89848 .43793 L
.89848 .43698 L
F
.55638 .43793 m
.55638 .43888 L
.55733 .43888 L
.55733 .43793 L
F
.55733 .43793 m
.55733 .43888 L
.55828 .43888 L
.55828 .43793 L
F
.56018 .43793 m
.56018 .43888 L
.56112 .43888 L
.56112 .43793 L
F
.56112 .43793 m
.56112 .43888 L
.56207 .43888 L
.56207 .43793 L
F
.56491 .43793 m
.56491 .43888 L
.56586 .43888 L
.56586 .43793 L
F
.55544 .43888 m
.55544 .43982 L
.55638 .43982 L
.55638 .43888 L
F
.55638 .43888 m
.55638 .43982 L
.55733 .43982 L
.55733 .43888 L
F
.55923 .43888 m
.55923 .43982 L
.56018 .43982 L
.56018 .43888 L
F
.56018 .43888 m
.56018 .43982 L
.56112 .43982 L
.56112 .43888 L
F
.56112 .43888 m
.56112 .43982 L
.56207 .43982 L
.56207 .43888 L
F
.56397 .43888 m
.56397 .43982 L
.56491 .43982 L
.56491 .43888 L
F
.56491 .43888 m
.56491 .43982 L
.56586 .43982 L
.56586 .43888 L
F
.55449 .43982 m
.55449 .44077 L
.55544 .44077 L
.55544 .43982 L
F
.55544 .43982 m
.55544 .44077 L
.55638 .44077 L
.55638 .43982 L
F
.55828 .43982 m
.55828 .44077 L
.55923 .44077 L
.55923 .43982 L
F
.55923 .43982 m
.55923 .44077 L
.56018 .44077 L
.56018 .43982 L
F
.56018 .43982 m
.56018 .44077 L
.56112 .44077 L
.56112 .43982 L
F
.56302 .43982 m
.56302 .44077 L
.56397 .44077 L
.56397 .43982 L
F
.56397 .43982 m
.56397 .44077 L
.56491 .44077 L
.56491 .43982 L
F
.55449 .44077 m
.55449 .44172 L
.55544 .44172 L
.55544 .44077 L
F
.55828 .44077 m
.55828 .44172 L
.55923 .44172 L
.55923 .44077 L
F
.55923 .44077 m
.55923 .44172 L
.56018 .44172 L
.56018 .44077 L
F
.56207 .44077 m
.56207 .44172 L
.56302 .44172 L
.56302 .44077 L
F
.56302 .44077 m
.56302 .44172 L
.56397 .44172 L
.56397 .44077 L
F
.87479 .44077 m
.87479 .44172 L
.87574 .44172 L
.87574 .44077 L
F
.87669 .44077 m
.87669 .44172 L
.87764 .44172 L
.87764 .44077 L
F
.89375 .44077 m
.89375 .44172 L
.89469 .44172 L
.89469 .44077 L
F
.89564 .44077 m
.89564 .44172 L
.89659 .44172 L
.89659 .44077 L
F
.55259 .44172 m
.55259 .44267 L
.55354 .44267 L
.55354 .44172 L
F
.55354 .44172 m
.55354 .44267 L
.55449 .44267 L
.55449 .44172 L
F
.55638 .44172 m
.55638 .44267 L
.55733 .44267 L
.55733 .44172 L
F
.55733 .44172 m
.55733 .44267 L
.55828 .44267 L
.55828 .44172 L
F
.56112 .44172 m
.56112 .44267 L
.56207 .44267 L
.56207 .44172 L
F
.55165 .44267 m
.55165 .44362 L
.55259 .44362 L
.55259 .44267 L
F
.55259 .44267 m
.55259 .44362 L
.55354 .44362 L
.55354 .44267 L
F
.55544 .44267 m
.55544 .44362 L
.55638 .44362 L
.55638 .44267 L
F
.55638 .44267 m
.55638 .44362 L
.55733 .44362 L
.55733 .44267 L
F
.55733 .44267 m
.55733 .44362 L
.55828 .44362 L
.55828 .44267 L
F
.56018 .44267 m
.56018 .44362 L
.56112 .44362 L
.56112 .44267 L
F
.56112 .44267 m
.56112 .44362 L
.56207 .44362 L
.56207 .44267 L
F
.5507 .44362 m
.5507 .44456 L
.55165 .44456 L
.55165 .44362 L
F
.55165 .44362 m
.55165 .44456 L
.55259 .44456 L
.55259 .44362 L
F
.55449 .44362 m
.55449 .44456 L
.55544 .44456 L
.55544 .44362 L
F
.55544 .44362 m
.55544 .44456 L
.55638 .44456 L
.55638 .44362 L
F
.55638 .44362 m
.55638 .44456 L
.55733 .44456 L
.55733 .44362 L
F
.55923 .44362 m
.55923 .44456 L
.56018 .44456 L
.56018 .44362 L
F
.56018 .44362 m
.56018 .44456 L
.56112 .44456 L
.56112 .44362 L
F
.5507 .44456 m
.5507 .44551 L
.55165 .44551 L
.55165 .44456 L
F
.55449 .44456 m
.55449 .44551 L
.55544 .44551 L
.55544 .44456 L
F
.55544 .44456 m
.55544 .44551 L
.55638 .44551 L
.55638 .44456 L
F
.55828 .44456 m
.55828 .44551 L
.55923 .44551 L
.55923 .44456 L
F
.55923 .44456 m
.55923 .44551 L
.56018 .44551 L
.56018 .44456 L
F
.8729 .44456 m
.8729 .44551 L
.87385 .44551 L
.87385 .44456 L
F
.87479 .44456 m
.87479 .44551 L
.87574 .44551 L
.87574 .44456 L
F
.87669 .44456 m
.87669 .44551 L
.87764 .44551 L
.87764 .44456 L
F
.89185 .44456 m
.89185 .44551 L
.8928 .44551 L
.8928 .44456 L
F
.89375 .44456 m
.89375 .44551 L
.89469 .44551 L
.89469 .44456 L
F
.89564 .44456 m
.89564 .44551 L
.89659 .44551 L
.89659 .44456 L
F
.5488 .44551 m
.5488 .44646 L
.54975 .44646 L
.54975 .44551 L
F
.54975 .44551 m
.54975 .44646 L
.5507 .44646 L
.5507 .44551 L
F
.55259 .44551 m
.55259 .44646 L
.55354 .44646 L
.55354 .44551 L
F
.55354 .44551 m
.55354 .44646 L
.55449 .44646 L
.55449 .44551 L
F
.55733 .44551 m
.55733 .44646 L
.55828 .44646 L
.55828 .44551 L
F
.54786 .44646 m
.54786 .44741 L
.5488 .44741 L
.5488 .44646 L
F
.5488 .44646 m
.5488 .44741 L
.54975 .44741 L
.54975 .44646 L
F
.55165 .44646 m
.55165 .44741 L
.55259 .44741 L
.55259 .44646 L
F
.55259 .44646 m
.55259 .44741 L
.55354 .44741 L
.55354 .44646 L
F
.55354 .44646 m
.55354 .44741 L
.55449 .44741 L
.55449 .44646 L
F
.55638 .44646 m
.55638 .44741 L
.55733 .44741 L
.55733 .44646 L
F
.55733 .44646 m
.55733 .44741 L
.55828 .44741 L
.55828 .44646 L
F
.54691 .44741 m
.54691 .44835 L
.54786 .44835 L
.54786 .44741 L
F
.54786 .44741 m
.54786 .44835 L
.5488 .44835 L
.5488 .44741 L
F
.5507 .44741 m
.5507 .44835 L
.55165 .44835 L
.55165 .44741 L
F
.55165 .44741 m
.55165 .44835 L
.55259 .44835 L
.55259 .44741 L
F
.55259 .44741 m
.55259 .44835 L
.55354 .44835 L
.55354 .44741 L
F
.55544 .44741 m
.55544 .44835 L
.55638 .44835 L
.55638 .44741 L
F
.55638 .44741 m
.55638 .44835 L
.55733 .44835 L
.55733 .44741 L
F
.54691 .44835 m
.54691 .4493 L
.54786 .4493 L
.54786 .44835 L
F
.5507 .44835 m
.5507 .4493 L
.55165 .4493 L
.55165 .44835 L
F
.55165 .44835 m
.55165 .4493 L
.55259 .4493 L
.55259 .44835 L
F
.55449 .44835 m
.55449 .4493 L
.55544 .4493 L
.55544 .44835 L
F
.55544 .44835 m
.55544 .4493 L
.55638 .4493 L
.55638 .44835 L
F
.87005 .44835 m
.87005 .4493 L
.871 .4493 L
.871 .44835 L
F
.8729 .44835 m
.8729 .4493 L
.87385 .4493 L
.87385 .44835 L
F
.87479 .44835 m
.87479 .4493 L
.87574 .4493 L
.87574 .44835 L
F
.88901 .44835 m
.88901 .4493 L
.88995 .4493 L
.88995 .44835 L
F
.89185 .44835 m
.89185 .4493 L
.8928 .4493 L
.8928 .44835 L
F
.89375 .44835 m
.89375 .4493 L
.89469 .4493 L
.89469 .44835 L
F
.54501 .4493 m
.54501 .45025 L
.54596 .45025 L
.54596 .4493 L
F
.54596 .4493 m
.54596 .45025 L
.54691 .45025 L
.54691 .4493 L
F
.5488 .4493 m
.5488 .45025 L
.54975 .45025 L
.54975 .4493 L
F
.54975 .4493 m
.54975 .45025 L
.5507 .45025 L
.5507 .4493 L
F
.55354 .4493 m
.55354 .45025 L
.55449 .45025 L
.55449 .4493 L
F
.54407 .45025 m
.54407 .4512 L
.54501 .4512 L
.54501 .45025 L
F
.54501 .45025 m
.54501 .4512 L
.54596 .4512 L
.54596 .45025 L
F
.54786 .45025 m
.54786 .4512 L
.5488 .4512 L
.5488 .45025 L
F
.5488 .45025 m
.5488 .4512 L
.54975 .4512 L
.54975 .45025 L
F
.54975 .45025 m
.54975 .4512 L
.5507 .4512 L
.5507 .45025 L
F
.55259 .45025 m
.55259 .4512 L
.55354 .4512 L
.55354 .45025 L
F
.55354 .45025 m
.55354 .4512 L
.55449 .4512 L
.55449 .45025 L
F
.54312 .4512 m
.54312 .45214 L
.54407 .45214 L
.54407 .4512 L
F
.54407 .4512 m
.54407 .45214 L
.54501 .45214 L
.54501 .4512 L
F
.54691 .4512 m
.54691 .45214 L
.54786 .45214 L
.54786 .4512 L
F
.54786 .4512 m
.54786 .45214 L
.5488 .45214 L
.5488 .4512 L
F
.5488 .4512 m
.5488 .45214 L
.54975 .45214 L
.54975 .4512 L
F
.55165 .4512 m
.55165 .45214 L
.55259 .45214 L
.55259 .4512 L
F
.55259 .4512 m
.55259 .45214 L
.55354 .45214 L
.55354 .4512 L
F
.54312 .45214 m
.54312 .45309 L
.54407 .45309 L
.54407 .45214 L
F
.54407 .45214 m
.54407 .45309 L
.54501 .45309 L
.54501 .45214 L
F
.54691 .45214 m
.54691 .45309 L
.54786 .45309 L
.54786 .45214 L
F
.54786 .45214 m
.54786 .45309 L
.5488 .45309 L
.5488 .45214 L
F
.5507 .45214 m
.5507 .45309 L
.55165 .45309 L
.55165 .45214 L
F
.55165 .45214 m
.55165 .45309 L
.55259 .45309 L
.55259 .45214 L
F
.86721 .45214 m
.86721 .45309 L
.86816 .45309 L
.86816 .45214 L
F
.87005 .45214 m
.87005 .45309 L
.871 .45309 L
.871 .45214 L
F
.8729 .45214 m
.8729 .45309 L
.87385 .45309 L
.87385 .45214 L
F
.88522 .45214 m
.88522 .45309 L
.88616 .45309 L
.88616 .45214 L
F
.88901 .45214 m
.88901 .45309 L
.88995 .45309 L
.88995 .45214 L
F
.89185 .45214 m
.89185 .45309 L
.8928 .45309 L
.8928 .45214 L
F
.96103 .45214 m
.96103 .45309 L
.96198 .45309 L
.96198 .45214 L
F
.96861 .45214 m
.96861 .45309 L
.96956 .45309 L
.96956 .45214 L
F
.54122 .45309 m
.54122 .45404 L
.54217 .45404 L
.54217 .45309 L
F
.54217 .45309 m
.54217 .45404 L
.54312 .45404 L
.54312 .45309 L
F
.54501 .45309 m
.54501 .45404 L
.54596 .45404 L
.54596 .45309 L
F
.54596 .45309 m
.54596 .45404 L
.54691 .45404 L
.54691 .45309 L
F
.54975 .45309 m
.54975 .45404 L
.5507 .45404 L
.5507 .45309 L
F
.54027 .45404 m
.54027 .45499 L
.54122 .45499 L
.54122 .45404 L
F
.54122 .45404 m
.54122 .45499 L
.54217 .45499 L
.54217 .45404 L
F
.54407 .45404 m
.54407 .45499 L
.54501 .45499 L
.54501 .45404 L
F
.54501 .45404 m
.54501 .45499 L
.54596 .45499 L
.54596 .45404 L
F
.54596 .45404 m
.54596 .45499 L
.54691 .45499 L
.54691 .45404 L
F
.5488 .45404 m
.5488 .45499 L
.54975 .45499 L
.54975 .45404 L
F
.54975 .45404 m
.54975 .45499 L
.5507 .45499 L
.5507 .45404 L
F
.53933 .45499 m
.53933 .45593 L
.54027 .45593 L
.54027 .45499 L
F
.54027 .45499 m
.54027 .45593 L
.54122 .45593 L
.54122 .45499 L
F
.54122 .45499 m
.54122 .45593 L
.54217 .45593 L
.54217 .45499 L
F
.54312 .45499 m
.54312 .45593 L
.54407 .45593 L
.54407 .45499 L
F
.54407 .45499 m
.54407 .45593 L
.54501 .45593 L
.54501 .45499 L
F
.54501 .45499 m
.54501 .45593 L
.54596 .45593 L
.54596 .45499 L
F
.54691 .45499 m
.54691 .45593 L
.54786 .45593 L
.54786 .45499 L
F
.54786 .45499 m
.54786 .45593 L
.5488 .45593 L
.5488 .45499 L
F
.5488 .45499 m
.5488 .45593 L
.54975 .45593 L
.54975 .45499 L
F
.86721 .45499 m
.86721 .45593 L
.86816 .45593 L
.86816 .45499 L
F
.87005 .45499 m
.87005 .45593 L
.871 .45593 L
.871 .45499 L
F
.88522 .45499 m
.88522 .45593 L
.88616 .45593 L
.88616 .45499 L
F
.88901 .45499 m
.88901 .45593 L
.88995 .45593 L
.88995 .45499 L
F
.95913 .45499 m
.95913 .45593 L
.96008 .45593 L
.96008 .45499 L
F
.96008 .45499 m
.96008 .45593 L
.96103 .45593 L
.96103 .45499 L
F
.96103 .45499 m
.96103 .45593 L
.96198 .45593 L
.96198 .45499 L
F
.96482 .45499 m
.96482 .45593 L
.96577 .45593 L
.96577 .45499 L
F
.96577 .45499 m
.96577 .45593 L
.96671 .45593 L
.96671 .45499 L
F
.96861 .45499 m
.96861 .45593 L
.96956 .45593 L
.96956 .45499 L
F
.53933 .45593 m
.53933 .45688 L
.54027 .45688 L
.54027 .45593 L
F
.54027 .45593 m
.54027 .45688 L
.54122 .45688 L
.54122 .45593 L
F
.54312 .45593 m
.54312 .45688 L
.54407 .45688 L
.54407 .45593 L
F
.54407 .45593 m
.54407 .45688 L
.54501 .45688 L
.54501 .45593 L
F
.54691 .45593 m
.54691 .45688 L
.54786 .45688 L
.54786 .45593 L
F
.54786 .45593 m
.54786 .45688 L
.5488 .45688 L
.5488 .45593 L
F
.86721 .45593 m
.86721 .45688 L
.86816 .45688 L
.86816 .45593 L
F
.86816 .45593 m
.86816 .45688 L
.86911 .45688 L
.86911 .45593 L
F
.86911 .45593 m
.86911 .45688 L
.87005 .45688 L
.87005 .45593 L
F
.87005 .45593 m
.87005 .45688 L
.871 .45688 L
.871 .45593 L
F
.88522 .45593 m
.88522 .45688 L
.88616 .45688 L
.88616 .45593 L
F
.88711 .45593 m
.88711 .45688 L
.88806 .45688 L
.88806 .45593 L
F
.88901 .45593 m
.88901 .45688 L
.88995 .45688 L
.88995 .45593 L
F
.96103 .45593 m
.96103 .45688 L
.96198 .45688 L
.96198 .45593 L
F
.96861 .45593 m
.96861 .45688 L
.96956 .45688 L
.96956 .45593 L
F
.53743 .45688 m
.53743 .45783 L
.53838 .45783 L
.53838 .45688 L
F
.53838 .45688 m
.53838 .45783 L
.53933 .45783 L
.53933 .45688 L
F
.54122 .45688 m
.54122 .45783 L
.54217 .45783 L
.54217 .45688 L
F
.54217 .45688 m
.54217 .45783 L
.54312 .45783 L
.54312 .45688 L
F
.54596 .45688 m
.54596 .45783 L
.54691 .45783 L
.54691 .45688 L
F
.53648 .45783 m
.53648 .45878 L
.53743 .45878 L
.53743 .45783 L
F
.53743 .45783 m
.53743 .45878 L
.53838 .45878 L
.53838 .45783 L
F
.53838 .45783 m
.53838 .45878 L
.53933 .45878 L
.53933 .45783 L
F
.54027 .45783 m
.54027 .45878 L
.54122 .45878 L
.54122 .45783 L
F
.54122 .45783 m
.54122 .45878 L
.54217 .45878 L
.54217 .45783 L
F
.54217 .45783 m
.54217 .45878 L
.54312 .45878 L
.54312 .45783 L
F
.54407 .45783 m
.54407 .45878 L
.54501 .45878 L
.54501 .45783 L
F
.54501 .45783 m
.54501 .45878 L
.54596 .45878 L
.54596 .45783 L
F
.54596 .45783 m
.54596 .45878 L
.54691 .45878 L
.54691 .45783 L
F
.95913 .45783 m
.95913 .45878 L
.96008 .45878 L
.96008 .45783 L
F
.96008 .45783 m
.96008 .45878 L
.96103 .45878 L
.96103 .45783 L
F
.96103 .45783 m
.96103 .45878 L
.96198 .45878 L
.96198 .45783 L
F
.96482 .45783 m
.96482 .45878 L
.96577 .45878 L
.96577 .45783 L
F
.96577 .45783 m
.96577 .45878 L
.96671 .45878 L
.96671 .45783 L
F
.96861 .45783 m
.96861 .45878 L
.96956 .45878 L
.96956 .45783 L
F
.53554 .45878 m
.53554 .45973 L
.53648 .45973 L
.53648 .45878 L
F
.53648 .45878 m
.53648 .45973 L
.53743 .45973 L
.53743 .45878 L
F
.53743 .45878 m
.53743 .45973 L
.53838 .45973 L
.53838 .45878 L
F
.53933 .45878 m
.53933 .45973 L
.54027 .45973 L
.54027 .45878 L
F
.54027 .45878 m
.54027 .45973 L
.54122 .45973 L
.54122 .45878 L
F
.54122 .45878 m
.54122 .45973 L
.54217 .45973 L
.54217 .45878 L
F
.54312 .45878 m
.54312 .45973 L
.54407 .45973 L
.54407 .45878 L
F
.54407 .45878 m
.54407 .45973 L
.54501 .45973 L
.54501 .45878 L
F
.54501 .45878 m
.54501 .45973 L
.54596 .45973 L
.54596 .45878 L
F
.86626 .45878 m
.86626 .45973 L
.86721 .45973 L
.86721 .45878 L
F
.86721 .45878 m
.86721 .45973 L
.86816 .45973 L
.86816 .45878 L
F
.88332 .45878 m
.88332 .45973 L
.88427 .45973 L
.88427 .45878 L
F
.88522 .45878 m
.88522 .45973 L
.88616 .45973 L
.88616 .45878 L
F
.95913 .45878 m
.95913 .45973 L
.96008 .45973 L
.96008 .45878 L
F
.96008 .45878 m
.96008 .45973 L
.96103 .45973 L
.96103 .45878 L
F
.96103 .45878 m
.96103 .45973 L
.96198 .45973 L
.96198 .45878 L
F
.96482 .45878 m
.96482 .45973 L
.96577 .45973 L
.96577 .45878 L
F
.96577 .45878 m
.96577 .45973 L
.96671 .45973 L
.96671 .45878 L
F
.96861 .45878 m
.96861 .45973 L
.96956 .45973 L
.96956 .45878 L
F
.53554 .45973 m
.53554 .46067 L
.53648 .46067 L
.53648 .45973 L
F
.53648 .45973 m
.53648 .46067 L
.53743 .46067 L
.53743 .45973 L
F
.53933 .45973 m
.53933 .46067 L
.54027 .46067 L
.54027 .45973 L
F
.54027 .45973 m
.54027 .46067 L
.54122 .46067 L
.54122 .45973 L
F
.54312 .45973 m
.54312 .46067 L
.54407 .46067 L
.54407 .45973 L
F
.54407 .45973 m
.54407 .46067 L
.54501 .46067 L
.54501 .45973 L
F
.86626 .45973 m
.86626 .46067 L
.86721 .46067 L
.86721 .45973 L
F
.86721 .45973 m
.86721 .46067 L
.86816 .46067 L
.86816 .45973 L
F
.88332 .45973 m
.88332 .46067 L
.88427 .46067 L
.88427 .45973 L
F
.88522 .45973 m
.88522 .46067 L
.88616 .46067 L
.88616 .45973 L
F
.95913 .45973 m
.95913 .46067 L
.96008 .46067 L
.96008 .45973 L
F
.96103 .45973 m
.96103 .46067 L
.96198 .46067 L
.96198 .45973 L
F
.96482 .45973 m
.96482 .46067 L
.96577 .46067 L
.96577 .45973 L
F
.96861 .45973 m
.96861 .46067 L
.96956 .46067 L
.96956 .45973 L
F
.37065 .46067 m
.37065 .46162 L
.37159 .46162 L
.37159 .46067 L
F
.37159 .46067 m
.37159 .46162 L
.37254 .46162 L
.37254 .46067 L
F
.53743 .46067 m
.53743 .46162 L
.53838 .46162 L
.53838 .46067 L
F
.53838 .46067 m
.53838 .46162 L
.53933 .46162 L
.53933 .46067 L
F
.54122 .46067 m
.54122 .46162 L
.54217 .46162 L
.54217 .46067 L
F
.54217 .46067 m
.54217 .46162 L
.54312 .46162 L
.54312 .46067 L
F
.92976 .46067 m
.92976 .46162 L
.9307 .46162 L
.9307 .46067 L
F
.95155 .46067 m
.95155 .46162 L
.9525 .46162 L
.9525 .46067 L
F
.9525 .46067 m
.9525 .46162 L
.95345 .46162 L
.95345 .46067 L
F
.96008 .46067 m
.96008 .46162 L
.96103 .46162 L
.96103 .46067 L
F
.96292 .46067 m
.96292 .46162 L
.96387 .46162 L
.96387 .46067 L
F
.96387 .46067 m
.96387 .46162 L
.96482 .46162 L
.96482 .46067 L
F
.96577 .46067 m
.96577 .46162 L
.96671 .46162 L
.96671 .46067 L
F
.3697 .46162 m
.3697 .46257 L
.37065 .46257 L
.37065 .46162 L
F
.37065 .46162 m
.37065 .46257 L
.37159 .46257 L
.37159 .46162 L
F
.37159 .46162 m
.37159 .46257 L
.37254 .46257 L
.37254 .46162 L
F
.53648 .46162 m
.53648 .46257 L
.53743 .46257 L
.53743 .46162 L
F
.53743 .46162 m
.53743 .46257 L
.53838 .46257 L
.53838 .46162 L
F
.53838 .46162 m
.53838 .46257 L
.53933 .46257 L
.53933 .46162 L
F
.54027 .46162 m
.54027 .46257 L
.54122 .46257 L
.54122 .46162 L
F
.54122 .46162 m
.54122 .46257 L
.54217 .46257 L
.54217 .46162 L
F
.54217 .46162 m
.54217 .46257 L
.54312 .46257 L
.54312 .46162 L
F
.9506 .46162 m
.9506 .46257 L
.95155 .46257 L
.95155 .46162 L
F
.95155 .46162 m
.95155 .46257 L
.9525 .46257 L
.9525 .46162 L
F
.9525 .46162 m
.9525 .46257 L
.95345 .46257 L
.95345 .46162 L
F
.95913 .46162 m
.95913 .46257 L
.96008 .46257 L
.96008 .46162 L
F
.96008 .46162 m
.96008 .46257 L
.96103 .46257 L
.96103 .46162 L
F
.96198 .46162 m
.96198 .46257 L
.96292 .46257 L
.96292 .46162 L
F
.96292 .46162 m
.96292 .46257 L
.96387 .46257 L
.96387 .46162 L
F
.96387 .46162 m
.96387 .46257 L
.96482 .46257 L
.96482 .46162 L
F
.96482 .46162 m
.96482 .46257 L
.96577 .46257 L
.96577 .46162 L
F
.96577 .46162 m
.96577 .46257 L
.96671 .46257 L
.96671 .46162 L
F
.36875 .46257 m
.36875 .46352 L
.3697 .46352 L
.3697 .46257 L
F
.3697 .46257 m
.3697 .46352 L
.37065 .46352 L
.37065 .46257 L
F
.37065 .46257 m
.37065 .46352 L
.37159 .46352 L
.37159 .46257 L
F
.53554 .46257 m
.53554 .46352 L
.53648 .46352 L
.53648 .46257 L
F
.53648 .46257 m
.53648 .46352 L
.53743 .46352 L
.53743 .46257 L
F
.53743 .46257 m
.53743 .46352 L
.53838 .46352 L
.53838 .46257 L
F
.53933 .46257 m
.53933 .46352 L
.54027 .46352 L
.54027 .46257 L
F
.54027 .46257 m
.54027 .46352 L
.54122 .46352 L
.54122 .46257 L
F
.54122 .46257 m
.54122 .46352 L
.54217 .46352 L
.54217 .46257 L
F
.84731 .46257 m
.84731 .46352 L
.84826 .46352 L
.84826 .46257 L
F
.86626 .46257 m
.86626 .46352 L
.86721 .46352 L
.86721 .46257 L
F
.88143 .46257 m
.88143 .46352 L
.88237 .46352 L
.88237 .46257 L
F
.88332 .46257 m
.88332 .46352 L
.88427 .46352 L
.88427 .46257 L
F
.9506 .46257 m
.9506 .46352 L
.95155 .46352 L
.95155 .46257 L
F
.95155 .46257 m
.95155 .46352 L
.9525 .46352 L
.9525 .46257 L
F
.95913 .46257 m
.95913 .46352 L
.96008 .46352 L
.96008 .46257 L
F
.96008 .46257 m
.96008 .46352 L
.96103 .46352 L
.96103 .46257 L
F
.96198 .46257 m
.96198 .46352 L
.96292 .46352 L
.96292 .46257 L
F
.96292 .46257 m
.96292 .46352 L
.96387 .46352 L
.96387 .46257 L
F
.96482 .46257 m
.96482 .46352 L
.96577 .46352 L
.96577 .46257 L
F
.96577 .46257 m
.96577 .46352 L
.96671 .46352 L
.96671 .46257 L
F
.36875 .46352 m
.36875 .46446 L
.3697 .46446 L
.3697 .46352 L
F
.3697 .46352 m
.3697 .46446 L
.37065 .46446 L
.37065 .46352 L
F
.53554 .46352 m
.53554 .46446 L
.53648 .46446 L
.53648 .46352 L
F
.53648 .46352 m
.53648 .46446 L
.53743 .46446 L
.53743 .46352 L
F
.53933 .46352 m
.53933 .46446 L
.54027 .46446 L
.54027 .46352 L
F
.54027 .46352 m
.54027 .46446 L
.54122 .46446 L
.54122 .46352 L
F
.84731 .46352 m
.84731 .46446 L
.84826 .46446 L
.84826 .46352 L
F
.86626 .46352 m
.86626 .46446 L
.86721 .46446 L
.86721 .46352 L
F
.88143 .46352 m
.88143 .46446 L
.88237 .46446 L
.88237 .46352 L
F
.88332 .46352 m
.88332 .46446 L
.88427 .46446 L
.88427 .46352 L
F
.9506 .46352 m
.9506 .46446 L
.95155 .46446 L
.95155 .46352 L
F
.95913 .46352 m
.95913 .46446 L
.96008 .46446 L
.96008 .46352 L
F
.96198 .46352 m
.96198 .46446 L
.96292 .46446 L
.96292 .46352 L
F
.96482 .46352 m
.96482 .46446 L
.96577 .46446 L
.96577 .46352 L
F
.52606 .46446 m
.52606 .46541 L
.52701 .46541 L
.52701 .46446 L
F
.52701 .46446 m
.52701 .46541 L
.52796 .46541 L
.52796 .46446 L
F
.52796 .46446 m
.52796 .46541 L
.5289 .46541 L
.5289 .46446 L
F
.53364 .46446 m
.53364 .46541 L
.53459 .46541 L
.53459 .46446 L
F
.53459 .46446 m
.53459 .46541 L
.53554 .46541 L
.53554 .46446 L
F
.52511 .46541 m
.52511 .46636 L
.52606 .46636 L
.52606 .46541 L
F
.52606 .46541 m
.52606 .46636 L
.52701 .46636 L
.52701 .46541 L
F
.53269 .46541 m
.53269 .46636 L
.53364 .46636 L
.53364 .46541 L
F
.53364 .46541 m
.53364 .46636 L
.53459 .46636 L
.53459 .46541 L
F
.53459 .46541 m
.53459 .46636 L
.53554 .46636 L
.53554 .46541 L
F
.52416 .46636 m
.52416 .46731 L
.52511 .46731 L
.52511 .46636 L
F
.52511 .46636 m
.52511 .46731 L
.52606 .46731 L
.52606 .46636 L
F
.53175 .46636 m
.53175 .46731 L
.53269 .46731 L
.53269 .46636 L
F
.53269 .46636 m
.53269 .46731 L
.53364 .46731 L
.53364 .46636 L
F
.53364 .46636 m
.53364 .46731 L
.53459 .46731 L
.53459 .46636 L
F
.52322 .46731 m
.52322 .46825 L
.52416 .46825 L
.52416 .46731 L
F
.52416 .46731 m
.52416 .46825 L
.52511 .46825 L
.52511 .46731 L
F
.5308 .46731 m
.5308 .46825 L
.53175 .46825 L
.53175 .46731 L
F
.53175 .46731 m
.53175 .46825 L
.53269 .46825 L
.53269 .46731 L
F
.53269 .46731 m
.53269 .46825 L
.53364 .46825 L
.53364 .46731 L
F
.52227 .46825 m
.52227 .4692 L
.52322 .4692 L
.52322 .46825 L
F
.52322 .46825 m
.52322 .4692 L
.52416 .4692 L
.52416 .46825 L
F
.52985 .46825 m
.52985 .4692 L
.5308 .4692 L
.5308 .46825 L
F
.5308 .46825 m
.5308 .4692 L
.53175 .4692 L
.53175 .46825 L
F
.53175 .46825 m
.53175 .4692 L
.53269 .4692 L
.53269 .46825 L
F
.52132 .4692 m
.52132 .47015 L
.52227 .47015 L
.52227 .4692 L
F
.52227 .4692 m
.52227 .47015 L
.52322 .47015 L
.52322 .4692 L
F
.5289 .4692 m
.5289 .47015 L
.52985 .47015 L
.52985 .4692 L
F
.52985 .4692 m
.52985 .47015 L
.5308 .47015 L
.5308 .4692 L
F
.5308 .4692 m
.5308 .47015 L
.53175 .47015 L
.53175 .4692 L
F
.10815 .47015 m
.10815 .4711 L
.1091 .4711 L
.1091 .47015 L
F
.1091 .47015 m
.1091 .4711 L
.11005 .4711 L
.11005 .47015 L
F
.11478 .47015 m
.11478 .4711 L
.11573 .4711 L
.11573 .47015 L
F
.11573 .47015 m
.11573 .4711 L
.11668 .4711 L
.11668 .47015 L
F
.52132 .47015 m
.52132 .4711 L
.52227 .4711 L
.52227 .47015 L
F
.5289 .47015 m
.5289 .4711 L
.52985 .4711 L
.52985 .47015 L
F
.52985 .47015 m
.52985 .4711 L
.5308 .4711 L
.5308 .47015 L
F
.51943 .4711 m
.51943 .47204 L
.52037 .47204 L
.52037 .4711 L
F
.52037 .4711 m
.52037 .47204 L
.52132 .47204 L
.52132 .4711 L
F
.52701 .4711 m
.52701 .47204 L
.52796 .47204 L
.52796 .4711 L
F
.52796 .4711 m
.52796 .47204 L
.5289 .47204 L
.5289 .4711 L
F
.53459 .4711 m
.53459 .47204 L
.53554 .47204 L
.53554 .4711 L
F
.51848 .47204 m
.51848 .47299 L
.51943 .47299 L
.51943 .47204 L
F
.51943 .47204 m
.51943 .47299 L
.52037 .47299 L
.52037 .47204 L
F
.52606 .47204 m
.52606 .47299 L
.52701 .47299 L
.52701 .47204 L
F
.52701 .47204 m
.52701 .47299 L
.52796 .47299 L
.52796 .47204 L
F
.52796 .47204 m
.52796 .47299 L
.5289 .47299 L
.5289 .47204 L
F
.53459 .47204 m
.53459 .47299 L
.53554 .47299 L
.53554 .47204 L
F
.51753 .47299 m
.51753 .47394 L
.51848 .47394 L
.51848 .47299 L
F
.51848 .47299 m
.51848 .47394 L
.51943 .47394 L
.51943 .47299 L
F
.52511 .47299 m
.52511 .47394 L
.52606 .47394 L
.52606 .47299 L
F
.52606 .47299 m
.52606 .47394 L
.52701 .47394 L
.52701 .47299 L
F
.52701 .47299 m
.52701 .47394 L
.52796 .47394 L
.52796 .47299 L
F
.53364 .47299 m
.53364 .47394 L
.53459 .47394 L
.53459 .47299 L
F
.53459 .47299 m
.53459 .47394 L
.53554 .47394 L
.53554 .47299 L
F
.51658 .47394 m
.51658 .47489 L
.51753 .47489 L
.51753 .47394 L
F
.51753 .47394 m
.51753 .47489 L
.51848 .47489 L
.51848 .47394 L
F
.52416 .47394 m
.52416 .47489 L
.52511 .47489 L
.52511 .47394 L
F
.52511 .47394 m
.52511 .47489 L
.52606 .47489 L
.52606 .47394 L
F
.52606 .47394 m
.52606 .47489 L
.52701 .47489 L
.52701 .47394 L
F
.53269 .47394 m
.53269 .47489 L
.53364 .47489 L
.53364 .47394 L
F
.53364 .47394 m
.53364 .47489 L
.53459 .47489 L
.53459 .47394 L
F
.51564 .47489 m
.51564 .47584 L
.51658 .47584 L
.51658 .47489 L
F
.51658 .47489 m
.51658 .47584 L
.51753 .47584 L
.51753 .47489 L
F
.52322 .47489 m
.52322 .47584 L
.52416 .47584 L
.52416 .47489 L
F
.52416 .47489 m
.52416 .47584 L
.52511 .47584 L
.52511 .47489 L
F
.52511 .47489 m
.52511 .47584 L
.52606 .47584 L
.52606 .47489 L
F
.53175 .47489 m
.53175 .47584 L
.53269 .47584 L
.53269 .47489 L
F
.53269 .47489 m
.53269 .47584 L
.53364 .47584 L
.53364 .47489 L
F
.51469 .47584 m
.51469 .47678 L
.51564 .47678 L
.51564 .47584 L
F
.51564 .47584 m
.51564 .47678 L
.51658 .47678 L
.51658 .47584 L
F
.52227 .47584 m
.52227 .47678 L
.52322 .47678 L
.52322 .47584 L
F
.52322 .47584 m
.52322 .47678 L
.52416 .47678 L
.52416 .47584 L
F
.52416 .47584 m
.52416 .47678 L
.52511 .47678 L
.52511 .47584 L
F
.5308 .47584 m
.5308 .47678 L
.53175 .47678 L
.53175 .47584 L
F
.53175 .47584 m
.53175 .47678 L
.53269 .47678 L
.53269 .47584 L
F
.51374 .47678 m
.51374 .47773 L
.51469 .47773 L
.51469 .47678 L
F
.51469 .47678 m
.51469 .47773 L
.51564 .47773 L
.51564 .47678 L
F
.52132 .47678 m
.52132 .47773 L
.52227 .47773 L
.52227 .47678 L
F
.52227 .47678 m
.52227 .47773 L
.52322 .47773 L
.52322 .47678 L
F
.52322 .47678 m
.52322 .47773 L
.52416 .47773 L
.52416 .47678 L
F
.52985 .47678 m
.52985 .47773 L
.5308 .47773 L
.5308 .47678 L
F
.5308 .47678 m
.5308 .47773 L
.53175 .47773 L
.53175 .47678 L
F
.10815 .47773 m
.10815 .47868 L
.1091 .47868 L
.1091 .47773 L
F
.1091 .47773 m
.1091 .47868 L
.11005 .47868 L
.11005 .47773 L
F
.11478 .47773 m
.11478 .47868 L
.11573 .47868 L
.11573 .47773 L
F
.11573 .47773 m
.11573 .47868 L
.11668 .47868 L
.11668 .47773 L
F
.51374 .47773 m
.51374 .47868 L
.51469 .47868 L
.51469 .47773 L
F
.52132 .47773 m
.52132 .47868 L
.52227 .47868 L
.52227 .47773 L
F
.52227 .47773 m
.52227 .47868 L
.52322 .47868 L
.52322 .47773 L
F
.5289 .47773 m
.5289 .47868 L
.52985 .47868 L
.52985 .47773 L
F
.52985 .47773 m
.52985 .47868 L
.5308 .47868 L
.5308 .47773 L
F
.51279 .47868 m
.51279 .47963 L
.51374 .47963 L
.51374 .47868 L
F
.51943 .47868 m
.51943 .47963 L
.52037 .47963 L
.52037 .47868 L
F
.52037 .47868 m
.52037 .47963 L
.52132 .47963 L
.52132 .47868 L
F
.52796 .47868 m
.52796 .47963 L
.5289 .47963 L
.5289 .47868 L
F
.72317 .47868 m
.72317 .47963 L
.72412 .47963 L
.72412 .47868 L
F
.73454 .47868 m
.73454 .47963 L
.73549 .47963 L
.73549 .47868 L
F
.51185 .47963 m
.51185 .48057 L
.51279 .48057 L
.51279 .47963 L
F
.51279 .47963 m
.51279 .48057 L
.51374 .48057 L
.51374 .47963 L
F
.51848 .47963 m
.51848 .48057 L
.51943 .48057 L
.51943 .47963 L
F
.51943 .47963 m
.51943 .48057 L
.52037 .48057 L
.52037 .47963 L
F
.52037 .47963 m
.52037 .48057 L
.52132 .48057 L
.52132 .47963 L
F
.52701 .47963 m
.52701 .48057 L
.52796 .48057 L
.52796 .47963 L
F
.52796 .47963 m
.52796 .48057 L
.5289 .48057 L
.5289 .47963 L
F
.72317 .47963 m
.72317 .48057 L
.72412 .48057 L
.72412 .47963 L
F
.72412 .47963 m
.72412 .48057 L
.72507 .48057 L
.72507 .47963 L
F
.73454 .47963 m
.73454 .48057 L
.73549 .48057 L
.73549 .47963 L
F
.73549 .47963 m
.73549 .48057 L
.73644 .48057 L
.73644 .47963 L
F
.5109 .48057 m
.5109 .48152 L
.51185 .48152 L
.51185 .48057 L
F
.51185 .48057 m
.51185 .48152 L
.51279 .48152 L
.51279 .48057 L
F
.51753 .48057 m
.51753 .48152 L
.51848 .48152 L
.51848 .48057 L
F
.51848 .48057 m
.51848 .48152 L
.51943 .48152 L
.51943 .48057 L
F
.51943 .48057 m
.51943 .48152 L
.52037 .48152 L
.52037 .48057 L
F
.52606 .48057 m
.52606 .48152 L
.52701 .48152 L
.52701 .48057 L
F
.52701 .48057 m
.52701 .48152 L
.52796 .48152 L
.52796 .48057 L
F
.72412 .48057 m
.72412 .48152 L
.72507 .48152 L
.72507 .48057 L
F
.72507 .48057 m
.72507 .48152 L
.72601 .48152 L
.72601 .48057 L
F
.73549 .48057 m
.73549 .48152 L
.73644 .48152 L
.73644 .48057 L
F
.73644 .48057 m
.73644 .48152 L
.73738 .48152 L
.73738 .48057 L
F
.50995 .48152 m
.50995 .48247 L
.5109 .48247 L
.5109 .48152 L
F
.5109 .48152 m
.5109 .48247 L
.51185 .48247 L
.51185 .48152 L
F
.51658 .48152 m
.51658 .48247 L
.51753 .48247 L
.51753 .48152 L
F
.51753 .48152 m
.51753 .48247 L
.51848 .48247 L
.51848 .48152 L
F
.51848 .48152 m
.51848 .48247 L
.51943 .48247 L
.51943 .48152 L
F
.52511 .48152 m
.52511 .48247 L
.52606 .48247 L
.52606 .48152 L
F
.52606 .48152 m
.52606 .48247 L
.52701 .48247 L
.52701 .48152 L
F
.72507 .48152 m
.72507 .48247 L
.72601 .48247 L
.72601 .48152 L
F
.72601 .48152 m
.72601 .48247 L
.72696 .48247 L
.72696 .48152 L
F
.73644 .48152 m
.73644 .48247 L
.73738 .48247 L
.73738 .48152 L
F
.73738 .48152 m
.73738 .48247 L
.73833 .48247 L
.73833 .48152 L
F
.50805 .48247 m
.50805 .48342 L
.509 .48342 L
.509 .48247 L
F
.509 .48247 m
.509 .48342 L
.50995 .48342 L
.50995 .48247 L
F
.50995 .48247 m
.50995 .48342 L
.5109 .48342 L
.5109 .48247 L
F
.51564 .48247 m
.51564 .48342 L
.51658 .48342 L
.51658 .48247 L
F
.51658 .48247 m
.51658 .48342 L
.51753 .48342 L
.51753 .48247 L
F
.51753 .48247 m
.51753 .48342 L
.51848 .48342 L
.51848 .48247 L
F
.52416 .48247 m
.52416 .48342 L
.52511 .48342 L
.52511 .48247 L
F
.52511 .48247 m
.52511 .48342 L
.52606 .48342 L
.52606 .48247 L
F
.72601 .48247 m
.72601 .48342 L
.72696 .48342 L
.72696 .48247 L
F
.73265 .48247 m
.73265 .48342 L
.73359 .48342 L
.73359 .48247 L
F
.73738 .48247 m
.73738 .48342 L
.73833 .48342 L
.73833 .48247 L
F
.74497 .48247 m
.74497 .48342 L
.74591 .48342 L
.74591 .48247 L
F
.50805 .48342 m
.50805 .48436 L
.509 .48436 L
.509 .48342 L
F
.51469 .48342 m
.51469 .48436 L
.51564 .48436 L
.51564 .48342 L
F
.51564 .48342 m
.51564 .48436 L
.51658 .48436 L
.51658 .48342 L
F
.51658 .48342 m
.51658 .48436 L
.51753 .48436 L
.51753 .48342 L
F
.52322 .48342 m
.52322 .48436 L
.52416 .48436 L
.52416 .48342 L
F
.52416 .48342 m
.52416 .48436 L
.52511 .48436 L
.52511 .48342 L
F
.73265 .48342 m
.73265 .48436 L
.73359 .48436 L
.73359 .48342 L
F
.74497 .48342 m
.74497 .48436 L
.74591 .48436 L
.74591 .48342 L
F
.50711 .48436 m
.50711 .48531 L
.50805 .48531 L
.50805 .48436 L
F
.50805 .48436 m
.50805 .48531 L
.509 .48531 L
.509 .48436 L
F
.51374 .48436 m
.51374 .48531 L
.51469 .48531 L
.51469 .48436 L
F
.51469 .48436 m
.51469 .48531 L
.51564 .48531 L
.51564 .48436 L
F
.51564 .48436 m
.51564 .48531 L
.51658 .48531 L
.51658 .48436 L
F
.52227 .48436 m
.52227 .48531 L
.52322 .48531 L
.52322 .48436 L
F
.52322 .48436 m
.52322 .48531 L
.52416 .48531 L
.52416 .48436 L
F
.73265 .48436 m
.73265 .48531 L
.73359 .48531 L
.73359 .48436 L
F
.73359 .48436 m
.73359 .48531 L
.73454 .48531 L
.73454 .48436 L
F
.74497 .48436 m
.74497 .48531 L
.74591 .48531 L
.74591 .48436 L
F
.74591 .48436 m
.74591 .48531 L
.74686 .48531 L
.74686 .48436 L
F
.10625 .48531 m
.10625 .48626 L
.1072 .48626 L
.1072 .48531 L
F
.1072 .48531 m
.1072 .48626 L
.10815 .48626 L
.10815 .48531 L
F
.10815 .48531 m
.10815 .48626 L
.1091 .48626 L
.1091 .48531 L
F
.11289 .48531 m
.11289 .48626 L
.11384 .48626 L
.11384 .48531 L
F
.11384 .48531 m
.11384 .48626 L
.11478 .48626 L
.11478 .48531 L
F
.11478 .48531 m
.11478 .48626 L
.11573 .48626 L
.11573 .48531 L
F
.50616 .48531 m
.50616 .48626 L
.50711 .48626 L
.50711 .48531 L
F
.50711 .48531 m
.50711 .48626 L
.50805 .48626 L
.50805 .48531 L
F
.51374 .48531 m
.51374 .48626 L
.51469 .48626 L
.51469 .48531 L
F
.51469 .48531 m
.51469 .48626 L
.51564 .48626 L
.51564 .48531 L
F
.52132 .48531 m
.52132 .48626 L
.52227 .48626 L
.52227 .48531 L
F
.52227 .48531 m
.52227 .48626 L
.52322 .48626 L
.52322 .48531 L
F
.73359 .48531 m
.73359 .48626 L
.73454 .48626 L
.73454 .48531 L
F
.74591 .48531 m
.74591 .48626 L
.74686 .48626 L
.74686 .48531 L
F
.50521 .48626 m
.50521 .48721 L
.50616 .48721 L
.50616 .48626 L
F
.51185 .48626 m
.51185 .48721 L
.51279 .48721 L
.51279 .48626 L
F
.51279 .48626 m
.51279 .48721 L
.51374 .48721 L
.51374 .48626 L
F
.51943 .48626 m
.51943 .48721 L
.52037 .48721 L
.52037 .48626 L
F
.52037 .48626 m
.52037 .48721 L
.52132 .48721 L
.52132 .48626 L
F
.50426 .48721 m
.50426 .48815 L
.50521 .48815 L
.50521 .48721 L
F
.50521 .48721 m
.50521 .48815 L
.50616 .48815 L
.50616 .48721 L
F
.5109 .48721 m
.5109 .48815 L
.51185 .48815 L
.51185 .48721 L
F
.51185 .48721 m
.51185 .48815 L
.51279 .48815 L
.51279 .48721 L
F
.51279 .48721 m
.51279 .48815 L
.51374 .48815 L
.51374 .48721 L
F
.51848 .48721 m
.51848 .48815 L
.51943 .48815 L
.51943 .48721 L
F
.51943 .48721 m
.51943 .48815 L
.52037 .48815 L
.52037 .48721 L
F
.50332 .48815 m
.50332 .4891 L
.50426 .4891 L
.50426 .48815 L
F
.50426 .48815 m
.50426 .4891 L
.50521 .4891 L
.50521 .48815 L
F
.50995 .48815 m
.50995 .4891 L
.5109 .4891 L
.5109 .48815 L
F
.5109 .48815 m
.5109 .4891 L
.51185 .4891 L
.51185 .48815 L
F
.51185 .48815 m
.51185 .4891 L
.51279 .4891 L
.51279 .48815 L
F
.51753 .48815 m
.51753 .4891 L
.51848 .4891 L
.51848 .48815 L
F
.51848 .48815 m
.51848 .4891 L
.51943 .4891 L
.51943 .48815 L
F
.50237 .4891 m
.50237 .49005 L
.50332 .49005 L
.50332 .4891 L
F
.50332 .4891 m
.50332 .49005 L
.50426 .49005 L
.50426 .4891 L
F
.509 .4891 m
.509 .49005 L
.50995 .49005 L
.50995 .4891 L
F
.50995 .4891 m
.50995 .49005 L
.5109 .49005 L
.5109 .4891 L
F
.5109 .4891 m
.5109 .49005 L
.51185 .49005 L
.51185 .4891 L
F
.51658 .4891 m
.51658 .49005 L
.51753 .49005 L
.51753 .4891 L
F
.51753 .4891 m
.51753 .49005 L
.51848 .49005 L
.51848 .4891 L
F
.50142 .49005 m
.50142 .491 L
.50237 .491 L
.50237 .49005 L
F
.50237 .49005 m
.50237 .491 L
.50332 .491 L
.50332 .49005 L
F
.50805 .49005 m
.50805 .491 L
.509 .491 L
.509 .49005 L
F
.509 .49005 m
.509 .491 L
.50995 .491 L
.50995 .49005 L
F
.50995 .49005 m
.50995 .491 L
.5109 .491 L
.5109 .49005 L
F
.51658 .49005 m
.51658 .491 L
.51753 .491 L
.51753 .49005 L
F
.50047 .491 m
.50047 .49195 L
.50142 .49195 L
.50142 .491 L
F
.50142 .491 m
.50142 .49195 L
.50237 .49195 L
.50237 .491 L
F
.50711 .491 m
.50711 .49195 L
.50805 .49195 L
.50805 .491 L
F
.50805 .491 m
.50805 .49195 L
.509 .49195 L
.509 .491 L
F
.509 .491 m
.509 .49195 L
.50995 .49195 L
.50995 .491 L
F
.51469 .491 m
.51469 .49195 L
.51564 .49195 L
.51564 .491 L
F
.51564 .491 m
.51564 .49195 L
.51658 .49195 L
.51658 .491 L
F
.51658 .491 m
.51658 .49195 L
.51753 .49195 L
.51753 .491 L
F
.49953 .49195 m
.49953 .49289 L
.50047 .49289 L
.50047 .49195 L
F
.50047 .49195 m
.50047 .49289 L
.50142 .49289 L
.50142 .49195 L
F
.50616 .49195 m
.50616 .49289 L
.50711 .49289 L
.50711 .49195 L
F
.50711 .49195 m
.50711 .49289 L
.50805 .49289 L
.50805 .49195 L
F
.50805 .49195 m
.50805 .49289 L
.509 .49289 L
.509 .49195 L
F
.51374 .49195 m
.51374 .49289 L
.51469 .49289 L
.51469 .49195 L
F
.51469 .49195 m
.51469 .49289 L
.51564 .49289 L
.51564 .49195 L
F
.10531 .49289 m
.10531 .49384 L
.10625 .49384 L
.10625 .49289 L
F
.10625 .49289 m
.10625 .49384 L
.1072 .49384 L
.1072 .49289 L
F
.11194 .49289 m
.11194 .49384 L
.11289 .49384 L
.11289 .49289 L
F
.11289 .49289 m
.11289 .49384 L
.11384 .49384 L
.11384 .49289 L
F
.49858 .49289 m
.49858 .49384 L
.49953 .49384 L
.49953 .49289 L
F
.49953 .49289 m
.49953 .49384 L
.50047 .49384 L
.50047 .49289 L
F
.50616 .49289 m
.50616 .49384 L
.50711 .49384 L
.50711 .49289 L
F
.50711 .49289 m
.50711 .49384 L
.50805 .49384 L
.50805 .49289 L
F
.51374 .49289 m
.51374 .49384 L
.51469 .49384 L
.51469 .49289 L
F
.49763 .49384 m
.49763 .49479 L
.49858 .49479 L
.49858 .49384 L
F
.50426 .49384 m
.50426 .49479 L
.50521 .49479 L
.50521 .49384 L
F
.50521 .49384 m
.50521 .49479 L
.50616 .49479 L
.50616 .49384 L
F
.51185 .49384 m
.51185 .49479 L
.51279 .49479 L
.51279 .49384 L
F
.51279 .49384 m
.51279 .49479 L
.51374 .49479 L
.51374 .49384 L
F
.49668 .49479 m
.49668 .49574 L
.49763 .49574 L
.49763 .49479 L
F
.49763 .49479 m
.49763 .49574 L
.49858 .49574 L
.49858 .49479 L
F
.50332 .49479 m
.50332 .49574 L
.50426 .49574 L
.50426 .49479 L
F
.50426 .49479 m
.50426 .49574 L
.50521 .49574 L
.50521 .49479 L
F
.50521 .49479 m
.50521 .49574 L
.50616 .49574 L
.50616 .49479 L
F
.5109 .49479 m
.5109 .49574 L
.51185 .49574 L
.51185 .49479 L
F
.51185 .49479 m
.51185 .49574 L
.51279 .49574 L
.51279 .49479 L
F
.49574 .49574 m
.49574 .49668 L
.49668 .49668 L
.49668 .49574 L
F
.49668 .49574 m
.49668 .49668 L
.49763 .49668 L
.49763 .49574 L
F
.50237 .49574 m
.50237 .49668 L
.50332 .49668 L
.50332 .49574 L
F
.50332 .49574 m
.50332 .49668 L
.50426 .49668 L
.50426 .49574 L
F
.50426 .49574 m
.50426 .49668 L
.50521 .49668 L
.50521 .49574 L
F
.50995 .49574 m
.50995 .49668 L
.5109 .49668 L
.5109 .49574 L
F
.5109 .49574 m
.5109 .49668 L
.51185 .49668 L
.51185 .49574 L
F
.49479 .49668 m
.49479 .49763 L
.49574 .49763 L
.49574 .49668 L
F
.49574 .49668 m
.49574 .49763 L
.49668 .49763 L
.49668 .49668 L
F
.50142 .49668 m
.50142 .49763 L
.50237 .49763 L
.50237 .49668 L
F
.50237 .49668 m
.50237 .49763 L
.50332 .49763 L
.50332 .49668 L
F
.50332 .49668 m
.50332 .49763 L
.50426 .49763 L
.50426 .49668 L
F
.509 .49668 m
.509 .49763 L
.50995 .49763 L
.50995 .49668 L
F
.50995 .49668 m
.50995 .49763 L
.5109 .49763 L
.5109 .49668 L
F
.49384 .49763 m
.49384 .49858 L
.49479 .49858 L
.49479 .49763 L
F
.49479 .49763 m
.49479 .49858 L
.49574 .49858 L
.49574 .49763 L
F
.50047 .49763 m
.50047 .49858 L
.50142 .49858 L
.50142 .49763 L
F
.50142 .49763 m
.50142 .49858 L
.50237 .49858 L
.50237 .49763 L
F
.50237 .49763 m
.50237 .49858 L
.50332 .49858 L
.50332 .49763 L
F
.50805 .49763 m
.50805 .49858 L
.509 .49858 L
.509 .49763 L
F
.509 .49763 m
.509 .49858 L
.50995 .49858 L
.50995 .49763 L
F
.49289 .49858 m
.49289 .49953 L
.49384 .49953 L
.49384 .49858 L
F
.49384 .49858 m
.49384 .49953 L
.49479 .49953 L
.49479 .49858 L
F
.49953 .49858 m
.49953 .49953 L
.50047 .49953 L
.50047 .49858 L
F
.50047 .49858 m
.50047 .49953 L
.50142 .49953 L
.50142 .49858 L
F
.50142 .49858 m
.50142 .49953 L
.50237 .49953 L
.50237 .49858 L
F
.50711 .49858 m
.50711 .49953 L
.50805 .49953 L
.50805 .49858 L
F
.50805 .49858 m
.50805 .49953 L
.509 .49953 L
.509 .49858 L
F
.49195 .49953 m
.49195 .50047 L
.49289 .50047 L
.49289 .49953 L
F
.49289 .49953 m
.49289 .50047 L
.49384 .50047 L
.49384 .49953 L
F
.49858 .49953 m
.49858 .50047 L
.49953 .50047 L
.49953 .49953 L
F
.49953 .49953 m
.49953 .50047 L
.50047 .50047 L
.50047 .49953 L
F
.50047 .49953 m
.50047 .50047 L
.50142 .50047 L
.50142 .49953 L
F
.50616 .49953 m
.50616 .50047 L
.50711 .50047 L
.50711 .49953 L
F
.50711 .49953 m
.50711 .50047 L
.50805 .50047 L
.50805 .49953 L
F
.10436 .50047 m
.10436 .50142 L
.10531 .50142 L
.10531 .50047 L
F
.10531 .50047 m
.10531 .50142 L
.10625 .50142 L
.10625 .50047 L
F
.10625 .50047 m
.10625 .50142 L
.1072 .50142 L
.1072 .50047 L
F
.11099 .50047 m
.11099 .50142 L
.11194 .50142 L
.11194 .50047 L
F
.11194 .50047 m
.11194 .50142 L
.11289 .50142 L
.11289 .50047 L
F
.11289 .50047 m
.11289 .50142 L
.11384 .50142 L
.11384 .50047 L
F
.491 .50047 m
.491 .50142 L
.49195 .50142 L
.49195 .50047 L
F
.49195 .50047 m
.49195 .50142 L
.49289 .50142 L
.49289 .50047 L
F
.49858 .50047 m
.49858 .50142 L
.49953 .50142 L
.49953 .50047 L
F
.49953 .50047 m
.49953 .50142 L
.50047 .50142 L
.50047 .50047 L
F
.50616 .50047 m
.50616 .50142 L
.50711 .50142 L
.50711 .50047 L
F
.49005 .50142 m
.49005 .50237 L
.491 .50237 L
.491 .50142 L
F
.49668 .50142 m
.49668 .50237 L
.49763 .50237 L
.49763 .50142 L
F
.49763 .50142 m
.49763 .50237 L
.49858 .50237 L
.49858 .50142 L
F
.50426 .50142 m
.50426 .50237 L
.50521 .50237 L
.50521 .50142 L
F
.50521 .50142 m
.50521 .50237 L
.50616 .50237 L
.50616 .50142 L
F
.49005 .50237 m
.49005 .50332 L
.491 .50332 L
.491 .50237 L
F
.49574 .50237 m
.49574 .50332 L
.49668 .50332 L
.49668 .50237 L
F
.49668 .50237 m
.49668 .50332 L
.49763 .50332 L
.49763 .50237 L
F
.49763 .50237 m
.49763 .50332 L
.49858 .50332 L
.49858 .50237 L
F
.50332 .50237 m
.50332 .50332 L
.50426 .50332 L
.50426 .50237 L
F
.50426 .50237 m
.50426 .50332 L
.50521 .50332 L
.50521 .50237 L
F
.4891 .50332 m
.4891 .50426 L
.49005 .50426 L
.49005 .50332 L
F
.49005 .50332 m
.49005 .50426 L
.491 .50426 L
.491 .50332 L
F
.49479 .50332 m
.49479 .50426 L
.49574 .50426 L
.49574 .50332 L
F
.49574 .50332 m
.49574 .50426 L
.49668 .50426 L
.49668 .50332 L
F
.49668 .50332 m
.49668 .50426 L
.49763 .50426 L
.49763 .50332 L
F
.50237 .50332 m
.50237 .50426 L
.50332 .50426 L
.50332 .50332 L
F
.50332 .50332 m
.50332 .50426 L
.50426 .50426 L
.50426 .50332 L
F
.48815 .50426 m
.48815 .50521 L
.4891 .50521 L
.4891 .50426 L
F
.4891 .50426 m
.4891 .50521 L
.49005 .50521 L
.49005 .50426 L
F
.49384 .50426 m
.49384 .50521 L
.49479 .50521 L
.49479 .50426 L
F
.49479 .50426 m
.49479 .50521 L
.49574 .50521 L
.49574 .50426 L
F
.49574 .50426 m
.49574 .50521 L
.49668 .50521 L
.49668 .50426 L
F
.50142 .50426 m
.50142 .50521 L
.50237 .50521 L
.50237 .50426 L
F
.50237 .50426 m
.50237 .50521 L
.50332 .50521 L
.50332 .50426 L
F
.48626 .50521 m
.48626 .50616 L
.48721 .50616 L
.48721 .50521 L
F
.48721 .50521 m
.48721 .50616 L
.48815 .50616 L
.48815 .50521 L
F
.48815 .50521 m
.48815 .50616 L
.4891 .50616 L
.4891 .50521 L
F
.49289 .50521 m
.49289 .50616 L
.49384 .50616 L
.49384 .50521 L
F
.49384 .50521 m
.49384 .50616 L
.49479 .50616 L
.49479 .50521 L
F
.49479 .50521 m
.49479 .50616 L
.49574 .50616 L
.49574 .50521 L
F
.50047 .50521 m
.50047 .50616 L
.50142 .50616 L
.50142 .50521 L
F
.50142 .50521 m
.50142 .50616 L
.50237 .50616 L
.50237 .50521 L
F
.48531 .50616 m
.48531 .50711 L
.48626 .50711 L
.48626 .50616 L
F
.48626 .50616 m
.48626 .50711 L
.48721 .50711 L
.48721 .50616 L
F
.49195 .50616 m
.49195 .50711 L
.49289 .50711 L
.49289 .50616 L
F
.49289 .50616 m
.49289 .50711 L
.49384 .50711 L
.49384 .50616 L
F
.49384 .50616 m
.49384 .50711 L
.49479 .50711 L
.49479 .50616 L
F
.49953 .50616 m
.49953 .50711 L
.50047 .50711 L
.50047 .50616 L
F
.50047 .50616 m
.50047 .50711 L
.50142 .50711 L
.50142 .50616 L
F
.48531 .50711 m
.48531 .50805 L
.48626 .50805 L
.48626 .50711 L
F
.491 .50711 m
.491 .50805 L
.49195 .50805 L
.49195 .50711 L
F
.49195 .50711 m
.49195 .50805 L
.49289 .50805 L
.49289 .50711 L
F
.49289 .50711 m
.49289 .50805 L
.49384 .50805 L
.49384 .50711 L
F
.49858 .50711 m
.49858 .50805 L
.49953 .50805 L
.49953 .50711 L
F
.49953 .50711 m
.49953 .50805 L
.50047 .50805 L
.50047 .50711 L
F
.10341 .50805 m
.10341 .509 L
.10436 .509 L
.10436 .50805 L
F
.10436 .50805 m
.10436 .509 L
.10531 .509 L
.10531 .50805 L
F
.10531 .50805 m
.10531 .509 L
.10625 .509 L
.10625 .50805 L
F
.11005 .50805 m
.11005 .509 L
.11099 .509 L
.11099 .50805 L
F
.11099 .50805 m
.11099 .509 L
.11194 .509 L
.11194 .50805 L
F
.11194 .50805 m
.11194 .509 L
.11289 .509 L
.11289 .50805 L
F
.48436 .50805 m
.48436 .509 L
.48531 .509 L
.48531 .50805 L
F
.48531 .50805 m
.48531 .509 L
.48626 .509 L
.48626 .50805 L
F
.491 .50805 m
.491 .509 L
.49195 .509 L
.49195 .50805 L
F
.49195 .50805 m
.49195 .509 L
.49289 .509 L
.49289 .50805 L
F
.49858 .50805 m
.49858 .509 L
.49953 .509 L
.49953 .50805 L
F
.4891 .509 m
.4891 .50995 L
.49005 .50995 L
.49005 .509 L
F
.49005 .509 m
.49005 .50995 L
.491 .50995 L
.491 .509 L
F
.49574 .509 m
.49574 .50995 L
.49668 .50995 L
.49668 .509 L
F
.49668 .509 m
.49668 .50995 L
.49763 .50995 L
.49763 .509 L
F
.49763 .509 m
.49763 .50995 L
.49858 .50995 L
.49858 .509 L
F
.48815 .50995 m
.48815 .5109 L
.4891 .5109 L
.4891 .50995 L
F
.4891 .50995 m
.4891 .5109 L
.49005 .5109 L
.49005 .50995 L
F
.49005 .50995 m
.49005 .5109 L
.491 .5109 L
.491 .50995 L
F
.49479 .50995 m
.49479 .5109 L
.49574 .5109 L
.49574 .50995 L
F
.49574 .50995 m
.49574 .5109 L
.49668 .5109 L
.49668 .50995 L
F
.48721 .5109 m
.48721 .51185 L
.48815 .51185 L
.48815 .5109 L
F
.48815 .5109 m
.48815 .51185 L
.4891 .51185 L
.4891 .5109 L
F
.4891 .5109 m
.4891 .51185 L
.49005 .51185 L
.49005 .5109 L
F
.49384 .5109 m
.49384 .51185 L
.49479 .51185 L
.49479 .5109 L
F
.49479 .5109 m
.49479 .51185 L
.49574 .51185 L
.49574 .5109 L
F
.48247 .51185 m
.48247 .51279 L
.48342 .51279 L
.48342 .51185 L
F
.48342 .51185 m
.48342 .51279 L
.48436 .51279 L
.48436 .51185 L
F
.48626 .51185 m
.48626 .51279 L
.48721 .51279 L
.48721 .51185 L
F
.48721 .51185 m
.48721 .51279 L
.48815 .51279 L
.48815 .51185 L
F
.48815 .51185 m
.48815 .51279 L
.4891 .51279 L
.4891 .51185 L
F
.49384 .51185 m
.49384 .51279 L
.49479 .51279 L
.49479 .51185 L
F
.48247 .51279 m
.48247 .51374 L
.48342 .51374 L
.48342 .51279 L
F
.48531 .51279 m
.48531 .51374 L
.48626 .51374 L
.48626 .51279 L
F
.48626 .51279 m
.48626 .51374 L
.48721 .51374 L
.48721 .51279 L
F
.48721 .51279 m
.48721 .51374 L
.48815 .51374 L
.48815 .51279 L
F
.49289 .51279 m
.49289 .51374 L
.49384 .51374 L
.49384 .51279 L
F
.49384 .51279 m
.49384 .51374 L
.49479 .51374 L
.49479 .51279 L
F
.48152 .51374 m
.48152 .51469 L
.48247 .51469 L
.48247 .51374 L
F
.48247 .51374 m
.48247 .51469 L
.48342 .51469 L
.48342 .51374 L
F
.48436 .51374 m
.48436 .51469 L
.48531 .51469 L
.48531 .51374 L
F
.48531 .51374 m
.48531 .51469 L
.48626 .51469 L
.48626 .51374 L
F
.48626 .51374 m
.48626 .51469 L
.48721 .51469 L
.48721 .51374 L
F
.491 .51374 m
.491 .51469 L
.49195 .51469 L
.49195 .51374 L
F
.49195 .51374 m
.49195 .51469 L
.49289 .51469 L
.49289 .51374 L
F
.49289 .51374 m
.49289 .51469 L
.49384 .51469 L
.49384 .51374 L
F
.10341 .51469 m
.10341 .51564 L
.10436 .51564 L
.10436 .51469 L
F
.10436 .51469 m
.10436 .51564 L
.10531 .51564 L
.10531 .51469 L
F
.11005 .51469 m
.11005 .51564 L
.11099 .51564 L
.11099 .51469 L
F
.11099 .51469 m
.11099 .51564 L
.11194 .51564 L
.11194 .51469 L
F
.48057 .51469 m
.48057 .51564 L
.48152 .51564 L
.48152 .51469 L
F
.48152 .51469 m
.48152 .51564 L
.48247 .51564 L
.48247 .51469 L
F
.48436 .51469 m
.48436 .51564 L
.48531 .51564 L
.48531 .51469 L
F
.48531 .51469 m
.48531 .51564 L
.48626 .51564 L
.48626 .51469 L
F
.491 .51469 m
.491 .51564 L
.49195 .51564 L
.49195 .51469 L
F
.47868 .51564 m
.47868 .51658 L
.47963 .51658 L
.47963 .51564 L
F
.47963 .51564 m
.47963 .51658 L
.48057 .51658 L
.48057 .51564 L
F
.48247 .51564 m
.48247 .51658 L
.48342 .51658 L
.48342 .51564 L
F
.48342 .51564 m
.48342 .51658 L
.48436 .51658 L
.48436 .51564 L
F
.48721 .51564 m
.48721 .51658 L
.48815 .51658 L
.48815 .51564 L
F
.47773 .51658 m
.47773 .51753 L
.47868 .51753 L
.47868 .51658 L
F
.47868 .51658 m
.47868 .51753 L
.47963 .51753 L
.47963 .51658 L
F
.48152 .51658 m
.48152 .51753 L
.48247 .51753 L
.48247 .51658 L
F
.48247 .51658 m
.48247 .51753 L
.48342 .51753 L
.48342 .51658 L
F
.48342 .51658 m
.48342 .51753 L
.48436 .51753 L
.48436 .51658 L
F
.48531 .51658 m
.48531 .51753 L
.48626 .51753 L
.48626 .51658 L
F
.48626 .51658 m
.48626 .51753 L
.48721 .51753 L
.48721 .51658 L
F
.48721 .51658 m
.48721 .51753 L
.48815 .51753 L
.48815 .51658 L
F
.47678 .51753 m
.47678 .51848 L
.47773 .51848 L
.47773 .51753 L
F
.47773 .51753 m
.47773 .51848 L
.47868 .51848 L
.47868 .51753 L
F
.48057 .51753 m
.48057 .51848 L
.48152 .51848 L
.48152 .51753 L
F
.48152 .51753 m
.48152 .51848 L
.48247 .51848 L
.48247 .51753 L
F
.48247 .51753 m
.48247 .51848 L
.48342 .51848 L
.48342 .51753 L
F
.48436 .51753 m
.48436 .51848 L
.48531 .51848 L
.48531 .51753 L
F
.48531 .51753 m
.48531 .51848 L
.48626 .51848 L
.48626 .51753 L
F
.10341 .51848 m
.10341 .51943 L
.10436 .51943 L
.10436 .51848 L
F
.11005 .51848 m
.11005 .51943 L
.11099 .51943 L
.11099 .51848 L
F
.47678 .51848 m
.47678 .51943 L
.47773 .51943 L
.47773 .51848 L
F
.48057 .51848 m
.48057 .51943 L
.48152 .51943 L
.48152 .51848 L
F
.48152 .51848 m
.48152 .51943 L
.48247 .51943 L
.48247 .51848 L
F
.48436 .51848 m
.48436 .51943 L
.48531 .51943 L
.48531 .51848 L
F
.84257 .51848 m
.84257 .51943 L
.84352 .51943 L
.84352 .51848 L
F
.84447 .51848 m
.84447 .51943 L
.84542 .51943 L
.84542 .51848 L
F
.86153 .51848 m
.86153 .51943 L
.86247 .51943 L
.86247 .51848 L
F
.86342 .51848 m
.86342 .51943 L
.86437 .51943 L
.86437 .51848 L
F
.47489 .51943 m
.47489 .52037 L
.47584 .52037 L
.47584 .51943 L
F
.47584 .51943 m
.47584 .52037 L
.47678 .52037 L
.47678 .51943 L
F
.47868 .51943 m
.47868 .52037 L
.47963 .52037 L
.47963 .51943 L
F
.47963 .51943 m
.47963 .52037 L
.48057 .52037 L
.48057 .51943 L
F
.48342 .51943 m
.48342 .52037 L
.48436 .52037 L
.48436 .51943 L
F
.47394 .52037 m
.47394 .52132 L
.47489 .52132 L
.47489 .52037 L
F
.47489 .52037 m
.47489 .52132 L
.47584 .52132 L
.47584 .52037 L
F
.47773 .52037 m
.47773 .52132 L
.47868 .52132 L
.47868 .52037 L
F
.47868 .52037 m
.47868 .52132 L
.47963 .52132 L
.47963 .52037 L
F
.47963 .52037 m
.47963 .52132 L
.48057 .52132 L
.48057 .52037 L
F
.48247 .52037 m
.48247 .52132 L
.48342 .52132 L
.48342 .52037 L
F
.48342 .52037 m
.48342 .52132 L
.48436 .52132 L
.48436 .52037 L
F
.47299 .52132 m
.47299 .52227 L
.47394 .52227 L
.47394 .52132 L
F
.47394 .52132 m
.47394 .52227 L
.47489 .52227 L
.47489 .52132 L
F
.47678 .52132 m
.47678 .52227 L
.47773 .52227 L
.47773 .52132 L
F
.47773 .52132 m
.47773 .52227 L
.47868 .52227 L
.47868 .52132 L
F
.47868 .52132 m
.47868 .52227 L
.47963 .52227 L
.47963 .52132 L
F
.48152 .52132 m
.48152 .52227 L
.48247 .52227 L
.48247 .52132 L
F
.48247 .52132 m
.48247 .52227 L
.48342 .52227 L
.48342 .52132 L
F
.47299 .52227 m
.47299 .52322 L
.47394 .52322 L
.47394 .52227 L
F
.47678 .52227 m
.47678 .52322 L
.47773 .52322 L
.47773 .52227 L
F
.47773 .52227 m
.47773 .52322 L
.47868 .52322 L
.47868 .52227 L
F
.48057 .52227 m
.48057 .52322 L
.48152 .52322 L
.48152 .52227 L
F
.48152 .52227 m
.48152 .52322 L
.48247 .52322 L
.48247 .52227 L
F
.84068 .52227 m
.84068 .52322 L
.84163 .52322 L
.84163 .52227 L
F
.84257 .52227 m
.84257 .52322 L
.84352 .52322 L
.84352 .52227 L
F
.85963 .52227 m
.85963 .52322 L
.86058 .52322 L
.86058 .52227 L
F
.86153 .52227 m
.86153 .52322 L
.86247 .52322 L
.86247 .52227 L
F
.4711 .52322 m
.4711 .52416 L
.47204 .52416 L
.47204 .52322 L
F
.47204 .52322 m
.47204 .52416 L
.47299 .52416 L
.47299 .52322 L
F
.47489 .52322 m
.47489 .52416 L
.47584 .52416 L
.47584 .52322 L
F
.47584 .52322 m
.47584 .52416 L
.47678 .52416 L
.47678 .52322 L
F
.47963 .52322 m
.47963 .52416 L
.48057 .52416 L
.48057 .52322 L
F
.47015 .52416 m
.47015 .52511 L
.4711 .52511 L
.4711 .52416 L
F
.4711 .52416 m
.4711 .52511 L
.47204 .52511 L
.47204 .52416 L
F
.47394 .52416 m
.47394 .52511 L
.47489 .52511 L
.47489 .52416 L
F
.47489 .52416 m
.47489 .52511 L
.47584 .52511 L
.47584 .52416 L
F
.47584 .52416 m
.47584 .52511 L
.47678 .52511 L
.47678 .52416 L
F
.47868 .52416 m
.47868 .52511 L
.47963 .52511 L
.47963 .52416 L
F
.47963 .52416 m
.47963 .52511 L
.48057 .52511 L
.48057 .52416 L
F
.4692 .52511 m
.4692 .52606 L
.47015 .52606 L
.47015 .52511 L
F
.47015 .52511 m
.47015 .52606 L
.4711 .52606 L
.4711 .52511 L
F
.47299 .52511 m
.47299 .52606 L
.47394 .52606 L
.47394 .52511 L
F
.47394 .52511 m
.47394 .52606 L
.47489 .52606 L
.47489 .52511 L
F
.47489 .52511 m
.47489 .52606 L
.47584 .52606 L
.47584 .52511 L
F
.47773 .52511 m
.47773 .52606 L
.47868 .52606 L
.47868 .52511 L
F
.47868 .52511 m
.47868 .52606 L
.47963 .52606 L
.47963 .52511 L
F
.4692 .52606 m
.4692 .52701 L
.47015 .52701 L
.47015 .52606 L
F
.47299 .52606 m
.47299 .52701 L
.47394 .52701 L
.47394 .52606 L
F
.47394 .52606 m
.47394 .52701 L
.47489 .52701 L
.47489 .52606 L
F
.47678 .52606 m
.47678 .52701 L
.47773 .52701 L
.47773 .52606 L
F
.47773 .52606 m
.47773 .52701 L
.47868 .52701 L
.47868 .52606 L
F
.83878 .52606 m
.83878 .52701 L
.83973 .52701 L
.83973 .52606 L
F
.84068 .52606 m
.84068 .52701 L
.84163 .52701 L
.84163 .52606 L
F
.84257 .52606 m
.84257 .52701 L
.84352 .52701 L
.84352 .52606 L
F
.85774 .52606 m
.85774 .52701 L
.85868 .52701 L
.85868 .52606 L
F
.85963 .52606 m
.85963 .52701 L
.86058 .52701 L
.86058 .52606 L
F
.86153 .52606 m
.86153 .52701 L
.86247 .52701 L
.86247 .52606 L
F
.46731 .52701 m
.46731 .52796 L
.46825 .52796 L
.46825 .52701 L
F
.46825 .52701 m
.46825 .52796 L
.4692 .52796 L
.4692 .52701 L
F
.4711 .52701 m
.4711 .52796 L
.47204 .52796 L
.47204 .52701 L
F
.47204 .52701 m
.47204 .52796 L
.47299 .52796 L
.47299 .52701 L
F
.47584 .52701 m
.47584 .52796 L
.47678 .52796 L
.47678 .52701 L
F
.46636 .52796 m
.46636 .5289 L
.46731 .5289 L
.46731 .52796 L
F
.46731 .52796 m
.46731 .5289 L
.46825 .5289 L
.46825 .52796 L
F
.47015 .52796 m
.47015 .5289 L
.4711 .5289 L
.4711 .52796 L
F
.4711 .52796 m
.4711 .5289 L
.47204 .5289 L
.47204 .52796 L
F
.47204 .52796 m
.47204 .5289 L
.47299 .5289 L
.47299 .52796 L
F
.47489 .52796 m
.47489 .5289 L
.47584 .5289 L
.47584 .52796 L
F
.47584 .52796 m
.47584 .5289 L
.47678 .5289 L
.47678 .52796 L
F
.46541 .5289 m
.46541 .52985 L
.46636 .52985 L
.46636 .5289 L
F
.46636 .5289 m
.46636 .52985 L
.46731 .52985 L
.46731 .5289 L
F
.4692 .5289 m
.4692 .52985 L
.47015 .52985 L
.47015 .5289 L
F
.47015 .5289 m
.47015 .52985 L
.4711 .52985 L
.4711 .5289 L
F
.4711 .5289 m
.4711 .52985 L
.47204 .52985 L
.47204 .5289 L
F
.47394 .5289 m
.47394 .52985 L
.47489 .52985 L
.47489 .5289 L
F
.47489 .5289 m
.47489 .52985 L
.47584 .52985 L
.47584 .5289 L
F
.46541 .52985 m
.46541 .5308 L
.46636 .5308 L
.46636 .52985 L
F
.4692 .52985 m
.4692 .5308 L
.47015 .5308 L
.47015 .52985 L
F
.47015 .52985 m
.47015 .5308 L
.4711 .5308 L
.4711 .52985 L
F
.47299 .52985 m
.47299 .5308 L
.47394 .5308 L
.47394 .52985 L
F
.47394 .52985 m
.47394 .5308 L
.47489 .5308 L
.47489 .52985 L
F
.83594 .52985 m
.83594 .5308 L
.83689 .5308 L
.83689 .52985 L
F
.83878 .52985 m
.83878 .5308 L
.83973 .5308 L
.83973 .52985 L
F
.84068 .52985 m
.84068 .5308 L
.84163 .5308 L
.84163 .52985 L
F
.85489 .52985 m
.85489 .5308 L
.85584 .5308 L
.85584 .52985 L
F
.85774 .52985 m
.85774 .5308 L
.85868 .5308 L
.85868 .52985 L
F
.85963 .52985 m
.85963 .5308 L
.86058 .5308 L
.86058 .52985 L
F
.46352 .5308 m
.46352 .53175 L
.46446 .53175 L
.46446 .5308 L
F
.46446 .5308 m
.46446 .53175 L
.46541 .53175 L
.46541 .5308 L
F
.46731 .5308 m
.46731 .53175 L
.46825 .53175 L
.46825 .5308 L
F
.46825 .5308 m
.46825 .53175 L
.4692 .53175 L
.4692 .5308 L
F
.47204 .5308 m
.47204 .53175 L
.47299 .53175 L
.47299 .5308 L
F
.46257 .53175 m
.46257 .53269 L
.46352 .53269 L
.46352 .53175 L
F
.46352 .53175 m
.46352 .53269 L
.46446 .53269 L
.46446 .53175 L
F
.46636 .53175 m
.46636 .53269 L
.46731 .53269 L
.46731 .53175 L
F
.46731 .53175 m
.46731 .53269 L
.46825 .53269 L
.46825 .53175 L
F
.46825 .53175 m
.46825 .53269 L
.4692 .53269 L
.4692 .53175 L
F
.4711 .53175 m
.4711 .53269 L
.47204 .53269 L
.47204 .53175 L
F
.47204 .53175 m
.47204 .53269 L
.47299 .53269 L
.47299 .53175 L
F
.46162 .53269 m
.46162 .53364 L
.46257 .53364 L
.46257 .53269 L
F
.46257 .53269 m
.46257 .53364 L
.46352 .53364 L
.46352 .53269 L
F
.46541 .53269 m
.46541 .53364 L
.46636 .53364 L
.46636 .53269 L
F
.46636 .53269 m
.46636 .53364 L
.46731 .53364 L
.46731 .53269 L
F
.46731 .53269 m
.46731 .53364 L
.46825 .53364 L
.46825 .53269 L
F
.47015 .53269 m
.47015 .53364 L
.4711 .53364 L
.4711 .53269 L
F
.4711 .53269 m
.4711 .53364 L
.47204 .53364 L
.47204 .53269 L
F
.46162 .53364 m
.46162 .53459 L
.46257 .53459 L
.46257 .53364 L
F
.46257 .53364 m
.46257 .53459 L
.46352 .53459 L
.46352 .53364 L
F
.46541 .53364 m
.46541 .53459 L
.46636 .53459 L
.46636 .53364 L
F
.46636 .53364 m
.46636 .53459 L
.46731 .53459 L
.46731 .53364 L
F
.4692 .53364 m
.4692 .53459 L
.47015 .53459 L
.47015 .53364 L
F
.47015 .53364 m
.47015 .53459 L
.4711 .53459 L
.4711 .53364 L
F
.8331 .53364 m
.8331 .53459 L
.83404 .53459 L
.83404 .53364 L
F
.83594 .53364 m
.83594 .53459 L
.83689 .53459 L
.83689 .53364 L
F
.83878 .53364 m
.83878 .53459 L
.83973 .53459 L
.83973 .53364 L
F
.8511 .53364 m
.8511 .53459 L
.85205 .53459 L
.85205 .53364 L
F
.85489 .53364 m
.85489 .53459 L
.85584 .53459 L
.85584 .53364 L
F
.85774 .53364 m
.85774 .53459 L
.85868 .53459 L
.85868 .53364 L
F
.94966 .53364 m
.94966 .53459 L
.9506 .53459 L
.9506 .53364 L
F
.95724 .53364 m
.95724 .53459 L
.95819 .53459 L
.95819 .53364 L
F
.45973 .53459 m
.45973 .53554 L
.46067 .53554 L
.46067 .53459 L
F
.46067 .53459 m
.46067 .53554 L
.46162 .53554 L
.46162 .53459 L
F
.46352 .53459 m
.46352 .53554 L
.46446 .53554 L
.46446 .53459 L
F
.46446 .53459 m
.46446 .53554 L
.46541 .53554 L
.46541 .53459 L
F
.46825 .53459 m
.46825 .53554 L
.4692 .53554 L
.4692 .53459 L
F
.45878 .53554 m
.45878 .53648 L
.45973 .53648 L
.45973 .53554 L
F
.45973 .53554 m
.45973 .53648 L
.46067 .53648 L
.46067 .53554 L
F
.46257 .53554 m
.46257 .53648 L
.46352 .53648 L
.46352 .53554 L
F
.46352 .53554 m
.46352 .53648 L
.46446 .53648 L
.46446 .53554 L
F
.46446 .53554 m
.46446 .53648 L
.46541 .53648 L
.46541 .53554 L
F
.46731 .53554 m
.46731 .53648 L
.46825 .53648 L
.46825 .53554 L
F
.46825 .53554 m
.46825 .53648 L
.4692 .53648 L
.4692 .53554 L
F
.45783 .53648 m
.45783 .53743 L
.45878 .53743 L
.45878 .53648 L
F
.45878 .53648 m
.45878 .53743 L
.45973 .53743 L
.45973 .53648 L
F
.45973 .53648 m
.45973 .53743 L
.46067 .53743 L
.46067 .53648 L
F
.46162 .53648 m
.46162 .53743 L
.46257 .53743 L
.46257 .53648 L
F
.46257 .53648 m
.46257 .53743 L
.46352 .53743 L
.46352 .53648 L
F
.46352 .53648 m
.46352 .53743 L
.46446 .53743 L
.46446 .53648 L
F
.46541 .53648 m
.46541 .53743 L
.46636 .53743 L
.46636 .53648 L
F
.46636 .53648 m
.46636 .53743 L
.46731 .53743 L
.46731 .53648 L
F
.46731 .53648 m
.46731 .53743 L
.46825 .53743 L
.46825 .53648 L
F
.8331 .53648 m
.8331 .53743 L
.83404 .53743 L
.83404 .53648 L
F
.83594 .53648 m
.83594 .53743 L
.83689 .53743 L
.83689 .53648 L
F
.8511 .53648 m
.8511 .53743 L
.85205 .53743 L
.85205 .53648 L
F
.85489 .53648 m
.85489 .53743 L
.85584 .53743 L
.85584 .53648 L
F
.94776 .53648 m
.94776 .53743 L
.94871 .53743 L
.94871 .53648 L
F
.94871 .53648 m
.94871 .53743 L
.94966 .53743 L
.94966 .53648 L
F
.94966 .53648 m
.94966 .53743 L
.9506 .53743 L
.9506 .53648 L
F
.95345 .53648 m
.95345 .53743 L
.95439 .53743 L
.95439 .53648 L
F
.95439 .53648 m
.95439 .53743 L
.95534 .53743 L
.95534 .53648 L
F
.95724 .53648 m
.95724 .53743 L
.95819 .53743 L
.95819 .53648 L
F
.45783 .53743 m
.45783 .53838 L
.45878 .53838 L
.45878 .53743 L
F
.45878 .53743 m
.45878 .53838 L
.45973 .53838 L
.45973 .53743 L
F
.46162 .53743 m
.46162 .53838 L
.46257 .53838 L
.46257 .53743 L
F
.46257 .53743 m
.46257 .53838 L
.46352 .53838 L
.46352 .53743 L
F
.46541 .53743 m
.46541 .53838 L
.46636 .53838 L
.46636 .53743 L
F
.46636 .53743 m
.46636 .53838 L
.46731 .53838 L
.46731 .53743 L
F
.8331 .53743 m
.8331 .53838 L
.83404 .53838 L
.83404 .53743 L
F
.83404 .53743 m
.83404 .53838 L
.83499 .53838 L
.83499 .53743 L
F
.83499 .53743 m
.83499 .53838 L
.83594 .53838 L
.83594 .53743 L
F
.83594 .53743 m
.83594 .53838 L
.83689 .53838 L
.83689 .53743 L
F
.8511 .53743 m
.8511 .53838 L
.85205 .53838 L
.85205 .53743 L
F
.853 .53743 m
.853 .53838 L
.85394 .53838 L
.85394 .53743 L
F
.85489 .53743 m
.85489 .53838 L
.85584 .53838 L
.85584 .53743 L
F
.94966 .53743 m
.94966 .53838 L
.9506 .53838 L
.9506 .53743 L
F
.95724 .53743 m
.95724 .53838 L
.95819 .53838 L
.95819 .53743 L
F
.45593 .53838 m
.45593 .53933 L
.45688 .53933 L
.45688 .53838 L
F
.45688 .53838 m
.45688 .53933 L
.45783 .53933 L
.45783 .53838 L
F
.45973 .53838 m
.45973 .53933 L
.46067 .53933 L
.46067 .53838 L
F
.46067 .53838 m
.46067 .53933 L
.46162 .53933 L
.46162 .53838 L
F
.46446 .53838 m
.46446 .53933 L
.46541 .53933 L
.46541 .53838 L
F
.45499 .53933 m
.45499 .54027 L
.45593 .54027 L
.45593 .53933 L
F
.45593 .53933 m
.45593 .54027 L
.45688 .54027 L
.45688 .53933 L
F
.45688 .53933 m
.45688 .54027 L
.45783 .54027 L
.45783 .53933 L
F
.45878 .53933 m
.45878 .54027 L
.45973 .54027 L
.45973 .53933 L
F
.45973 .53933 m
.45973 .54027 L
.46067 .54027 L
.46067 .53933 L
F
.46067 .53933 m
.46067 .54027 L
.46162 .54027 L
.46162 .53933 L
F
.46257 .53933 m
.46257 .54027 L
.46352 .54027 L
.46352 .53933 L
F
.46352 .53933 m
.46352 .54027 L
.46446 .54027 L
.46446 .53933 L
F
.46446 .53933 m
.46446 .54027 L
.46541 .54027 L
.46541 .53933 L
F
.94776 .53933 m
.94776 .54027 L
.94871 .54027 L
.94871 .53933 L
F
.94871 .53933 m
.94871 .54027 L
.94966 .54027 L
.94966 .53933 L
F
.94966 .53933 m
.94966 .54027 L
.9506 .54027 L
.9506 .53933 L
F
.95345 .53933 m
.95345 .54027 L
.95439 .54027 L
.95439 .53933 L
F
.95439 .53933 m
.95439 .54027 L
.95534 .54027 L
.95534 .53933 L
F
.95724 .53933 m
.95724 .54027 L
.95819 .54027 L
.95819 .53933 L
F
.45404 .54027 m
.45404 .54122 L
.45499 .54122 L
.45499 .54027 L
F
.45499 .54027 m
.45499 .54122 L
.45593 .54122 L
.45593 .54027 L
F
.45593 .54027 m
.45593 .54122 L
.45688 .54122 L
.45688 .54027 L
F
.45783 .54027 m
.45783 .54122 L
.45878 .54122 L
.45878 .54027 L
F
.45878 .54027 m
.45878 .54122 L
.45973 .54122 L
.45973 .54027 L
F
.45973 .54027 m
.45973 .54122 L
.46067 .54122 L
.46067 .54027 L
F
.46162 .54027 m
.46162 .54122 L
.46257 .54122 L
.46257 .54027 L
F
.46257 .54027 m
.46257 .54122 L
.46352 .54122 L
.46352 .54027 L
F
.46352 .54027 m
.46352 .54122 L
.46446 .54122 L
.46446 .54027 L
F
.83215 .54027 m
.83215 .54122 L
.8331 .54122 L
.8331 .54027 L
F
.8331 .54027 m
.8331 .54122 L
.83404 .54122 L
.83404 .54027 L
F
.84921 .54027 m
.84921 .54122 L
.85015 .54122 L
.85015 .54027 L
F
.8511 .54027 m
.8511 .54122 L
.85205 .54122 L
.85205 .54027 L
F
.94776 .54027 m
.94776 .54122 L
.94871 .54122 L
.94871 .54027 L
F
.94871 .54027 m
.94871 .54122 L
.94966 .54122 L
.94966 .54027 L
F
.94966 .54027 m
.94966 .54122 L
.9506 .54122 L
.9506 .54027 L
F
.95345 .54027 m
.95345 .54122 L
.95439 .54122 L
.95439 .54027 L
F
.95439 .54027 m
.95439 .54122 L
.95534 .54122 L
.95534 .54027 L
F
.95724 .54027 m
.95724 .54122 L
.95819 .54122 L
.95819 .54027 L
F
.45404 .54122 m
.45404 .54217 L
.45499 .54217 L
.45499 .54122 L
F
.45499 .54122 m
.45499 .54217 L
.45593 .54217 L
.45593 .54122 L
F
.45783 .54122 m
.45783 .54217 L
.45878 .54217 L
.45878 .54122 L
F
.45878 .54122 m
.45878 .54217 L
.45973 .54217 L
.45973 .54122 L
F
.46162 .54122 m
.46162 .54217 L
.46257 .54217 L
.46257 .54122 L
F
.46257 .54122 m
.46257 .54217 L
.46352 .54217 L
.46352 .54122 L
F
.83215 .54122 m
.83215 .54217 L
.8331 .54217 L
.8331 .54122 L
F
.8331 .54122 m
.8331 .54217 L
.83404 .54217 L
.83404 .54122 L
F
.84921 .54122 m
.84921 .54217 L
.85015 .54217 L
.85015 .54122 L
F
.8511 .54122 m
.8511 .54217 L
.85205 .54217 L
.85205 .54122 L
F
.94776 .54122 m
.94776 .54217 L
.94871 .54217 L
.94871 .54122 L
F
.94966 .54122 m
.94966 .54217 L
.9506 .54217 L
.9506 .54122 L
F
.95345 .54122 m
.95345 .54217 L
.95439 .54217 L
.95439 .54122 L
F
.95724 .54122 m
.95724 .54217 L
.95819 .54217 L
.95819 .54122 L
F
.37065 .54217 m
.37065 .54312 L
.37159 .54312 L
.37159 .54217 L
F
.37159 .54217 m
.37159 .54312 L
.37254 .54312 L
.37254 .54217 L
F
.45593 .54217 m
.45593 .54312 L
.45688 .54312 L
.45688 .54217 L
F
.45688 .54217 m
.45688 .54312 L
.45783 .54312 L
.45783 .54217 L
F
.45973 .54217 m
.45973 .54312 L
.46067 .54312 L
.46067 .54217 L
F
.46067 .54217 m
.46067 .54312 L
.46162 .54312 L
.46162 .54217 L
F
.92976 .54217 m
.92976 .54312 L
.9307 .54312 L
.9307 .54217 L
F
.94018 .54217 m
.94018 .54312 L
.94113 .54312 L
.94113 .54217 L
F
.94113 .54217 m
.94113 .54312 L
.94208 .54312 L
.94208 .54217 L
F
.94871 .54217 m
.94871 .54312 L
.94966 .54312 L
.94966 .54217 L
F
.95155 .54217 m
.95155 .54312 L
.9525 .54312 L
.9525 .54217 L
F
.9525 .54217 m
.9525 .54312 L
.95345 .54312 L
.95345 .54217 L
F
.95439 .54217 m
.95439 .54312 L
.95534 .54312 L
.95534 .54217 L
F
.3697 .54312 m
.3697 .54407 L
.37065 .54407 L
.37065 .54312 L
F
.37065 .54312 m
.37065 .54407 L
.37159 .54407 L
.37159 .54312 L
F
.37159 .54312 m
.37159 .54407 L
.37254 .54407 L
.37254 .54312 L
F
.45499 .54312 m
.45499 .54407 L
.45593 .54407 L
.45593 .54312 L
F
.45593 .54312 m
.45593 .54407 L
.45688 .54407 L
.45688 .54312 L
F
.45688 .54312 m
.45688 .54407 L
.45783 .54407 L
.45783 .54312 L
F
.45878 .54312 m
.45878 .54407 L
.45973 .54407 L
.45973 .54312 L
F
.45973 .54312 m
.45973 .54407 L
.46067 .54407 L
.46067 .54312 L
F
.46067 .54312 m
.46067 .54407 L
.46162 .54407 L
.46162 .54312 L
F
.93923 .54312 m
.93923 .54407 L
.94018 .54407 L
.94018 .54312 L
F
.94018 .54312 m
.94018 .54407 L
.94113 .54407 L
.94113 .54312 L
F
.94113 .54312 m
.94113 .54407 L
.94208 .54407 L
.94208 .54312 L
F
.94776 .54312 m
.94776 .54407 L
.94871 .54407 L
.94871 .54312 L
F
.94871 .54312 m
.94871 .54407 L
.94966 .54407 L
.94966 .54312 L
F
.9506 .54312 m
.9506 .54407 L
.95155 .54407 L
.95155 .54312 L
F
.95155 .54312 m
.95155 .54407 L
.9525 .54407 L
.9525 .54312 L
F
.9525 .54312 m
.9525 .54407 L
.95345 .54407 L
.95345 .54312 L
F
.95345 .54312 m
.95345 .54407 L
.95439 .54407 L
.95439 .54312 L
F
.95439 .54312 m
.95439 .54407 L
.95534 .54407 L
.95534 .54312 L
F
.36875 .54407 m
.36875 .54501 L
.3697 .54501 L
.3697 .54407 L
F
.3697 .54407 m
.3697 .54501 L
.37065 .54501 L
.37065 .54407 L
F
.37065 .54407 m
.37065 .54501 L
.37159 .54501 L
.37159 .54407 L
F
.45404 .54407 m
.45404 .54501 L
.45499 .54501 L
.45499 .54407 L
F
.45499 .54407 m
.45499 .54501 L
.45593 .54501 L
.45593 .54407 L
F
.45593 .54407 m
.45593 .54501 L
.45688 .54501 L
.45688 .54407 L
F
.45783 .54407 m
.45783 .54501 L
.45878 .54501 L
.45878 .54407 L
F
.45878 .54407 m
.45878 .54501 L
.45973 .54501 L
.45973 .54407 L
F
.45973 .54407 m
.45973 .54501 L
.46067 .54501 L
.46067 .54407 L
F
.8132 .54407 m
.8132 .54501 L
.81414 .54501 L
.81414 .54407 L
F
.83215 .54407 m
.83215 .54501 L
.8331 .54501 L
.8331 .54407 L
F
.84731 .54407 m
.84731 .54501 L
.84826 .54501 L
.84826 .54407 L
F
.84921 .54407 m
.84921 .54501 L
.85015 .54501 L
.85015 .54407 L
F
.93923 .54407 m
.93923 .54501 L
.94018 .54501 L
.94018 .54407 L
F
.94018 .54407 m
.94018 .54501 L
.94113 .54501 L
.94113 .54407 L
F
.94776 .54407 m
.94776 .54501 L
.94871 .54501 L
.94871 .54407 L
F
.94871 .54407 m
.94871 .54501 L
.94966 .54501 L
.94966 .54407 L
F
.9506 .54407 m
.9506 .54501 L
.95155 .54501 L
.95155 .54407 L
F
.95155 .54407 m
.95155 .54501 L
.9525 .54501 L
.9525 .54407 L
F
.95345 .54407 m
.95345 .54501 L
.95439 .54501 L
.95439 .54407 L
F
.95439 .54407 m
.95439 .54501 L
.95534 .54501 L
.95534 .54407 L
F
.36875 .54501 m
.36875 .54596 L
.3697 .54596 L
.3697 .54501 L
F
.3697 .54501 m
.3697 .54596 L
.37065 .54596 L
.37065 .54501 L
F
.45404 .54501 m
.45404 .54596 L
.45499 .54596 L
.45499 .54501 L
F
.45499 .54501 m
.45499 .54596 L
.45593 .54596 L
.45593 .54501 L
F
.45783 .54501 m
.45783 .54596 L
.45878 .54596 L
.45878 .54501 L
F
.45878 .54501 m
.45878 .54596 L
.45973 .54596 L
.45973 .54501 L
F
.8132 .54501 m
.8132 .54596 L
.81414 .54596 L
.81414 .54501 L
F
.83215 .54501 m
.83215 .54596 L
.8331 .54596 L
.8331 .54501 L
F
.84731 .54501 m
.84731 .54596 L
.84826 .54596 L
.84826 .54501 L
F
.84921 .54501 m
.84921 .54596 L
.85015 .54596 L
.85015 .54501 L
F
.93923 .54501 m
.93923 .54596 L
.94018 .54596 L
.94018 .54501 L
F
.94776 .54501 m
.94776 .54596 L
.94871 .54596 L
.94871 .54501 L
F
.9506 .54501 m
.9506 .54596 L
.95155 .54596 L
.95155 .54501 L
F
.95345 .54501 m
.95345 .54596 L
.95439 .54596 L
.95439 .54501 L
F
.44456 .54596 m
.44456 .54691 L
.44551 .54691 L
.44551 .54596 L
F
.44551 .54596 m
.44551 .54691 L
.44646 .54691 L
.44646 .54596 L
F
.44646 .54596 m
.44646 .54691 L
.44741 .54691 L
.44741 .54596 L
F
.45214 .54596 m
.45214 .54691 L
.45309 .54691 L
.45309 .54596 L
F
.45309 .54596 m
.45309 .54691 L
.45404 .54691 L
.45404 .54596 L
F
.44362 .54691 m
.44362 .54786 L
.44456 .54786 L
.44456 .54691 L
F
.44456 .54691 m
.44456 .54786 L
.44551 .54786 L
.44551 .54691 L
F
.4512 .54691 m
.4512 .54786 L
.45214 .54786 L
.45214 .54691 L
F
.45214 .54691 m
.45214 .54786 L
.45309 .54786 L
.45309 .54691 L
F
.45309 .54691 m
.45309 .54786 L
.45404 .54786 L
.45404 .54691 L
F
.44267 .54786 m
.44267 .5488 L
.44362 .5488 L
.44362 .54786 L
F
.44362 .54786 m
.44362 .5488 L
.44456 .5488 L
.44456 .54786 L
F
.45025 .54786 m
.45025 .5488 L
.4512 .5488 L
.4512 .54786 L
F
.4512 .54786 m
.4512 .5488 L
.45214 .5488 L
.45214 .54786 L
F
.45214 .54786 m
.45214 .5488 L
.45309 .5488 L
.45309 .54786 L
F
.44172 .5488 m
.44172 .54975 L
.44267 .54975 L
.44267 .5488 L
F
.44267 .5488 m
.44267 .54975 L
.44362 .54975 L
.44362 .5488 L
F
.4493 .5488 m
.4493 .54975 L
.45025 .54975 L
.45025 .5488 L
F
.45025 .5488 m
.45025 .54975 L
.4512 .54975 L
.4512 .5488 L
F
.4512 .5488 m
.4512 .54975 L
.45214 .54975 L
.45214 .5488 L
F
.44077 .54975 m
.44077 .5507 L
.44172 .5507 L
.44172 .54975 L
F
.44172 .54975 m
.44172 .5507 L
.44267 .5507 L
.44267 .54975 L
F
.44835 .54975 m
.44835 .5507 L
.4493 .5507 L
.4493 .54975 L
F
.4493 .54975 m
.4493 .5507 L
.45025 .5507 L
.45025 .54975 L
F
.45025 .54975 m
.45025 .5507 L
.4512 .5507 L
.4512 .54975 L
F
.43982 .5507 m
.43982 .55165 L
.44077 .55165 L
.44077 .5507 L
F
.44077 .5507 m
.44077 .55165 L
.44172 .55165 L
.44172 .5507 L
F
.44741 .5507 m
.44741 .55165 L
.44835 .55165 L
.44835 .5507 L
F
.44835 .5507 m
.44835 .55165 L
.4493 .55165 L
.4493 .5507 L
F
.4493 .5507 m
.4493 .55165 L
.45025 .55165 L
.45025 .5507 L
F
.02855 .55165 m
.02855 .55259 L
.0295 .55259 L
.0295 .55165 L
F
.0295 .55165 m
.0295 .55259 L
.03044 .55259 L
.03044 .55165 L
F
.36686 .55165 m
.36686 .55259 L
.3678 .55259 L
.3678 .55165 L
F
.3678 .55165 m
.3678 .55259 L
.36875 .55259 L
.36875 .55165 L
F
.43982 .55165 m
.43982 .55259 L
.44077 .55259 L
.44077 .55165 L
F
.44741 .55165 m
.44741 .55259 L
.44835 .55259 L
.44835 .55165 L
F
.44835 .55165 m
.44835 .55259 L
.4493 .55259 L
.4493 .55165 L
F
.43793 .55259 m
.43793 .55354 L
.43888 .55354 L
.43888 .55259 L
F
.43888 .55259 m
.43888 .55354 L
.43982 .55354 L
.43982 .55259 L
F
.44551 .55259 m
.44551 .55354 L
.44646 .55354 L
.44646 .55259 L
F
.44646 .55259 m
.44646 .55354 L
.44741 .55354 L
.44741 .55259 L
F
.45309 .55259 m
.45309 .55354 L
.45404 .55354 L
.45404 .55259 L
F
.43698 .55354 m
.43698 .55449 L
.43793 .55449 L
.43793 .55354 L
F
.43793 .55354 m
.43793 .55449 L
.43888 .55449 L
.43888 .55354 L
F
.44456 .55354 m
.44456 .55449 L
.44551 .55449 L
.44551 .55354 L
F
.44551 .55354 m
.44551 .55449 L
.44646 .55449 L
.44646 .55354 L
F
.44646 .55354 m
.44646 .55449 L
.44741 .55449 L
.44741 .55354 L
F
.45309 .55354 m
.45309 .55449 L
.45404 .55449 L
.45404 .55354 L
F
.43603 .55449 m
.43603 .55544 L
.43698 .55544 L
.43698 .55449 L
F
.43698 .55449 m
.43698 .55544 L
.43793 .55544 L
.43793 .55449 L
F
.44362 .55449 m
.44362 .55544 L
.44456 .55544 L
.44456 .55449 L
F
.44456 .55449 m
.44456 .55544 L
.44551 .55544 L
.44551 .55449 L
F
.44551 .55449 m
.44551 .55544 L
.44646 .55544 L
.44646 .55449 L
F
.45214 .55449 m
.45214 .55544 L
.45309 .55544 L
.45309 .55449 L
F
.45309 .55449 m
.45309 .55544 L
.45404 .55544 L
.45404 .55449 L
F
.43509 .55544 m
.43509 .55638 L
.43603 .55638 L
.43603 .55544 L
F
.43603 .55544 m
.43603 .55638 L
.43698 .55638 L
.43698 .55544 L
F
.44267 .55544 m
.44267 .55638 L
.44362 .55638 L
.44362 .55544 L
F
.44362 .55544 m
.44362 .55638 L
.44456 .55638 L
.44456 .55544 L
F
.44456 .55544 m
.44456 .55638 L
.44551 .55638 L
.44551 .55544 L
F
.4512 .55544 m
.4512 .55638 L
.45214 .55638 L
.45214 .55544 L
F
.45214 .55544 m
.45214 .55638 L
.45309 .55638 L
.45309 .55544 L
F
.43414 .55638 m
.43414 .55733 L
.43509 .55733 L
.43509 .55638 L
F
.43509 .55638 m
.43509 .55733 L
.43603 .55733 L
.43603 .55638 L
F
.44172 .55638 m
.44172 .55733 L
.44267 .55733 L
.44267 .55638 L
F
.44267 .55638 m
.44267 .55733 L
.44362 .55733 L
.44362 .55638 L
F
.44362 .55638 m
.44362 .55733 L
.44456 .55733 L
.44456 .55638 L
F
.45025 .55638 m
.45025 .55733 L
.4512 .55733 L
.4512 .55638 L
F
.4512 .55638 m
.4512 .55733 L
.45214 .55733 L
.45214 .55638 L
F
.43319 .55733 m
.43319 .55828 L
.43414 .55828 L
.43414 .55733 L
F
.43414 .55733 m
.43414 .55828 L
.43509 .55828 L
.43509 .55733 L
F
.44077 .55733 m
.44077 .55828 L
.44172 .55828 L
.44172 .55733 L
F
.44172 .55733 m
.44172 .55828 L
.44267 .55828 L
.44267 .55733 L
F
.44267 .55733 m
.44267 .55828 L
.44362 .55828 L
.44362 .55733 L
F
.4493 .55733 m
.4493 .55828 L
.45025 .55828 L
.45025 .55733 L
F
.45025 .55733 m
.45025 .55828 L
.4512 .55828 L
.4512 .55733 L
F
.43224 .55828 m
.43224 .55923 L
.43319 .55923 L
.43319 .55828 L
F
.43319 .55828 m
.43319 .55923 L
.43414 .55923 L
.43414 .55828 L
F
.43982 .55828 m
.43982 .55923 L
.44077 .55923 L
.44077 .55828 L
F
.44077 .55828 m
.44077 .55923 L
.44172 .55923 L
.44172 .55828 L
F
.44172 .55828 m
.44172 .55923 L
.44267 .55923 L
.44267 .55828 L
F
.44835 .55828 m
.44835 .55923 L
.4493 .55923 L
.4493 .55828 L
F
.4493 .55828 m
.4493 .55923 L
.45025 .55923 L
.45025 .55828 L
F
.02855 .55923 m
.02855 .56018 L
.0295 .56018 L
.0295 .55923 L
F
.0295 .55923 m
.0295 .56018 L
.03044 .56018 L
.03044 .55923 L
F
.36686 .55923 m
.36686 .56018 L
.3678 .56018 L
.3678 .55923 L
F
.3678 .55923 m
.3678 .56018 L
.36875 .56018 L
.36875 .55923 L
F
.43224 .55923 m
.43224 .56018 L
.43319 .56018 L
.43319 .55923 L
F
.43982 .55923 m
.43982 .56018 L
.44077 .56018 L
.44077 .55923 L
F
.44077 .55923 m
.44077 .56018 L
.44172 .56018 L
.44172 .55923 L
F
.44741 .55923 m
.44741 .56018 L
.44835 .56018 L
.44835 .55923 L
F
.44835 .55923 m
.44835 .56018 L
.4493 .56018 L
.4493 .55923 L
F
.4313 .56018 m
.4313 .56112 L
.43224 .56112 L
.43224 .56018 L
F
.43793 .56018 m
.43793 .56112 L
.43888 .56112 L
.43888 .56018 L
F
.43888 .56018 m
.43888 .56112 L
.43982 .56112 L
.43982 .56018 L
F
.44646 .56018 m
.44646 .56112 L
.44741 .56112 L
.44741 .56018 L
F
.69853 .56018 m
.69853 .56112 L
.69948 .56112 L
.69948 .56018 L
F
.71085 .56018 m
.71085 .56112 L
.7118 .56112 L
.7118 .56018 L
F
.43035 .56112 m
.43035 .56207 L
.4313 .56207 L
.4313 .56112 L
F
.4313 .56112 m
.4313 .56207 L
.43224 .56207 L
.43224 .56112 L
F
.43698 .56112 m
.43698 .56207 L
.43793 .56207 L
.43793 .56112 L
F
.43793 .56112 m
.43793 .56207 L
.43888 .56207 L
.43888 .56112 L
F
.43888 .56112 m
.43888 .56207 L
.43982 .56207 L
.43982 .56112 L
F
.44551 .56112 m
.44551 .56207 L
.44646 .56207 L
.44646 .56112 L
F
.44646 .56112 m
.44646 .56207 L
.44741 .56207 L
.44741 .56112 L
F
.69853 .56112 m
.69853 .56207 L
.69948 .56207 L
.69948 .56112 L
F
.69948 .56112 m
.69948 .56207 L
.70043 .56207 L
.70043 .56112 L
F
.71085 .56112 m
.71085 .56207 L
.7118 .56207 L
.7118 .56112 L
F
.7118 .56112 m
.7118 .56207 L
.71275 .56207 L
.71275 .56112 L
F
.4294 .56207 m
.4294 .56302 L
.43035 .56302 L
.43035 .56207 L
F
.43035 .56207 m
.43035 .56302 L
.4313 .56302 L
.4313 .56207 L
F
.43603 .56207 m
.43603 .56302 L
.43698 .56302 L
.43698 .56207 L
F
.43698 .56207 m
.43698 .56302 L
.43793 .56302 L
.43793 .56207 L
F
.43793 .56207 m
.43793 .56302 L
.43888 .56302 L
.43888 .56207 L
F
.44456 .56207 m
.44456 .56302 L
.44551 .56302 L
.44551 .56207 L
F
.44551 .56207 m
.44551 .56302 L
.44646 .56302 L
.44646 .56207 L
F
.69948 .56207 m
.69948 .56302 L
.70043 .56302 L
.70043 .56207 L
F
.70043 .56207 m
.70043 .56302 L
.70137 .56302 L
.70137 .56207 L
F
.7118 .56207 m
.7118 .56302 L
.71275 .56302 L
.71275 .56207 L
F
.71275 .56207 m
.71275 .56302 L
.71369 .56302 L
.71369 .56207 L
F
.42845 .56302 m
.42845 .56397 L
.4294 .56397 L
.4294 .56302 L
F
.4294 .56302 m
.4294 .56397 L
.43035 .56397 L
.43035 .56302 L
F
.43509 .56302 m
.43509 .56397 L
.43603 .56397 L
.43603 .56302 L
F
.43603 .56302 m
.43603 .56397 L
.43698 .56397 L
.43698 .56302 L
F
.43698 .56302 m
.43698 .56397 L
.43793 .56397 L
.43793 .56302 L
F
.44362 .56302 m
.44362 .56397 L
.44456 .56397 L
.44456 .56302 L
F
.44456 .56302 m
.44456 .56397 L
.44551 .56397 L
.44551 .56302 L
F
.70043 .56302 m
.70043 .56397 L
.70137 .56397 L
.70137 .56302 L
F
.70137 .56302 m
.70137 .56397 L
.70232 .56397 L
.70232 .56302 L
F
.71275 .56302 m
.71275 .56397 L
.71369 .56397 L
.71369 .56302 L
F
.71369 .56302 m
.71369 .56397 L
.71464 .56397 L
.71464 .56302 L
F
.42656 .56397 m
.42656 .56491 L
.42751 .56491 L
.42751 .56397 L
F
.42751 .56397 m
.42751 .56491 L
.42845 .56491 L
.42845 .56397 L
F
.42845 .56397 m
.42845 .56491 L
.4294 .56491 L
.4294 .56397 L
F
.43414 .56397 m
.43414 .56491 L
.43509 .56491 L
.43509 .56397 L
F
.43509 .56397 m
.43509 .56491 L
.43603 .56491 L
.43603 .56397 L
F
.43603 .56397 m
.43603 .56491 L
.43698 .56491 L
.43698 .56397 L
F
.44267 .56397 m
.44267 .56491 L
.44362 .56491 L
.44362 .56397 L
F
.44362 .56397 m
.44362 .56491 L
.44456 .56491 L
.44456 .56397 L
F
.70137 .56397 m
.70137 .56491 L
.70232 .56491 L
.70232 .56397 L
F
.70896 .56397 m
.70896 .56491 L
.7099 .56491 L
.7099 .56397 L
F
.71369 .56397 m
.71369 .56491 L
.71464 .56491 L
.71464 .56397 L
F
.72127 .56397 m
.72127 .56491 L
.72222 .56491 L
.72222 .56397 L
F
.42656 .56491 m
.42656 .56586 L
.42751 .56586 L
.42751 .56491 L
F
.43319 .56491 m
.43319 .56586 L
.43414 .56586 L
.43414 .56491 L
F
.43414 .56491 m
.43414 .56586 L
.43509 .56586 L
.43509 .56491 L
F
.43509 .56491 m
.43509 .56586 L
.43603 .56586 L
.43603 .56491 L
F
.44172 .56491 m
.44172 .56586 L
.44267 .56586 L
.44267 .56491 L
F
.44267 .56491 m
.44267 .56586 L
.44362 .56586 L
.44362 .56491 L
F
.70896 .56491 m
.70896 .56586 L
.7099 .56586 L
.7099 .56491 L
F
.72127 .56491 m
.72127 .56586 L
.72222 .56586 L
.72222 .56491 L
F
.42561 .56586 m
.42561 .56681 L
.42656 .56681 L
.42656 .56586 L
F
.42656 .56586 m
.42656 .56681 L
.42751 .56681 L
.42751 .56586 L
F
.43224 .56586 m
.43224 .56681 L
.43319 .56681 L
.43319 .56586 L
F
.43319 .56586 m
.43319 .56681 L
.43414 .56681 L
.43414 .56586 L
F
.43414 .56586 m
.43414 .56681 L
.43509 .56681 L
.43509 .56586 L
F
.44077 .56586 m
.44077 .56681 L
.44172 .56681 L
.44172 .56586 L
F
.44172 .56586 m
.44172 .56681 L
.44267 .56681 L
.44267 .56586 L
F
.70896 .56586 m
.70896 .56681 L
.7099 .56681 L
.7099 .56586 L
F
.7099 .56586 m
.7099 .56681 L
.71085 .56681 L
.71085 .56586 L
F
.72127 .56586 m
.72127 .56681 L
.72222 .56681 L
.72222 .56586 L
F
.72222 .56586 m
.72222 .56681 L
.72317 .56681 L
.72317 .56586 L
F
.02665 .56681 m
.02665 .56776 L
.0276 .56776 L
.0276 .56681 L
F
.0276 .56681 m
.0276 .56776 L
.02855 .56776 L
.02855 .56681 L
F
.02855 .56681 m
.02855 .56776 L
.0295 .56776 L
.0295 .56681 L
F
.36496 .56681 m
.36496 .56776 L
.36591 .56776 L
.36591 .56681 L
F
.36591 .56681 m
.36591 .56776 L
.36686 .56776 L
.36686 .56681 L
F
.36686 .56681 m
.36686 .56776 L
.3678 .56776 L
.3678 .56681 L
F
.42466 .56681 m
.42466 .56776 L
.42561 .56776 L
.42561 .56681 L
F
.42561 .56681 m
.42561 .56776 L
.42656 .56776 L
.42656 .56681 L
F
.43224 .56681 m
.43224 .56776 L
.43319 .56776 L
.43319 .56681 L
F
.43319 .56681 m
.43319 .56776 L
.43414 .56776 L
.43414 .56681 L
F
.43982 .56681 m
.43982 .56776 L
.44077 .56776 L
.44077 .56681 L
F
.44077 .56681 m
.44077 .56776 L
.44172 .56776 L
.44172 .56681 L
F
.7099 .56681 m
.7099 .56776 L
.71085 .56776 L
.71085 .56681 L
F
.72222 .56681 m
.72222 .56776 L
.72317 .56776 L
.72317 .56681 L
F
.42371 .56776 m
.42371 .5687 L
.42466 .5687 L
.42466 .56776 L
F
.43035 .56776 m
.43035 .5687 L
.4313 .5687 L
.4313 .56776 L
F
.4313 .56776 m
.4313 .5687 L
.43224 .5687 L
.43224 .56776 L
F
.43793 .56776 m
.43793 .5687 L
.43888 .5687 L
.43888 .56776 L
F
.43888 .56776 m
.43888 .5687 L
.43982 .5687 L
.43982 .56776 L
F
.42277 .5687 m
.42277 .56965 L
.42371 .56965 L
.42371 .5687 L
F
.42371 .5687 m
.42371 .56965 L
.42466 .56965 L
.42466 .5687 L
F
.4294 .5687 m
.4294 .56965 L
.43035 .56965 L
.43035 .5687 L
F
.43035 .5687 m
.43035 .56965 L
.4313 .56965 L
.4313 .5687 L
F
.4313 .5687 m
.4313 .56965 L
.43224 .56965 L
.43224 .5687 L
F
.43698 .5687 m
.43698 .56965 L
.43793 .56965 L
.43793 .5687 L
F
.43793 .5687 m
.43793 .56965 L
.43888 .56965 L
.43888 .5687 L
F
.42182 .56965 m
.42182 .5706 L
.42277 .5706 L
.42277 .56965 L
F
.42277 .56965 m
.42277 .5706 L
.42371 .5706 L
.42371 .56965 L
F
.42845 .56965 m
.42845 .5706 L
.4294 .5706 L
.4294 .56965 L
F
.4294 .56965 m
.4294 .5706 L
.43035 .5706 L
.43035 .56965 L
F
.43035 .56965 m
.43035 .5706 L
.4313 .5706 L
.4313 .56965 L
F
.43603 .56965 m
.43603 .5706 L
.43698 .5706 L
.43698 .56965 L
F
.43698 .56965 m
.43698 .5706 L
.43793 .5706 L
.43793 .56965 L
F
.42087 .5706 m
.42087 .57155 L
.42182 .57155 L
.42182 .5706 L
F
.42182 .5706 m
.42182 .57155 L
.42277 .57155 L
.42277 .5706 L
F
.42751 .5706 m
.42751 .57155 L
.42845 .57155 L
.42845 .5706 L
F
.42845 .5706 m
.42845 .57155 L
.4294 .57155 L
.4294 .5706 L
F
.4294 .5706 m
.4294 .57155 L
.43035 .57155 L
.43035 .5706 L
F
.43509 .5706 m
.43509 .57155 L
.43603 .57155 L
.43603 .5706 L
F
.43603 .5706 m
.43603 .57155 L
.43698 .57155 L
.43698 .5706 L
F
.41992 .57155 m
.41992 .57249 L
.42087 .57249 L
.42087 .57155 L
F
.42087 .57155 m
.42087 .57249 L
.42182 .57249 L
.42182 .57155 L
F
.42656 .57155 m
.42656 .57249 L
.42751 .57249 L
.42751 .57155 L
F
.42751 .57155 m
.42751 .57249 L
.42845 .57249 L
.42845 .57155 L
F
.42845 .57155 m
.42845 .57249 L
.4294 .57249 L
.4294 .57155 L
F
.43509 .57155 m
.43509 .57249 L
.43603 .57249 L
.43603 .57155 L
F
.41898 .57249 m
.41898 .57344 L
.41992 .57344 L
.41992 .57249 L
F
.41992 .57249 m
.41992 .57344 L
.42087 .57344 L
.42087 .57249 L
F
.42561 .57249 m
.42561 .57344 L
.42656 .57344 L
.42656 .57249 L
F
.42656 .57249 m
.42656 .57344 L
.42751 .57344 L
.42751 .57249 L
F
.42751 .57249 m
.42751 .57344 L
.42845 .57344 L
.42845 .57249 L
F
.43319 .57249 m
.43319 .57344 L
.43414 .57344 L
.43414 .57249 L
F
.43414 .57249 m
.43414 .57344 L
.43509 .57344 L
.43509 .57249 L
F
.43509 .57249 m
.43509 .57344 L
.43603 .57344 L
.43603 .57249 L
F
.41803 .57344 m
.41803 .57439 L
.41898 .57439 L
.41898 .57344 L
F
.41898 .57344 m
.41898 .57439 L
.41992 .57439 L
.41992 .57344 L
F
.42466 .57344 m
.42466 .57439 L
.42561 .57439 L
.42561 .57344 L
F
.42561 .57344 m
.42561 .57439 L
.42656 .57439 L
.42656 .57344 L
F
.42656 .57344 m
.42656 .57439 L
.42751 .57439 L
.42751 .57344 L
F
.43224 .57344 m
.43224 .57439 L
.43319 .57439 L
.43319 .57344 L
F
.43319 .57344 m
.43319 .57439 L
.43414 .57439 L
.43414 .57344 L
F
.0257 .57439 m
.0257 .57534 L
.02665 .57534 L
.02665 .57439 L
F
.02665 .57439 m
.02665 .57534 L
.0276 .57534 L
.0276 .57439 L
F
.36401 .57439 m
.36401 .57534 L
.36496 .57534 L
.36496 .57439 L
F
.36496 .57439 m
.36496 .57534 L
.36591 .57534 L
.36591 .57439 L
F
.41708 .57439 m
.41708 .57534 L
.41803 .57534 L
.41803 .57439 L
F
.41803 .57439 m
.41803 .57534 L
.41898 .57534 L
.41898 .57439 L
F
.42466 .57439 m
.42466 .57534 L
.42561 .57534 L
.42561 .57439 L
F
.42561 .57439 m
.42561 .57534 L
.42656 .57534 L
.42656 .57439 L
F
.43224 .57439 m
.43224 .57534 L
.43319 .57534 L
.43319 .57439 L
F
.41613 .57534 m
.41613 .57629 L
.41708 .57629 L
.41708 .57534 L
F
.42277 .57534 m
.42277 .57629 L
.42371 .57629 L
.42371 .57534 L
F
.42371 .57534 m
.42371 .57629 L
.42466 .57629 L
.42466 .57534 L
F
.43035 .57534 m
.43035 .57629 L
.4313 .57629 L
.4313 .57534 L
F
.4313 .57534 m
.4313 .57629 L
.43224 .57629 L
.43224 .57534 L
F
.41519 .57629 m
.41519 .57723 L
.41613 .57723 L
.41613 .57629 L
F
.41613 .57629 m
.41613 .57723 L
.41708 .57723 L
.41708 .57629 L
F
.42182 .57629 m
.42182 .57723 L
.42277 .57723 L
.42277 .57629 L
F
.42277 .57629 m
.42277 .57723 L
.42371 .57723 L
.42371 .57629 L
F
.42371 .57629 m
.42371 .57723 L
.42466 .57723 L
.42466 .57629 L
F
.4294 .57629 m
.4294 .57723 L
.43035 .57723 L
.43035 .57629 L
F
.43035 .57629 m
.43035 .57723 L
.4313 .57723 L
.4313 .57629 L
F
.41424 .57723 m
.41424 .57818 L
.41519 .57818 L
.41519 .57723 L
F
.41519 .57723 m
.41519 .57818 L
.41613 .57818 L
.41613 .57723 L
F
.42087 .57723 m
.42087 .57818 L
.42182 .57818 L
.42182 .57723 L
F
.42182 .57723 m
.42182 .57818 L
.42277 .57818 L
.42277 .57723 L
F
.42277 .57723 m
.42277 .57818 L
.42371 .57818 L
.42371 .57723 L
F
.42845 .57723 m
.42845 .57818 L
.4294 .57818 L
.4294 .57723 L
F
.4294 .57723 m
.4294 .57818 L
.43035 .57818 L
.43035 .57723 L
F
.41329 .57818 m
.41329 .57913 L
.41424 .57913 L
.41424 .57818 L
F
.41424 .57818 m
.41424 .57913 L
.41519 .57913 L
.41519 .57818 L
F
.41992 .57818 m
.41992 .57913 L
.42087 .57913 L
.42087 .57818 L
F
.42087 .57818 m
.42087 .57913 L
.42182 .57913 L
.42182 .57818 L
F
.42182 .57818 m
.42182 .57913 L
.42277 .57913 L
.42277 .57818 L
F
.42751 .57818 m
.42751 .57913 L
.42845 .57913 L
.42845 .57818 L
F
.42845 .57818 m
.42845 .57913 L
.4294 .57913 L
.4294 .57818 L
F
.41234 .57913 m
.41234 .58008 L
.41329 .58008 L
.41329 .57913 L
F
.41329 .57913 m
.41329 .58008 L
.41424 .58008 L
.41424 .57913 L
F
.41898 .57913 m
.41898 .58008 L
.41992 .58008 L
.41992 .57913 L
F
.41992 .57913 m
.41992 .58008 L
.42087 .58008 L
.42087 .57913 L
F
.42087 .57913 m
.42087 .58008 L
.42182 .58008 L
.42182 .57913 L
F
.42656 .57913 m
.42656 .58008 L
.42751 .58008 L
.42751 .57913 L
F
.42751 .57913 m
.42751 .58008 L
.42845 .58008 L
.42845 .57913 L
F
.4114 .58008 m
.4114 .58102 L
.41234 .58102 L
.41234 .58008 L
F
.41234 .58008 m
.41234 .58102 L
.41329 .58102 L
.41329 .58008 L
F
.41803 .58008 m
.41803 .58102 L
.41898 .58102 L
.41898 .58008 L
F
.41898 .58008 m
.41898 .58102 L
.41992 .58102 L
.41992 .58008 L
F
.41992 .58008 m
.41992 .58102 L
.42087 .58102 L
.42087 .58008 L
F
.42561 .58008 m
.42561 .58102 L
.42656 .58102 L
.42656 .58008 L
F
.42656 .58008 m
.42656 .58102 L
.42751 .58102 L
.42751 .58008 L
F
.41045 .58102 m
.41045 .58197 L
.4114 .58197 L
.4114 .58102 L
F
.4114 .58102 m
.4114 .58197 L
.41234 .58197 L
.41234 .58102 L
F
.41708 .58102 m
.41708 .58197 L
.41803 .58197 L
.41803 .58102 L
F
.41803 .58102 m
.41803 .58197 L
.41898 .58197 L
.41898 .58102 L
F
.41898 .58102 m
.41898 .58197 L
.41992 .58197 L
.41992 .58102 L
F
.42466 .58102 m
.42466 .58197 L
.42561 .58197 L
.42561 .58102 L
F
.42561 .58102 m
.42561 .58197 L
.42656 .58197 L
.42656 .58102 L
F
.02476 .58197 m
.02476 .58292 L
.0257 .58292 L
.0257 .58197 L
F
.0257 .58197 m
.0257 .58292 L
.02665 .58292 L
.02665 .58197 L
F
.02665 .58197 m
.02665 .58292 L
.0276 .58292 L
.0276 .58197 L
F
.36307 .58197 m
.36307 .58292 L
.36401 .58292 L
.36401 .58197 L
F
.36401 .58197 m
.36401 .58292 L
.36496 .58292 L
.36496 .58197 L
F
.36496 .58197 m
.36496 .58292 L
.36591 .58292 L
.36591 .58197 L
F
.4095 .58197 m
.4095 .58292 L
.41045 .58292 L
.41045 .58197 L
F
.41045 .58197 m
.41045 .58292 L
.4114 .58292 L
.4114 .58197 L
F
.41708 .58197 m
.41708 .58292 L
.41803 .58292 L
.41803 .58197 L
F
.41803 .58197 m
.41803 .58292 L
.41898 .58292 L
.41898 .58197 L
F
.42466 .58197 m
.42466 .58292 L
.42561 .58292 L
.42561 .58197 L
F
.40855 .58292 m
.40855 .58387 L
.4095 .58387 L
.4095 .58292 L
F
.41519 .58292 m
.41519 .58387 L
.41613 .58387 L
.41613 .58292 L
F
.41613 .58292 m
.41613 .58387 L
.41708 .58387 L
.41708 .58292 L
F
.42277 .58292 m
.42277 .58387 L
.42371 .58387 L
.42371 .58292 L
F
.42371 .58292 m
.42371 .58387 L
.42466 .58387 L
.42466 .58292 L
F
.40855 .58387 m
.40855 .58481 L
.4095 .58481 L
.4095 .58387 L
F
.41424 .58387 m
.41424 .58481 L
.41519 .58481 L
.41519 .58387 L
F
.41519 .58387 m
.41519 .58481 L
.41613 .58481 L
.41613 .58387 L
F
.41613 .58387 m
.41613 .58481 L
.41708 .58481 L
.41708 .58387 L
F
.42182 .58387 m
.42182 .58481 L
.42277 .58481 L
.42277 .58387 L
F
.42277 .58387 m
.42277 .58481 L
.42371 .58481 L
.42371 .58387 L
F
.4076 .58481 m
.4076 .58576 L
.40855 .58576 L
.40855 .58481 L
F
.40855 .58481 m
.40855 .58576 L
.4095 .58576 L
.4095 .58481 L
F
.41329 .58481 m
.41329 .58576 L
.41424 .58576 L
.41424 .58481 L
F
.41424 .58481 m
.41424 .58576 L
.41519 .58576 L
.41519 .58481 L
F
.41519 .58481 m
.41519 .58576 L
.41613 .58576 L
.41613 .58481 L
F
.42087 .58481 m
.42087 .58576 L
.42182 .58576 L
.42182 .58481 L
F
.42182 .58481 m
.42182 .58576 L
.42277 .58576 L
.42277 .58481 L
F
.40666 .58576 m
.40666 .58671 L
.4076 .58671 L
.4076 .58576 L
F
.4076 .58576 m
.4076 .58671 L
.40855 .58671 L
.40855 .58576 L
F
.41234 .58576 m
.41234 .58671 L
.41329 .58671 L
.41329 .58576 L
F
.41329 .58576 m
.41329 .58671 L
.41424 .58671 L
.41424 .58576 L
F
.41424 .58576 m
.41424 .58671 L
.41519 .58671 L
.41519 .58576 L
F
.41992 .58576 m
.41992 .58671 L
.42087 .58671 L
.42087 .58576 L
F
.42087 .58576 m
.42087 .58671 L
.42182 .58671 L
.42182 .58576 L
F
.40476 .58671 m
.40476 .58766 L
.40571 .58766 L
.40571 .58671 L
F
.40571 .58671 m
.40571 .58766 L
.40666 .58766 L
.40666 .58671 L
F
.40666 .58671 m
.40666 .58766 L
.4076 .58766 L
.4076 .58671 L
F
.4114 .58671 m
.4114 .58766 L
.41234 .58766 L
.41234 .58671 L
F
.41234 .58671 m
.41234 .58766 L
.41329 .58766 L
.41329 .58671 L
F
.41329 .58671 m
.41329 .58766 L
.41424 .58766 L
.41424 .58671 L
F
.41898 .58671 m
.41898 .58766 L
.41992 .58766 L
.41992 .58671 L
F
.41992 .58671 m
.41992 .58766 L
.42087 .58766 L
.42087 .58671 L
F
.40381 .58766 m
.40381 .5886 L
.40476 .5886 L
.40476 .58766 L
F
.40476 .58766 m
.40476 .5886 L
.40571 .5886 L
.40571 .58766 L
F
.41045 .58766 m
.41045 .5886 L
.4114 .5886 L
.4114 .58766 L
F
.4114 .58766 m
.4114 .5886 L
.41234 .5886 L
.41234 .58766 L
F
.41234 .58766 m
.41234 .5886 L
.41329 .5886 L
.41329 .58766 L
F
.41803 .58766 m
.41803 .5886 L
.41898 .5886 L
.41898 .58766 L
F
.41898 .58766 m
.41898 .5886 L
.41992 .5886 L
.41992 .58766 L
F
.40381 .5886 m
.40381 .58955 L
.40476 .58955 L
.40476 .5886 L
F
.4095 .5886 m
.4095 .58955 L
.41045 .58955 L
.41045 .5886 L
F
.41045 .5886 m
.41045 .58955 L
.4114 .58955 L
.4114 .5886 L
F
.4114 .5886 m
.4114 .58955 L
.41234 .58955 L
.41234 .5886 L
F
.41708 .5886 m
.41708 .58955 L
.41803 .58955 L
.41803 .5886 L
F
.41803 .5886 m
.41803 .58955 L
.41898 .58955 L
.41898 .5886 L
F
.02381 .58955 m
.02381 .5905 L
.02476 .5905 L
.02476 .58955 L
F
.02476 .58955 m
.02476 .5905 L
.0257 .5905 L
.0257 .58955 L
F
.0257 .58955 m
.0257 .5905 L
.02665 .5905 L
.02665 .58955 L
F
.36212 .58955 m
.36212 .5905 L
.36307 .5905 L
.36307 .58955 L
F
.36307 .58955 m
.36307 .5905 L
.36401 .5905 L
.36401 .58955 L
F
.36401 .58955 m
.36401 .5905 L
.36496 .5905 L
.36496 .58955 L
F
.40287 .58955 m
.40287 .5905 L
.40381 .5905 L
.40381 .58955 L
F
.40381 .58955 m
.40381 .5905 L
.40476 .5905 L
.40476 .58955 L
F
.4095 .58955 m
.4095 .5905 L
.41045 .5905 L
.41045 .58955 L
F
.41045 .58955 m
.41045 .5905 L
.4114 .5905 L
.4114 .58955 L
F
.41708 .58955 m
.41708 .5905 L
.41803 .5905 L
.41803 .58955 L
F
.4076 .5905 m
.4076 .59145 L
.40855 .59145 L
.40855 .5905 L
F
.40855 .5905 m
.40855 .59145 L
.4095 .59145 L
.4095 .5905 L
F
.41424 .5905 m
.41424 .59145 L
.41519 .59145 L
.41519 .5905 L
F
.41519 .5905 m
.41519 .59145 L
.41613 .59145 L
.41613 .5905 L
F
.41613 .5905 m
.41613 .59145 L
.41708 .59145 L
.41708 .5905 L
F
.40666 .59145 m
.40666 .5924 L
.4076 .5924 L
.4076 .59145 L
F
.4076 .59145 m
.4076 .5924 L
.40855 .5924 L
.40855 .59145 L
F
.40855 .59145 m
.40855 .5924 L
.4095 .5924 L
.4095 .59145 L
F
.41329 .59145 m
.41329 .5924 L
.41424 .5924 L
.41424 .59145 L
F
.41424 .59145 m
.41424 .5924 L
.41519 .5924 L
.41519 .59145 L
F
.40571 .5924 m
.40571 .59334 L
.40666 .59334 L
.40666 .5924 L
F
.40666 .5924 m
.40666 .59334 L
.4076 .59334 L
.4076 .5924 L
F
.4076 .5924 m
.4076 .59334 L
.40855 .59334 L
.40855 .5924 L
F
.41234 .5924 m
.41234 .59334 L
.41329 .59334 L
.41329 .5924 L
F
.41329 .5924 m
.41329 .59334 L
.41424 .59334 L
.41424 .5924 L
F
.40097 .59334 m
.40097 .59429 L
.40192 .59429 L
.40192 .59334 L
F
.40192 .59334 m
.40192 .59429 L
.40287 .59429 L
.40287 .59334 L
F
.40476 .59334 m
.40476 .59429 L
.40571 .59429 L
.40571 .59334 L
F
.40571 .59334 m
.40571 .59429 L
.40666 .59429 L
.40666 .59334 L
F
.40666 .59334 m
.40666 .59429 L
.4076 .59429 L
.4076 .59334 L
F
.41234 .59334 m
.41234 .59429 L
.41329 .59429 L
.41329 .59334 L
F
.40097 .59429 m
.40097 .59524 L
.40192 .59524 L
.40192 .59429 L
F
.40381 .59429 m
.40381 .59524 L
.40476 .59524 L
.40476 .59429 L
F
.40476 .59429 m
.40476 .59524 L
.40571 .59524 L
.40571 .59429 L
F
.40571 .59429 m
.40571 .59524 L
.40666 .59524 L
.40666 .59429 L
F
.4114 .59429 m
.4114 .59524 L
.41234 .59524 L
.41234 .59429 L
F
.41234 .59429 m
.41234 .59524 L
.41329 .59524 L
.41329 .59429 L
F
.40002 .59524 m
.40002 .59619 L
.40097 .59619 L
.40097 .59524 L
F
.40097 .59524 m
.40097 .59619 L
.40192 .59619 L
.40192 .59524 L
F
.40287 .59524 m
.40287 .59619 L
.40381 .59619 L
.40381 .59524 L
F
.40381 .59524 m
.40381 .59619 L
.40476 .59619 L
.40476 .59524 L
F
.40476 .59524 m
.40476 .59619 L
.40571 .59619 L
.40571 .59524 L
F
.4095 .59524 m
.4095 .59619 L
.41045 .59619 L
.41045 .59524 L
F
.41045 .59524 m
.41045 .59619 L
.4114 .59619 L
.4114 .59524 L
F
.4114 .59524 m
.4114 .59619 L
.41234 .59619 L
.41234 .59524 L
F
.02381 .59619 m
.02381 .59713 L
.02476 .59713 L
.02476 .59619 L
F
.02476 .59619 m
.02476 .59713 L
.0257 .59713 L
.0257 .59619 L
F
.36212 .59619 m
.36212 .59713 L
.36307 .59713 L
.36307 .59619 L
F
.36307 .59619 m
.36307 .59713 L
.36401 .59713 L
.36401 .59619 L
F
.39908 .59619 m
.39908 .59713 L
.40002 .59713 L
.40002 .59619 L
F
.40002 .59619 m
.40002 .59713 L
.40097 .59713 L
.40097 .59619 L
F
.40287 .59619 m
.40287 .59713 L
.40381 .59713 L
.40381 .59619 L
F
.40381 .59619 m
.40381 .59713 L
.40476 .59713 L
.40476 .59619 L
F
.4095 .59619 m
.4095 .59713 L
.41045 .59713 L
.41045 .59619 L
F
.39718 .59713 m
.39718 .59808 L
.39813 .59808 L
.39813 .59713 L
F
.39813 .59713 m
.39813 .59808 L
.39908 .59808 L
.39908 .59713 L
F
.40097 .59713 m
.40097 .59808 L
.40192 .59808 L
.40192 .59713 L
F
.40192 .59713 m
.40192 .59808 L
.40287 .59808 L
.40287 .59713 L
F
.40571 .59713 m
.40571 .59808 L
.40666 .59808 L
.40666 .59713 L
F
.39623 .59808 m
.39623 .59903 L
.39718 .59903 L
.39718 .59808 L
F
.39718 .59808 m
.39718 .59903 L
.39813 .59903 L
.39813 .59808 L
F
.40002 .59808 m
.40002 .59903 L
.40097 .59903 L
.40097 .59808 L
F
.40097 .59808 m
.40097 .59903 L
.40192 .59903 L
.40192 .59808 L
F
.40192 .59808 m
.40192 .59903 L
.40287 .59903 L
.40287 .59808 L
F
.40381 .59808 m
.40381 .59903 L
.40476 .59903 L
.40476 .59808 L
F
.40476 .59808 m
.40476 .59903 L
.40571 .59903 L
.40571 .59808 L
F
.40571 .59808 m
.40571 .59903 L
.40666 .59903 L
.40666 .59808 L
F
.39529 .59903 m
.39529 .59998 L
.39623 .59998 L
.39623 .59903 L
F
.39623 .59903 m
.39623 .59998 L
.39718 .59998 L
.39718 .59903 L
F
.39908 .59903 m
.39908 .59998 L
.40002 .59998 L
.40002 .59903 L
F
.40002 .59903 m
.40002 .59998 L
.40097 .59998 L
.40097 .59903 L
F
.40097 .59903 m
.40097 .59998 L
.40192 .59998 L
.40192 .59903 L
F
.40287 .59903 m
.40287 .59998 L
.40381 .59998 L
.40381 .59903 L
F
.40381 .59903 m
.40381 .59998 L
.40476 .59998 L
.40476 .59903 L
F
.02381 .59998 m
.02381 .60092 L
.02476 .60092 L
.02476 .59998 L
F
.36212 .59998 m
.36212 .60092 L
.36307 .60092 L
.36307 .59998 L
F
.39529 .59998 m
.39529 .60092 L
.39623 .60092 L
.39623 .59998 L
F
.39908 .59998 m
.39908 .60092 L
.40002 .60092 L
.40002 .59998 L
F
.40002 .59998 m
.40002 .60092 L
.40097 .60092 L
.40097 .59998 L
F
.40287 .59998 m
.40287 .60092 L
.40381 .60092 L
.40381 .59998 L
F
.80846 .59998 m
.80846 .60092 L
.80941 .60092 L
.80941 .59998 L
F
.81035 .59998 m
.81035 .60092 L
.8113 .60092 L
.8113 .59998 L
F
.82741 .59998 m
.82741 .60092 L
.82836 .60092 L
.82836 .59998 L
F
.82931 .59998 m
.82931 .60092 L
.83025 .60092 L
.83025 .59998 L
F
.39339 .60092 m
.39339 .60187 L
.39434 .60187 L
.39434 .60092 L
F
.39434 .60092 m
.39434 .60187 L
.39529 .60187 L
.39529 .60092 L
F
.39718 .60092 m
.39718 .60187 L
.39813 .60187 L
.39813 .60092 L
F
.39813 .60092 m
.39813 .60187 L
.39908 .60187 L
.39908 .60092 L
F
.40192 .60092 m
.40192 .60187 L
.40287 .60187 L
.40287 .60092 L
F
.39244 .60187 m
.39244 .60282 L
.39339 .60282 L
.39339 .60187 L
F
.39339 .60187 m
.39339 .60282 L
.39434 .60282 L
.39434 .60187 L
F
.39623 .60187 m
.39623 .60282 L
.39718 .60282 L
.39718 .60187 L
F
.39718 .60187 m
.39718 .60282 L
.39813 .60282 L
.39813 .60187 L
F
.39813 .60187 m
.39813 .60282 L
.39908 .60282 L
.39908 .60187 L
F
.40097 .60187 m
.40097 .60282 L
.40192 .60282 L
.40192 .60187 L
F
.40192 .60187 m
.40192 .60282 L
.40287 .60282 L
.40287 .60187 L
F
.39149 .60282 m
.39149 .60377 L
.39244 .60377 L
.39244 .60282 L
F
.39244 .60282 m
.39244 .60377 L
.39339 .60377 L
.39339 .60282 L
F
.39529 .60282 m
.39529 .60377 L
.39623 .60377 L
.39623 .60282 L
F
.39623 .60282 m
.39623 .60377 L
.39718 .60377 L
.39718 .60282 L
F
.39718 .60282 m
.39718 .60377 L
.39813 .60377 L
.39813 .60282 L
F
.40002 .60282 m
.40002 .60377 L
.40097 .60377 L
.40097 .60282 L
F
.40097 .60282 m
.40097 .60377 L
.40192 .60377 L
.40192 .60282 L
F
.39149 .60377 m
.39149 .60471 L
.39244 .60471 L
.39244 .60377 L
F
.39529 .60377 m
.39529 .60471 L
.39623 .60471 L
.39623 .60377 L
F
.39623 .60377 m
.39623 .60471 L
.39718 .60471 L
.39718 .60377 L
F
.39908 .60377 m
.39908 .60471 L
.40002 .60471 L
.40002 .60377 L
F
.40002 .60377 m
.40002 .60471 L
.40097 .60471 L
.40097 .60377 L
F
.80656 .60377 m
.80656 .60471 L
.80751 .60471 L
.80751 .60377 L
F
.80846 .60377 m
.80846 .60471 L
.80941 .60471 L
.80941 .60377 L
F
.82552 .60377 m
.82552 .60471 L
.82646 .60471 L
.82646 .60377 L
F
.82741 .60377 m
.82741 .60471 L
.82836 .60471 L
.82836 .60377 L
F
.3896 .60471 m
.3896 .60566 L
.39055 .60566 L
.39055 .60471 L
F
.39055 .60471 m
.39055 .60566 L
.39149 .60566 L
.39149 .60471 L
F
.39339 .60471 m
.39339 .60566 L
.39434 .60566 L
.39434 .60471 L
F
.39434 .60471 m
.39434 .60566 L
.39529 .60566 L
.39529 .60471 L
F
.39813 .60471 m
.39813 .60566 L
.39908 .60566 L
.39908 .60471 L
F
.38865 .60566 m
.38865 .60661 L
.3896 .60661 L
.3896 .60566 L
F
.3896 .60566 m
.3896 .60661 L
.39055 .60661 L
.39055 .60566 L
F
.39244 .60566 m
.39244 .60661 L
.39339 .60661 L
.39339 .60566 L
F
.39339 .60566 m
.39339 .60661 L
.39434 .60661 L
.39434 .60566 L
F
.39434 .60566 m
.39434 .60661 L
.39529 .60661 L
.39529 .60566 L
F
.39718 .60566 m
.39718 .60661 L
.39813 .60661 L
.39813 .60566 L
F
.39813 .60566 m
.39813 .60661 L
.39908 .60661 L
.39908 .60566 L
F
.3877 .60661 m
.3877 .60756 L
.38865 .60756 L
.38865 .60661 L
F
.38865 .60661 m
.38865 .60756 L
.3896 .60756 L
.3896 .60661 L
F
.39149 .60661 m
.39149 .60756 L
.39244 .60756 L
.39244 .60661 L
F
.39244 .60661 m
.39244 .60756 L
.39339 .60756 L
.39339 .60661 L
F
.39339 .60661 m
.39339 .60756 L
.39434 .60756 L
.39434 .60661 L
F
.39623 .60661 m
.39623 .60756 L
.39718 .60756 L
.39718 .60661 L
F
.39718 .60661 m
.39718 .60756 L
.39813 .60756 L
.39813 .60661 L
F
.3877 .60756 m
.3877 .60851 L
.38865 .60851 L
.38865 .60756 L
F
.39149 .60756 m
.39149 .60851 L
.39244 .60851 L
.39244 .60756 L
F
.39244 .60756 m
.39244 .60851 L
.39339 .60851 L
.39339 .60756 L
F
.39529 .60756 m
.39529 .60851 L
.39623 .60851 L
.39623 .60756 L
F
.39623 .60756 m
.39623 .60851 L
.39718 .60851 L
.39718 .60756 L
F
.80467 .60756 m
.80467 .60851 L
.80561 .60851 L
.80561 .60756 L
F
.80656 .60756 m
.80656 .60851 L
.80751 .60851 L
.80751 .60756 L
F
.80846 .60756 m
.80846 .60851 L
.80941 .60851 L
.80941 .60756 L
F
.82362 .60756 m
.82362 .60851 L
.82457 .60851 L
.82457 .60756 L
F
.82552 .60756 m
.82552 .60851 L
.82646 .60851 L
.82646 .60756 L
F
.82741 .60756 m
.82741 .60851 L
.82836 .60851 L
.82836 .60756 L
F
.38581 .60851 m
.38581 .60945 L
.38676 .60945 L
.38676 .60851 L
F
.38676 .60851 m
.38676 .60945 L
.3877 .60945 L
.3877 .60851 L
F
.3896 .60851 m
.3896 .60945 L
.39055 .60945 L
.39055 .60851 L
F
.39055 .60851 m
.39055 .60945 L
.39149 .60945 L
.39149 .60851 L
F
.39434 .60851 m
.39434 .60945 L
.39529 .60945 L
.39529 .60851 L
F
.38486 .60945 m
.38486 .6104 L
.38581 .6104 L
.38581 .60945 L
F
.38581 .60945 m
.38581 .6104 L
.38676 .6104 L
.38676 .60945 L
F
.38865 .60945 m
.38865 .6104 L
.3896 .6104 L
.3896 .60945 L
F
.3896 .60945 m
.3896 .6104 L
.39055 .6104 L
.39055 .60945 L
F
.39055 .60945 m
.39055 .6104 L
.39149 .6104 L
.39149 .60945 L
F
.39339 .60945 m
.39339 .6104 L
.39434 .6104 L
.39434 .60945 L
F
.39434 .60945 m
.39434 .6104 L
.39529 .6104 L
.39529 .60945 L
F
.38391 .6104 m
.38391 .61135 L
.38486 .61135 L
.38486 .6104 L
F
.38486 .6104 m
.38486 .61135 L
.38581 .61135 L
.38581 .6104 L
F
.3877 .6104 m
.3877 .61135 L
.38865 .61135 L
.38865 .6104 L
F
.38865 .6104 m
.38865 .61135 L
.3896 .61135 L
.3896 .6104 L
F
.3896 .6104 m
.3896 .61135 L
.39055 .61135 L
.39055 .6104 L
F
.39244 .6104 m
.39244 .61135 L
.39339 .61135 L
.39339 .6104 L
F
.39339 .6104 m
.39339 .61135 L
.39434 .61135 L
.39434 .6104 L
F
.38391 .61135 m
.38391 .6123 L
.38486 .6123 L
.38486 .61135 L
F
.3877 .61135 m
.3877 .6123 L
.38865 .6123 L
.38865 .61135 L
F
.38865 .61135 m
.38865 .6123 L
.3896 .6123 L
.3896 .61135 L
F
.39149 .61135 m
.39149 .6123 L
.39244 .6123 L
.39244 .61135 L
F
.39244 .61135 m
.39244 .6123 L
.39339 .6123 L
.39339 .61135 L
F
.80182 .61135 m
.80182 .6123 L
.80277 .6123 L
.80277 .61135 L
F
.80467 .61135 m
.80467 .6123 L
.80561 .6123 L
.80561 .61135 L
F
.80656 .61135 m
.80656 .6123 L
.80751 .6123 L
.80751 .61135 L
F
.82078 .61135 m
.82078 .6123 L
.82172 .6123 L
.82172 .61135 L
F
.82362 .61135 m
.82362 .6123 L
.82457 .6123 L
.82457 .61135 L
F
.82552 .61135 m
.82552 .6123 L
.82646 .6123 L
.82646 .61135 L
F
.38202 .6123 m
.38202 .61324 L
.38297 .61324 L
.38297 .6123 L
F
.38297 .6123 m
.38297 .61324 L
.38391 .61324 L
.38391 .6123 L
F
.38581 .6123 m
.38581 .61324 L
.38676 .61324 L
.38676 .6123 L
F
.38676 .6123 m
.38676 .61324 L
.3877 .61324 L
.3877 .6123 L
F
.39055 .6123 m
.39055 .61324 L
.39149 .61324 L
.39149 .6123 L
F
.38107 .61324 m
.38107 .61419 L
.38202 .61419 L
.38202 .61324 L
F
.38202 .61324 m
.38202 .61419 L
.38297 .61419 L
.38297 .61324 L
F
.38486 .61324 m
.38486 .61419 L
.38581 .61419 L
.38581 .61324 L
F
.38581 .61324 m
.38581 .61419 L
.38676 .61419 L
.38676 .61324 L
F
.38676 .61324 m
.38676 .61419 L
.3877 .61419 L
.3877 .61324 L
F
.3896 .61324 m
.3896 .61419 L
.39055 .61419 L
.39055 .61324 L
F
.39055 .61324 m
.39055 .61419 L
.39149 .61419 L
.39149 .61324 L
F
.38012 .61419 m
.38012 .61514 L
.38107 .61514 L
.38107 .61419 L
F
.38107 .61419 m
.38107 .61514 L
.38202 .61514 L
.38202 .61419 L
F
.38391 .61419 m
.38391 .61514 L
.38486 .61514 L
.38486 .61419 L
F
.38486 .61419 m
.38486 .61514 L
.38581 .61514 L
.38581 .61419 L
F
.38581 .61419 m
.38581 .61514 L
.38676 .61514 L
.38676 .61419 L
F
.38865 .61419 m
.38865 .61514 L
.3896 .61514 L
.3896 .61419 L
F
.3896 .61419 m
.3896 .61514 L
.39055 .61514 L
.39055 .61419 L
F
.38012 .61514 m
.38012 .61609 L
.38107 .61609 L
.38107 .61514 L
F
.38107 .61514 m
.38107 .61609 L
.38202 .61609 L
.38202 .61514 L
F
.38391 .61514 m
.38391 .61609 L
.38486 .61609 L
.38486 .61514 L
F
.38486 .61514 m
.38486 .61609 L
.38581 .61609 L
.38581 .61514 L
F
.3877 .61514 m
.3877 .61609 L
.38865 .61609 L
.38865 .61514 L
F
.38865 .61514 m
.38865 .61609 L
.3896 .61609 L
.3896 .61514 L
F
.79709 .61514 m
.79709 .61609 L
.79803 .61609 L
.79803 .61514 L
F
.80182 .61514 m
.80182 .61609 L
.80277 .61609 L
.80277 .61514 L
F
.80467 .61514 m
.80467 .61609 L
.80561 .61609 L
.80561 .61514 L
F
.81699 .61514 m
.81699 .61609 L
.81793 .61609 L
.81793 .61514 L
F
.82078 .61514 m
.82078 .61609 L
.82172 .61609 L
.82172 .61514 L
F
.82362 .61514 m
.82362 .61609 L
.82457 .61609 L
.82457 .61514 L
F
.93734 .61514 m
.93734 .61609 L
.93828 .61609 L
.93828 .61514 L
F
.94587 .61514 m
.94587 .61609 L
.94681 .61609 L
.94681 .61514 L
F
.37823 .61609 m
.37823 .61703 L
.37918 .61703 L
.37918 .61609 L
F
.37918 .61609 m
.37918 .61703 L
.38012 .61703 L
.38012 .61609 L
F
.38202 .61609 m
.38202 .61703 L
.38297 .61703 L
.38297 .61609 L
F
.38297 .61609 m
.38297 .61703 L
.38391 .61703 L
.38391 .61609 L
F
.38676 .61609 m
.38676 .61703 L
.3877 .61703 L
.3877 .61609 L
F
.37728 .61703 m
.37728 .61798 L
.37823 .61798 L
.37823 .61703 L
F
.37823 .61703 m
.37823 .61798 L
.37918 .61798 L
.37918 .61703 L
F
.38107 .61703 m
.38107 .61798 L
.38202 .61798 L
.38202 .61703 L
F
.38202 .61703 m
.38202 .61798 L
.38297 .61798 L
.38297 .61703 L
F
.38297 .61703 m
.38297 .61798 L
.38391 .61798 L
.38391 .61703 L
F
.38581 .61703 m
.38581 .61798 L
.38676 .61798 L
.38676 .61703 L
F
.38676 .61703 m
.38676 .61798 L
.3877 .61798 L
.3877 .61703 L
F
.37633 .61798 m
.37633 .61893 L
.37728 .61893 L
.37728 .61798 L
F
.37728 .61798 m
.37728 .61893 L
.37823 .61893 L
.37823 .61798 L
F
.37823 .61798 m
.37823 .61893 L
.37918 .61893 L
.37918 .61798 L
F
.38012 .61798 m
.38012 .61893 L
.38107 .61893 L
.38107 .61798 L
F
.38107 .61798 m
.38107 .61893 L
.38202 .61893 L
.38202 .61798 L
F
.38202 .61798 m
.38202 .61893 L
.38297 .61893 L
.38297 .61798 L
F
.38391 .61798 m
.38391 .61893 L
.38486 .61893 L
.38486 .61798 L
F
.38486 .61798 m
.38486 .61893 L
.38581 .61893 L
.38581 .61798 L
F
.38581 .61798 m
.38581 .61893 L
.38676 .61893 L
.38676 .61798 L
F
.79709 .61798 m
.79709 .61893 L
.79803 .61893 L
.79803 .61798 L
F
.80182 .61798 m
.80182 .61893 L
.80277 .61893 L
.80277 .61798 L
F
.81699 .61798 m
.81699 .61893 L
.81793 .61893 L
.81793 .61798 L
F
.82078 .61798 m
.82078 .61893 L
.82172 .61893 L
.82172 .61798 L
F
.93355 .61798 m
.93355 .61893 L
.93449 .61893 L
.93449 .61798 L
F
.93449 .61798 m
.93449 .61893 L
.93544 .61893 L
.93544 .61798 L
F
.93734 .61798 m
.93734 .61893 L
.93828 .61893 L
.93828 .61798 L
F
.94208 .61798 m
.94208 .61893 L
.94302 .61893 L
.94302 .61798 L
F
.94302 .61798 m
.94302 .61893 L
.94397 .61893 L
.94397 .61798 L
F
.94587 .61798 m
.94587 .61893 L
.94681 .61893 L
.94681 .61798 L
F
.37633 .61893 m
.37633 .61988 L
.37728 .61988 L
.37728 .61893 L
F
.37728 .61893 m
.37728 .61988 L
.37823 .61988 L
.37823 .61893 L
F
.38012 .61893 m
.38012 .61988 L
.38107 .61988 L
.38107 .61893 L
F
.38107 .61893 m
.38107 .61988 L
.38202 .61988 L
.38202 .61893 L
F
.38391 .61893 m
.38391 .61988 L
.38486 .61988 L
.38486 .61893 L
F
.38486 .61893 m
.38486 .61988 L
.38581 .61988 L
.38581 .61893 L
F
.79709 .61893 m
.79709 .61988 L
.79803 .61988 L
.79803 .61893 L
F
.79898 .61893 m
.79898 .61988 L
.79993 .61988 L
.79993 .61893 L
F
.79993 .61893 m
.79993 .61988 L
.80088 .61988 L
.80088 .61893 L
F
.80182 .61893 m
.80182 .61988 L
.80277 .61988 L
.80277 .61893 L
F
.81699 .61893 m
.81699 .61988 L
.81793 .61988 L
.81793 .61893 L
F
.81888 .61893 m
.81888 .61988 L
.81983 .61988 L
.81983 .61893 L
F
.82078 .61893 m
.82078 .61988 L
.82172 .61988 L
.82172 .61893 L
F
.93734 .61893 m
.93734 .61988 L
.93828 .61988 L
.93828 .61893 L
F
.94587 .61893 m
.94587 .61988 L
.94681 .61988 L
.94681 .61893 L
F
.37444 .61988 m
.37444 .62082 L
.37538 .62082 L
.37538 .61988 L
F
.37538 .61988 m
.37538 .62082 L
.37633 .62082 L
.37633 .61988 L
F
.37823 .61988 m
.37823 .62082 L
.37918 .62082 L
.37918 .61988 L
F
.37918 .61988 m
.37918 .62082 L
.38012 .62082 L
.38012 .61988 L
F
.38297 .61988 m
.38297 .62082 L
.38391 .62082 L
.38391 .61988 L
F
.37349 .62082 m
.37349 .62177 L
.37444 .62177 L
.37444 .62082 L
F
.37444 .62082 m
.37444 .62177 L
.37538 .62177 L
.37538 .62082 L
F
.37538 .62082 m
.37538 .62177 L
.37633 .62177 L
.37633 .62082 L
F
.37728 .62082 m
.37728 .62177 L
.37823 .62177 L
.37823 .62082 L
F
.37823 .62082 m
.37823 .62177 L
.37918 .62177 L
.37918 .62082 L
F
.37918 .62082 m
.37918 .62177 L
.38012 .62177 L
.38012 .62082 L
F
.38107 .62082 m
.38107 .62177 L
.38202 .62177 L
.38202 .62082 L
F
.38202 .62082 m
.38202 .62177 L
.38297 .62177 L
.38297 .62082 L
F
.38297 .62082 m
.38297 .62177 L
.38391 .62177 L
.38391 .62082 L
F
.93355 .62082 m
.93355 .62177 L
.93449 .62177 L
.93449 .62082 L
F
.93449 .62082 m
.93449 .62177 L
.93544 .62177 L
.93544 .62082 L
F
.93734 .62082 m
.93734 .62177 L
.93828 .62177 L
.93828 .62082 L
F
.94208 .62082 m
.94208 .62177 L
.94302 .62177 L
.94302 .62082 L
F
.94302 .62082 m
.94302 .62177 L
.94397 .62177 L
.94397 .62082 L
F
.94587 .62082 m
.94587 .62177 L
.94681 .62177 L
.94681 .62082 L
F
.37254 .62177 m
.37254 .62272 L
.37349 .62272 L
.37349 .62177 L
F
.37349 .62177 m
.37349 .62272 L
.37444 .62272 L
.37444 .62177 L
F
.37444 .62177 m
.37444 .62272 L
.37538 .62272 L
.37538 .62177 L
F
.37633 .62177 m
.37633 .62272 L
.37728 .62272 L
.37728 .62177 L
F
.37728 .62177 m
.37728 .62272 L
.37823 .62272 L
.37823 .62177 L
F
.37823 .62177 m
.37823 .62272 L
.37918 .62272 L
.37918 .62177 L
F
.38012 .62177 m
.38012 .62272 L
.38107 .62272 L
.38107 .62177 L
F
.38107 .62177 m
.38107 .62272 L
.38202 .62272 L
.38202 .62177 L
F
.38202 .62177 m
.38202 .62272 L
.38297 .62272 L
.38297 .62177 L
F
.79519 .62177 m
.79519 .62272 L
.79614 .62272 L
.79614 .62177 L
F
.79709 .62177 m
.79709 .62272 L
.79803 .62272 L
.79803 .62177 L
F
.81509 .62177 m
.81509 .62272 L
.81604 .62272 L
.81604 .62177 L
F
.81699 .62177 m
.81699 .62272 L
.81793 .62272 L
.81793 .62177 L
F
.93355 .62177 m
.93355 .62272 L
.93449 .62272 L
.93449 .62177 L
F
.93449 .62177 m
.93449 .62272 L
.93544 .62272 L
.93544 .62177 L
F
.93734 .62177 m
.93734 .62272 L
.93828 .62272 L
.93828 .62177 L
F
.94208 .62177 m
.94208 .62272 L
.94302 .62272 L
.94302 .62177 L
F
.94302 .62177 m
.94302 .62272 L
.94397 .62272 L
.94397 .62177 L
F
.94587 .62177 m
.94587 .62272 L
.94681 .62272 L
.94681 .62177 L
F
.37254 .62272 m
.37254 .62367 L
.37349 .62367 L
.37349 .62272 L
F
.37349 .62272 m
.37349 .62367 L
.37444 .62367 L
.37444 .62272 L
F
.37633 .62272 m
.37633 .62367 L
.37728 .62367 L
.37728 .62272 L
F
.37728 .62272 m
.37728 .62367 L
.37823 .62367 L
.37823 .62272 L
F
.38012 .62272 m
.38012 .62367 L
.38107 .62367 L
.38107 .62272 L
F
.38107 .62272 m
.38107 .62367 L
.38202 .62367 L
.38202 .62272 L
F
.79519 .62272 m
.79519 .62367 L
.79614 .62367 L
.79614 .62272 L
F
.79709 .62272 m
.79709 .62367 L
.79803 .62367 L
.79803 .62272 L
F
.81509 .62272 m
.81509 .62367 L
.81604 .62367 L
.81604 .62272 L
F
.81699 .62272 m
.81699 .62367 L
.81793 .62367 L
.81793 .62272 L
F
.93355 .62272 m
.93355 .62367 L
.93449 .62367 L
.93449 .62272 L
F
.93734 .62272 m
.93734 .62367 L
.93828 .62367 L
.93828 .62272 L
F
.94208 .62272 m
.94208 .62367 L
.94302 .62367 L
.94302 .62272 L
F
.94587 .62272 m
.94587 .62367 L
.94681 .62367 L
.94681 .62272 L
F
.37065 .62367 m
.37065 .62462 L
.37159 .62462 L
.37159 .62367 L
F
.37159 .62367 m
.37159 .62462 L
.37254 .62462 L
.37254 .62367 L
F
.37444 .62367 m
.37444 .62462 L
.37538 .62462 L
.37538 .62367 L
F
.37538 .62367 m
.37538 .62462 L
.37633 .62462 L
.37633 .62367 L
F
.37823 .62367 m
.37823 .62462 L
.37918 .62462 L
.37918 .62367 L
F
.37918 .62367 m
.37918 .62462 L
.38012 .62462 L
.38012 .62367 L
F
.92976 .62367 m
.92976 .62462 L
.9307 .62462 L
.9307 .62367 L
F
.93165 .62367 m
.93165 .62462 L
.9326 .62462 L
.9326 .62367 L
F
.9326 .62367 m
.9326 .62462 L
.93355 .62462 L
.93355 .62367 L
F
.93449 .62367 m
.93449 .62462 L
.93544 .62462 L
.93544 .62367 L
F
.94018 .62367 m
.94018 .62462 L
.94113 .62462 L
.94113 .62367 L
F
.94113 .62367 m
.94113 .62462 L
.94208 .62462 L
.94208 .62367 L
F
.94302 .62367 m
.94302 .62462 L
.94397 .62462 L
.94397 .62367 L
F
.3697 .62462 m
.3697 .62556 L
.37065 .62556 L
.37065 .62462 L
F
.37065 .62462 m
.37065 .62556 L
.37159 .62556 L
.37159 .62462 L
F
.37159 .62462 m
.37159 .62556 L
.37254 .62556 L
.37254 .62462 L
F
.37349 .62462 m
.37349 .62556 L
.37444 .62556 L
.37444 .62462 L
F
.37444 .62462 m
.37444 .62556 L
.37538 .62556 L
.37538 .62462 L
F
.37538 .62462 m
.37538 .62556 L
.37633 .62556 L
.37633 .62462 L
F
.37728 .62462 m
.37728 .62556 L
.37823 .62556 L
.37823 .62462 L
F
.37823 .62462 m
.37823 .62556 L
.37918 .62556 L
.37918 .62462 L
F
.37918 .62462 m
.37918 .62556 L
.38012 .62556 L
.38012 .62462 L
F
.9307 .62462 m
.9307 .62556 L
.93165 .62556 L
.93165 .62462 L
F
.93165 .62462 m
.93165 .62556 L
.9326 .62556 L
.9326 .62462 L
F
.9326 .62462 m
.9326 .62556 L
.93355 .62556 L
.93355 .62462 L
F
.93355 .62462 m
.93355 .62556 L
.93449 .62556 L
.93449 .62462 L
F
.93449 .62462 m
.93449 .62556 L
.93544 .62556 L
.93544 .62462 L
F
.93923 .62462 m
.93923 .62556 L
.94018 .62556 L
.94018 .62462 L
F
.94018 .62462 m
.94018 .62556 L
.94113 .62556 L
.94113 .62462 L
F
.94113 .62462 m
.94113 .62556 L
.94208 .62556 L
.94208 .62462 L
F
.94208 .62462 m
.94208 .62556 L
.94302 .62556 L
.94302 .62462 L
F
.94302 .62462 m
.94302 .62556 L
.94397 .62556 L
.94397 .62462 L
F
.36875 .62556 m
.36875 .62651 L
.3697 .62651 L
.3697 .62556 L
F
.3697 .62556 m
.3697 .62651 L
.37065 .62651 L
.37065 .62556 L
F
.37065 .62556 m
.37065 .62651 L
.37159 .62651 L
.37159 .62556 L
F
.37254 .62556 m
.37254 .62651 L
.37349 .62651 L
.37349 .62556 L
F
.37349 .62556 m
.37349 .62651 L
.37444 .62651 L
.37444 .62556 L
F
.37444 .62556 m
.37444 .62651 L
.37538 .62651 L
.37538 .62556 L
F
.37633 .62556 m
.37633 .62651 L
.37728 .62651 L
.37728 .62556 L
F
.37728 .62556 m
.37728 .62651 L
.37823 .62651 L
.37823 .62556 L
F
.37823 .62556 m
.37823 .62651 L
.37918 .62651 L
.37918 .62556 L
F
.7933 .62556 m
.7933 .62651 L
.79424 .62651 L
.79424 .62556 L
F
.79519 .62556 m
.79519 .62651 L
.79614 .62651 L
.79614 .62556 L
F
.8132 .62556 m
.8132 .62651 L
.81414 .62651 L
.81414 .62556 L
F
.81509 .62556 m
.81509 .62651 L
.81604 .62651 L
.81604 .62556 L
F
.9307 .62556 m
.9307 .62651 L
.93165 .62651 L
.93165 .62556 L
F
.93165 .62556 m
.93165 .62651 L
.9326 .62651 L
.9326 .62556 L
F
.93355 .62556 m
.93355 .62651 L
.93449 .62651 L
.93449 .62556 L
F
.93449 .62556 m
.93449 .62651 L
.93544 .62651 L
.93544 .62556 L
F
.93923 .62556 m
.93923 .62651 L
.94018 .62651 L
.94018 .62556 L
F
.94018 .62556 m
.94018 .62651 L
.94113 .62651 L
.94113 .62556 L
F
.94208 .62556 m
.94208 .62651 L
.94302 .62651 L
.94302 .62556 L
F
.94302 .62556 m
.94302 .62651 L
.94397 .62651 L
.94397 .62556 L
F
.36875 .62651 m
.36875 .62746 L
.3697 .62746 L
.3697 .62651 L
F
.3697 .62651 m
.3697 .62746 L
.37065 .62746 L
.37065 .62651 L
F
.37254 .62651 m
.37254 .62746 L
.37349 .62746 L
.37349 .62651 L
F
.37349 .62651 m
.37349 .62746 L
.37444 .62746 L
.37444 .62651 L
F
.37633 .62651 m
.37633 .62746 L
.37728 .62746 L
.37728 .62651 L
F
.37728 .62651 m
.37728 .62746 L
.37823 .62746 L
.37823 .62651 L
F
.7933 .62651 m
.7933 .62746 L
.79424 .62746 L
.79424 .62651 L
F
.79519 .62651 m
.79519 .62746 L
.79614 .62746 L
.79614 .62651 L
F
.8132 .62651 m
.8132 .62746 L
.81414 .62746 L
.81414 .62651 L
F
.81509 .62651 m
.81509 .62746 L
.81604 .62746 L
.81604 .62651 L
F
.9307 .62651 m
.9307 .62746 L
.93165 .62746 L
.93165 .62651 L
F
.93355 .62651 m
.93355 .62746 L
.93449 .62746 L
.93449 .62651 L
F
.93923 .62651 m
.93923 .62746 L
.94018 .62746 L
.94018 .62651 L
F
.94208 .62651 m
.94208 .62746 L
.94302 .62746 L
.94302 .62651 L
F
.37065 .62746 m
.37065 .62841 L
.37159 .62841 L
.37159 .62746 L
F
.37159 .62746 m
.37159 .62841 L
.37254 .62841 L
.37254 .62746 L
F
.37444 .62746 m
.37444 .62841 L
.37538 .62841 L
.37538 .62746 L
F
.37538 .62746 m
.37538 .62841 L
.37633 .62841 L
.37633 .62746 L
F
.45593 .62746 m
.45593 .62841 L
.45688 .62841 L
.45688 .62746 L
F
.45688 .62746 m
.45688 .62841 L
.45783 .62841 L
.45783 .62746 L
F
.53743 .62746 m
.53743 .62841 L
.53838 .62841 L
.53838 .62746 L
F
.53838 .62746 m
.53838 .62841 L
.53933 .62841 L
.53933 .62746 L
F
.61893 .62746 m
.61893 .62841 L
.61988 .62841 L
.61988 .62746 L
F
.61988 .62746 m
.61988 .62841 L
.62082 .62841 L
.62082 .62746 L
F
.92976 .62746 m
.92976 .62841 L
.9307 .62841 L
.9307 .62746 L
F
.93165 .62746 m
.93165 .62841 L
.9326 .62841 L
.9326 .62746 L
F
.9326 .62746 m
.9326 .62841 L
.93355 .62841 L
.93355 .62746 L
F
.94018 .62746 m
.94018 .62841 L
.94113 .62841 L
.94113 .62746 L
F
.94113 .62746 m
.94113 .62841 L
.94208 .62841 L
.94208 .62746 L
F
.95155 .62746 m
.95155 .62841 L
.9525 .62841 L
.9525 .62746 L
F
.9525 .62746 m
.9525 .62841 L
.95345 .62841 L
.95345 .62746 L
F
.96292 .62746 m
.96292 .62841 L
.96387 .62841 L
.96387 .62746 L
F
.96387 .62746 m
.96387 .62841 L
.96482 .62841 L
.96482 .62746 L
F
.3697 .62841 m
.3697 .62935 L
.37065 .62935 L
.37065 .62841 L
F
.37065 .62841 m
.37065 .62935 L
.37159 .62935 L
.37159 .62841 L
F
.37159 .62841 m
.37159 .62935 L
.37254 .62935 L
.37254 .62841 L
F
.37349 .62841 m
.37349 .62935 L
.37444 .62935 L
.37444 .62841 L
F
.37444 .62841 m
.37444 .62935 L
.37538 .62935 L
.37538 .62841 L
F
.37538 .62841 m
.37538 .62935 L
.37633 .62935 L
.37633 .62841 L
F
.45499 .62841 m
.45499 .62935 L
.45593 .62935 L
.45593 .62841 L
F
.45593 .62841 m
.45593 .62935 L
.45688 .62935 L
.45688 .62841 L
F
.45688 .62841 m
.45688 .62935 L
.45783 .62935 L
.45783 .62841 L
F
.53648 .62841 m
.53648 .62935 L
.53743 .62935 L
.53743 .62841 L
F
.53743 .62841 m
.53743 .62935 L
.53838 .62935 L
.53838 .62841 L
F
.53838 .62841 m
.53838 .62935 L
.53933 .62935 L
.53933 .62841 L
F
.61798 .62841 m
.61798 .62935 L
.61893 .62935 L
.61893 .62841 L
F
.61893 .62841 m
.61893 .62935 L
.61988 .62935 L
.61988 .62841 L
F
.61988 .62841 m
.61988 .62935 L
.62082 .62935 L
.62082 .62841 L
F
.9307 .62841 m
.9307 .62935 L
.93165 .62935 L
.93165 .62841 L
F
.93165 .62841 m
.93165 .62935 L
.9326 .62935 L
.9326 .62841 L
F
.9326 .62841 m
.9326 .62935 L
.93355 .62935 L
.93355 .62841 L
F
.93923 .62841 m
.93923 .62935 L
.94018 .62935 L
.94018 .62841 L
F
.94018 .62841 m
.94018 .62935 L
.94113 .62935 L
.94113 .62841 L
F
.94113 .62841 m
.94113 .62935 L
.94208 .62935 L
.94208 .62841 L
F
.9506 .62841 m
.9506 .62935 L
.95155 .62935 L
.95155 .62841 L
F
.95155 .62841 m
.95155 .62935 L
.9525 .62935 L
.9525 .62841 L
F
.9525 .62841 m
.9525 .62935 L
.95345 .62935 L
.95345 .62841 L
F
.96198 .62841 m
.96198 .62935 L
.96292 .62935 L
.96292 .62841 L
F
.96292 .62841 m
.96292 .62935 L
.96387 .62935 L
.96387 .62841 L
F
.96387 .62841 m
.96387 .62935 L
.96482 .62935 L
.96482 .62841 L
F
.36875 .62935 m
.36875 .6303 L
.3697 .6303 L
.3697 .62935 L
F
.3697 .62935 m
.3697 .6303 L
.37065 .6303 L
.37065 .62935 L
F
.37065 .62935 m
.37065 .6303 L
.37159 .6303 L
.37159 .62935 L
F
.37254 .62935 m
.37254 .6303 L
.37349 .6303 L
.37349 .62935 L
F
.37349 .62935 m
.37349 .6303 L
.37444 .6303 L
.37444 .62935 L
F
.37444 .62935 m
.37444 .6303 L
.37538 .6303 L
.37538 .62935 L
F
.45404 .62935 m
.45404 .6303 L
.45499 .6303 L
.45499 .62935 L
F
.45499 .62935 m
.45499 .6303 L
.45593 .6303 L
.45593 .62935 L
F
.45593 .62935 m
.45593 .6303 L
.45688 .6303 L
.45688 .62935 L
F
.53554 .62935 m
.53554 .6303 L
.53648 .6303 L
.53648 .62935 L
F
.53648 .62935 m
.53648 .6303 L
.53743 .6303 L
.53743 .62935 L
F
.53743 .62935 m
.53743 .6303 L
.53838 .6303 L
.53838 .62935 L
F
.61703 .62935 m
.61703 .6303 L
.61798 .6303 L
.61798 .62935 L
F
.61798 .62935 m
.61798 .6303 L
.61893 .6303 L
.61893 .62935 L
F
.61893 .62935 m
.61893 .6303 L
.61988 .6303 L
.61988 .62935 L
F
.7933 .62935 m
.7933 .6303 L
.79424 .6303 L
.79424 .62935 L
F
.8132 .62935 m
.8132 .6303 L
.81414 .6303 L
.81414 .62935 L
F
.84731 .62935 m
.84731 .6303 L
.84826 .6303 L
.84826 .62935 L
F
.88143 .62935 m
.88143 .6303 L
.88237 .6303 L
.88237 .62935 L
F
.9307 .62935 m
.9307 .6303 L
.93165 .6303 L
.93165 .62935 L
F
.93165 .62935 m
.93165 .6303 L
.9326 .6303 L
.9326 .62935 L
F
.93923 .62935 m
.93923 .6303 L
.94018 .6303 L
.94018 .62935 L
F
.94018 .62935 m
.94018 .6303 L
.94113 .6303 L
.94113 .62935 L
F
.9506 .62935 m
.9506 .6303 L
.95155 .6303 L
.95155 .62935 L
F
.95155 .62935 m
.95155 .6303 L
.9525 .6303 L
.9525 .62935 L
F
.96198 .62935 m
.96198 .6303 L
.96292 .6303 L
.96292 .62935 L
F
.96292 .62935 m
.96292 .6303 L
.96387 .6303 L
.96387 .62935 L
F
.36875 .6303 m
.36875 .63125 L
.3697 .63125 L
.3697 .6303 L
F
.3697 .6303 m
.3697 .63125 L
.37065 .63125 L
.37065 .6303 L
F
.37254 .6303 m
.37254 .63125 L
.37349 .63125 L
.37349 .6303 L
F
.37349 .6303 m
.37349 .63125 L
.37444 .63125 L
.37444 .6303 L
F
.45404 .6303 m
.45404 .63125 L
.45499 .63125 L
.45499 .6303 L
F
.45499 .6303 m
.45499 .63125 L
.45593 .63125 L
.45593 .6303 L
F
.53554 .6303 m
.53554 .63125 L
.53648 .63125 L
.53648 .6303 L
F
.53648 .6303 m
.53648 .63125 L
.53743 .63125 L
.53743 .6303 L
F
.61703 .6303 m
.61703 .63125 L
.61798 .63125 L
.61798 .6303 L
F
.61798 .6303 m
.61798 .63125 L
.61893 .63125 L
.61893 .6303 L
F
.7933 .6303 m
.7933 .63125 L
.79424 .63125 L
.79424 .6303 L
F
.8132 .6303 m
.8132 .63125 L
.81414 .63125 L
.81414 .6303 L
F
.84731 .6303 m
.84731 .63125 L
.84826 .63125 L
.84826 .6303 L
F
.88143 .6303 m
.88143 .63125 L
.88237 .63125 L
.88237 .6303 L
F
.9307 .6303 m
.9307 .63125 L
.93165 .63125 L
.93165 .6303 L
F
.93923 .6303 m
.93923 .63125 L
.94018 .63125 L
.94018 .6303 L
F
.9506 .6303 m
.9506 .63125 L
.95155 .63125 L
.95155 .6303 L
F
.96198 .6303 m
.96198 .63125 L
.96292 .63125 L
.96292 .6303 L
F
.36022 .63125 m
.36022 .6322 L
.36117 .6322 L
.36117 .63125 L
F
.36117 .63125 m
.36117 .6322 L
.36212 .6322 L
.36212 .63125 L
F
.36686 .63125 m
.36686 .6322 L
.3678 .6322 L
.3678 .63125 L
F
.3678 .63125 m
.3678 .6322 L
.36875 .6322 L
.36875 .63125 L
F
.43982 .63125 m
.43982 .6322 L
.44077 .6322 L
.44077 .63125 L
F
.44741 .63125 m
.44741 .6322 L
.44835 .6322 L
.44835 .63125 L
F
.35928 .6322 m
.35928 .63314 L
.36022 .63314 L
.36022 .6322 L
F
.36022 .6322 m
.36022 .63314 L
.36117 .63314 L
.36117 .6322 L
F
.36117 .6322 m
.36117 .63314 L
.36212 .63314 L
.36212 .6322 L
F
.36591 .6322 m
.36591 .63314 L
.36686 .63314 L
.36686 .6322 L
F
.36686 .6322 m
.36686 .63314 L
.3678 .63314 L
.3678 .6322 L
F
.3678 .6322 m
.3678 .63314 L
.36875 .63314 L
.36875 .6322 L
F
.43224 .6322 m
.43224 .63314 L
.43319 .63314 L
.43319 .6322 L
F
.43982 .6322 m
.43982 .63314 L
.44077 .63314 L
.44077 .6322 L
F
.44741 .6322 m
.44741 .63314 L
.44835 .63314 L
.44835 .6322 L
F
.35833 .63314 m
.35833 .63409 L
.35928 .63409 L
.35928 .63314 L
F
.35928 .63314 m
.35928 .63409 L
.36022 .63409 L
.36022 .63314 L
F
.36022 .63314 m
.36022 .63409 L
.36117 .63409 L
.36117 .63314 L
F
.36496 .63314 m
.36496 .63409 L
.36591 .63409 L
.36591 .63314 L
F
.36591 .63314 m
.36591 .63409 L
.36686 .63409 L
.36686 .63314 L
F
.36686 .63314 m
.36686 .63409 L
.3678 .63409 L
.3678 .63314 L
F
.43224 .63314 m
.43224 .63409 L
.43319 .63409 L
.43319 .63314 L
F
.7099 .63314 m
.7099 .63409 L
.71085 .63409 L
.71085 .63314 L
F
.35738 .63409 m
.35738 .63504 L
.35833 .63504 L
.35833 .63409 L
F
.35833 .63409 m
.35833 .63504 L
.35928 .63504 L
.35928 .63409 L
F
.35928 .63409 m
.35928 .63504 L
.36022 .63504 L
.36022 .63409 L
F
.36401 .63409 m
.36401 .63504 L
.36496 .63504 L
.36496 .63409 L
F
.36496 .63409 m
.36496 .63504 L
.36591 .63504 L
.36591 .63409 L
F
.36591 .63409 m
.36591 .63504 L
.36686 .63504 L
.36686 .63409 L
F
.41708 .63409 m
.41708 .63504 L
.41803 .63504 L
.41803 .63409 L
F
.42466 .63409 m
.42466 .63504 L
.42561 .63504 L
.42561 .63409 L
F
.43224 .63409 m
.43224 .63504 L
.43319 .63504 L
.43319 .63409 L
F
.35643 .63504 m
.35643 .63599 L
.35738 .63599 L
.35738 .63504 L
F
.35738 .63504 m
.35738 .63599 L
.35833 .63599 L
.35833 .63504 L
F
.35833 .63504 m
.35833 .63599 L
.35928 .63599 L
.35928 .63504 L
F
.36307 .63504 m
.36307 .63599 L
.36401 .63599 L
.36401 .63504 L
F
.36401 .63504 m
.36401 .63599 L
.36496 .63599 L
.36496 .63504 L
F
.36496 .63504 m
.36496 .63599 L
.36591 .63599 L
.36591 .63504 L
F
.4095 .63504 m
.4095 .63599 L
.41045 .63599 L
.41045 .63504 L
F
.41708 .63504 m
.41708 .63599 L
.41803 .63599 L
.41803 .63504 L
F
.42466 .63504 m
.42466 .63599 L
.42561 .63599 L
.42561 .63504 L
F
.35548 .63599 m
.35548 .63693 L
.35643 .63693 L
.35643 .63599 L
F
.35643 .63599 m
.35643 .63693 L
.35738 .63693 L
.35738 .63599 L
F
.35738 .63599 m
.35738 .63693 L
.35833 .63693 L
.35833 .63599 L
F
.36212 .63599 m
.36212 .63693 L
.36307 .63693 L
.36307 .63599 L
F
.36307 .63599 m
.36307 .63693 L
.36401 .63693 L
.36401 .63599 L
F
.36401 .63599 m
.36401 .63693 L
.36496 .63693 L
.36496 .63599 L
F
.40287 .63599 m
.40287 .63693 L
.40381 .63693 L
.40381 .63599 L
F
.4095 .63599 m
.4095 .63693 L
.41045 .63693 L
.41045 .63599 L
F
.41708 .63599 m
.41708 .63693 L
.41803 .63693 L
.41803 .63599 L
F
.35548 .63693 m
.35548 .63788 L
.35643 .63788 L
.35643 .63693 L
F
.35643 .63693 m
.35643 .63788 L
.35738 .63788 L
.35738 .63693 L
F
.36212 .63693 m
.36212 .63788 L
.36307 .63788 L
.36307 .63693 L
F
.36307 .63693 m
.36307 .63788 L
.36401 .63788 L
.36401 .63693 L
F
.39908 .63693 m
.39908 .63788 L
.40002 .63788 L
.40002 .63693 L
F
.40287 .63693 m
.40287 .63788 L
.40381 .63788 L
.40381 .63693 L
F
.4095 .63693 m
.4095 .63788 L
.41045 .63788 L
.41045 .63693 L
F
.81035 .63693 m
.81035 .63788 L
.8113 .63788 L
.8113 .63693 L
F
.8113 .63693 m
.8113 .63788 L
.81225 .63788 L
.81225 .63693 L
F
.35359 .63788 m
.35359 .63883 L
.35454 .63883 L
.35454 .63788 L
F
.35454 .63788 m
.35454 .63883 L
.35548 .63883 L
.35548 .63788 L
F
.36022 .63788 m
.36022 .63883 L
.36117 .63883 L
.36117 .63788 L
F
.36117 .63788 m
.36117 .63883 L
.36212 .63883 L
.36212 .63788 L
F
.36686 .63788 m
.36686 .63883 L
.3678 .63883 L
.3678 .63788 L
F
.3678 .63788 m
.3678 .63883 L
.36875 .63883 L
.36875 .63788 L
F
.35264 .63883 m
.35264 .63978 L
.35359 .63978 L
.35359 .63883 L
F
.35359 .63883 m
.35359 .63978 L
.35454 .63978 L
.35454 .63883 L
F
.35454 .63883 m
.35454 .63978 L
.35548 .63978 L
.35548 .63883 L
F
.35928 .63883 m
.35928 .63978 L
.36022 .63978 L
.36022 .63883 L
F
.36022 .63883 m
.36022 .63978 L
.36117 .63978 L
.36117 .63883 L
F
.36117 .63883 m
.36117 .63978 L
.36212 .63978 L
.36212 .63883 L
F
.36591 .63883 m
.36591 .63978 L
.36686 .63978 L
.36686 .63883 L
F
.36686 .63883 m
.36686 .63978 L
.3678 .63978 L
.3678 .63883 L
F
.3678 .63883 m
.3678 .63978 L
.36875 .63978 L
.36875 .63883 L
F
.35169 .63978 m
.35169 .64072 L
.35264 .64072 L
.35264 .63978 L
F
.35264 .63978 m
.35264 .64072 L
.35359 .64072 L
.35359 .63978 L
F
.35359 .63978 m
.35359 .64072 L
.35454 .64072 L
.35454 .63978 L
F
.35833 .63978 m
.35833 .64072 L
.35928 .64072 L
.35928 .63978 L
F
.35928 .63978 m
.35928 .64072 L
.36022 .64072 L
.36022 .63978 L
F
.36022 .63978 m
.36022 .64072 L
.36117 .64072 L
.36117 .63978 L
F
.36496 .63978 m
.36496 .64072 L
.36591 .64072 L
.36591 .63978 L
F
.36591 .63978 m
.36591 .64072 L
.36686 .64072 L
.36686 .63978 L
F
.36686 .63978 m
.36686 .64072 L
.3678 .64072 L
.3678 .63978 L
F
.70327 .63978 m
.70327 .64072 L
.70422 .64072 L
.70422 .63978 L
F
.70422 .63978 m
.70422 .64072 L
.70516 .64072 L
.70516 .63978 L
F
.7099 .63978 m
.7099 .64072 L
.71085 .64072 L
.71085 .63978 L
F
.35075 .64072 m
.35075 .64167 L
.35169 .64167 L
.35169 .64072 L
F
.35169 .64072 m
.35169 .64167 L
.35264 .64167 L
.35264 .64072 L
F
.35264 .64072 m
.35264 .64167 L
.35359 .64167 L
.35359 .64072 L
F
.35738 .64072 m
.35738 .64167 L
.35833 .64167 L
.35833 .64072 L
F
.35833 .64072 m
.35833 .64167 L
.35928 .64167 L
.35928 .64072 L
F
.35928 .64072 m
.35928 .64167 L
.36022 .64167 L
.36022 .64072 L
F
.36401 .64072 m
.36401 .64167 L
.36496 .64167 L
.36496 .64072 L
F
.36496 .64072 m
.36496 .64167 L
.36591 .64167 L
.36591 .64072 L
F
.36591 .64072 m
.36591 .64167 L
.36686 .64167 L
.36686 .64072 L
F
.3498 .64167 m
.3498 .64262 L
.35075 .64262 L
.35075 .64167 L
F
.35075 .64167 m
.35075 .64262 L
.35169 .64262 L
.35169 .64167 L
F
.35169 .64167 m
.35169 .64262 L
.35264 .64262 L
.35264 .64167 L
F
.35643 .64167 m
.35643 .64262 L
.35738 .64262 L
.35738 .64167 L
F
.35738 .64167 m
.35738 .64262 L
.35833 .64262 L
.35833 .64167 L
F
.35833 .64167 m
.35833 .64262 L
.35928 .64262 L
.35928 .64167 L
F
.36307 .64167 m
.36307 .64262 L
.36401 .64262 L
.36401 .64167 L
F
.36401 .64167 m
.36401 .64262 L
.36496 .64262 L
.36496 .64167 L
F
.36496 .64167 m
.36496 .64262 L
.36591 .64262 L
.36591 .64167 L
F
.34885 .64262 m
.34885 .64357 L
.3498 .64357 L
.3498 .64262 L
F
.3498 .64262 m
.3498 .64357 L
.35075 .64357 L
.35075 .64262 L
F
.35075 .64262 m
.35075 .64357 L
.35169 .64357 L
.35169 .64262 L
F
.35548 .64262 m
.35548 .64357 L
.35643 .64357 L
.35643 .64262 L
F
.35643 .64262 m
.35643 .64357 L
.35738 .64357 L
.35738 .64262 L
F
.35738 .64262 m
.35738 .64357 L
.35833 .64357 L
.35833 .64262 L
F
.36212 .64262 m
.36212 .64357 L
.36307 .64357 L
.36307 .64262 L
F
.36307 .64262 m
.36307 .64357 L
.36401 .64357 L
.36401 .64262 L
F
.36401 .64262 m
.36401 .64357 L
.36496 .64357 L
.36496 .64262 L
F
.34885 .64357 m
.34885 .64452 L
.3498 .64452 L
.3498 .64357 L
F
.3498 .64357 m
.3498 .64452 L
.35075 .64452 L
.35075 .64357 L
F
.35548 .64357 m
.35548 .64452 L
.35643 .64452 L
.35643 .64357 L
F
.35643 .64357 m
.35643 .64452 L
.35738 .64452 L
.35738 .64357 L
F
.36212 .64357 m
.36212 .64452 L
.36307 .64452 L
.36307 .64357 L
F
.36307 .64357 m
.36307 .64452 L
.36401 .64452 L
.36401 .64357 L
F
.8113 .64357 m
.8113 .64452 L
.81225 .64452 L
.81225 .64357 L
F
.81225 .64357 m
.81225 .64452 L
.8132 .64452 L
.8132 .64357 L
F
.34696 .64452 m
.34696 .64546 L
.3479 .64546 L
.3479 .64452 L
F
.3479 .64452 m
.3479 .64546 L
.34885 .64546 L
.34885 .64452 L
F
.35359 .64452 m
.35359 .64546 L
.35454 .64546 L
.35454 .64452 L
F
.35454 .64452 m
.35454 .64546 L
.35548 .64546 L
.35548 .64452 L
F
.36022 .64452 m
.36022 .64546 L
.36117 .64546 L
.36117 .64452 L
F
.36117 .64452 m
.36117 .64546 L
.36212 .64546 L
.36212 .64452 L
F
.34601 .64546 m
.34601 .64641 L
.34696 .64641 L
.34696 .64546 L
F
.34696 .64546 m
.34696 .64641 L
.3479 .64641 L
.3479 .64546 L
F
.3479 .64546 m
.3479 .64641 L
.34885 .64641 L
.34885 .64546 L
F
.35264 .64546 m
.35264 .64641 L
.35359 .64641 L
.35359 .64546 L
F
.35359 .64546 m
.35359 .64641 L
.35454 .64641 L
.35454 .64546 L
F
.35454 .64546 m
.35454 .64641 L
.35548 .64641 L
.35548 .64546 L
F
.35928 .64546 m
.35928 .64641 L
.36022 .64641 L
.36022 .64546 L
F
.36022 .64546 m
.36022 .64641 L
.36117 .64641 L
.36117 .64546 L
F
.36117 .64546 m
.36117 .64641 L
.36212 .64641 L
.36212 .64546 L
F
.34506 .64641 m
.34506 .64736 L
.34601 .64736 L
.34601 .64641 L
F
.34601 .64641 m
.34601 .64736 L
.34696 .64736 L
.34696 .64641 L
F
.34696 .64641 m
.34696 .64736 L
.3479 .64736 L
.3479 .64641 L
F
.35169 .64641 m
.35169 .64736 L
.35264 .64736 L
.35264 .64641 L
F
.35264 .64641 m
.35264 .64736 L
.35359 .64736 L
.35359 .64641 L
F
.35359 .64641 m
.35359 .64736 L
.35454 .64736 L
.35454 .64641 L
F
.35833 .64641 m
.35833 .64736 L
.35928 .64736 L
.35928 .64641 L
F
.35928 .64641 m
.35928 .64736 L
.36022 .64736 L
.36022 .64641 L
F
.36022 .64641 m
.36022 .64736 L
.36117 .64736 L
.36117 .64641 L
F
.70422 .64641 m
.70422 .64736 L
.70516 .64736 L
.70516 .64641 L
F
.70516 .64641 m
.70516 .64736 L
.70611 .64736 L
.70611 .64641 L
F
.34411 .64736 m
.34411 .64831 L
.34506 .64831 L
.34506 .64736 L
F
.34506 .64736 m
.34506 .64831 L
.34601 .64831 L
.34601 .64736 L
F
.34601 .64736 m
.34601 .64831 L
.34696 .64831 L
.34696 .64736 L
F
.35075 .64736 m
.35075 .64831 L
.35169 .64831 L
.35169 .64736 L
F
.35169 .64736 m
.35169 .64831 L
.35264 .64831 L
.35264 .64736 L
F
.35264 .64736 m
.35264 .64831 L
.35359 .64831 L
.35359 .64736 L
F
.35738 .64736 m
.35738 .64831 L
.35833 .64831 L
.35833 .64736 L
F
.35833 .64736 m
.35833 .64831 L
.35928 .64831 L
.35928 .64736 L
F
.35928 .64736 m
.35928 .64831 L
.36022 .64831 L
.36022 .64736 L
F
.34317 .64831 m
.34317 .64925 L
.34411 .64925 L
.34411 .64831 L
F
.34411 .64831 m
.34411 .64925 L
.34506 .64925 L
.34506 .64831 L
F
.34506 .64831 m
.34506 .64925 L
.34601 .64925 L
.34601 .64831 L
F
.3498 .64831 m
.3498 .64925 L
.35075 .64925 L
.35075 .64831 L
F
.35075 .64831 m
.35075 .64925 L
.35169 .64925 L
.35169 .64831 L
F
.35169 .64831 m
.35169 .64925 L
.35264 .64925 L
.35264 .64831 L
F
.35643 .64831 m
.35643 .64925 L
.35738 .64925 L
.35738 .64831 L
F
.35738 .64831 m
.35738 .64925 L
.35833 .64925 L
.35833 .64831 L
F
.35833 .64831 m
.35833 .64925 L
.35928 .64925 L
.35928 .64831 L
F
.34222 .64925 m
.34222 .6502 L
.34317 .6502 L
.34317 .64925 L
F
.34317 .64925 m
.34317 .6502 L
.34411 .6502 L
.34411 .64925 L
F
.34411 .64925 m
.34411 .6502 L
.34506 .6502 L
.34506 .64925 L
F
.34885 .64925 m
.34885 .6502 L
.3498 .6502 L
.3498 .64925 L
F
.3498 .64925 m
.3498 .6502 L
.35075 .6502 L
.35075 .64925 L
F
.35075 .64925 m
.35075 .6502 L
.35169 .6502 L
.35169 .64925 L
F
.35548 .64925 m
.35548 .6502 L
.35643 .6502 L
.35643 .64925 L
F
.35643 .64925 m
.35643 .6502 L
.35738 .6502 L
.35738 .64925 L
F
.35738 .64925 m
.35738 .6502 L
.35833 .6502 L
.35833 .64925 L
F
.34222 .6502 m
.34222 .65115 L
.34317 .65115 L
.34317 .6502 L
F
.34317 .6502 m
.34317 .65115 L
.34411 .65115 L
.34411 .6502 L
F
.34885 .6502 m
.34885 .65115 L
.3498 .65115 L
.3498 .6502 L
F
.3498 .6502 m
.3498 .65115 L
.35075 .65115 L
.35075 .6502 L
F
.35548 .6502 m
.35548 .65115 L
.35643 .65115 L
.35643 .6502 L
F
.35643 .6502 m
.35643 .65115 L
.35738 .65115 L
.35738 .6502 L
F
.81225 .6502 m
.81225 .65115 L
.8132 .65115 L
.8132 .6502 L
F
.34032 .65115 m
.34032 .6521 L
.34127 .6521 L
.34127 .65115 L
F
.34127 .65115 m
.34127 .6521 L
.34222 .6521 L
.34222 .65115 L
F
.34696 .65115 m
.34696 .6521 L
.3479 .6521 L
.3479 .65115 L
F
.3479 .65115 m
.3479 .6521 L
.34885 .6521 L
.34885 .65115 L
F
.35359 .65115 m
.35359 .6521 L
.35454 .6521 L
.35454 .65115 L
F
.35454 .65115 m
.35454 .6521 L
.35548 .6521 L
.35548 .65115 L
F
.33937 .6521 m
.33937 .65304 L
.34032 .65304 L
.34032 .6521 L
F
.34032 .6521 m
.34032 .65304 L
.34127 .65304 L
.34127 .6521 L
F
.34127 .6521 m
.34127 .65304 L
.34222 .65304 L
.34222 .6521 L
F
.34601 .6521 m
.34601 .65304 L
.34696 .65304 L
.34696 .6521 L
F
.34696 .6521 m
.34696 .65304 L
.3479 .65304 L
.3479 .6521 L
F
.3479 .6521 m
.3479 .65304 L
.34885 .65304 L
.34885 .6521 L
F
.35264 .6521 m
.35264 .65304 L
.35359 .65304 L
.35359 .6521 L
F
.35359 .6521 m
.35359 .65304 L
.35454 .65304 L
.35454 .6521 L
F
.35454 .6521 m
.35454 .65304 L
.35548 .65304 L
.35548 .6521 L
F
.33843 .65304 m
.33843 .65399 L
.33937 .65399 L
.33937 .65304 L
F
.33937 .65304 m
.33937 .65399 L
.34032 .65399 L
.34032 .65304 L
F
.34032 .65304 m
.34032 .65399 L
.34127 .65399 L
.34127 .65304 L
F
.34506 .65304 m
.34506 .65399 L
.34601 .65399 L
.34601 .65304 L
F
.34601 .65304 m
.34601 .65399 L
.34696 .65399 L
.34696 .65304 L
F
.34696 .65304 m
.34696 .65399 L
.3479 .65399 L
.3479 .65304 L
F
.35169 .65304 m
.35169 .65399 L
.35264 .65399 L
.35264 .65304 L
F
.35264 .65304 m
.35264 .65399 L
.35359 .65399 L
.35359 .65304 L
F
.35359 .65304 m
.35359 .65399 L
.35454 .65399 L
.35454 .65304 L
F
.70516 .65304 m
.70516 .65399 L
.70611 .65399 L
.70611 .65304 L
F
.70611 .65304 m
.70611 .65399 L
.70706 .65399 L
.70706 .65304 L
F
.33748 .65399 m
.33748 .65494 L
.33843 .65494 L
.33843 .65399 L
F
.33843 .65399 m
.33843 .65494 L
.33937 .65494 L
.33937 .65399 L
F
.33937 .65399 m
.33937 .65494 L
.34032 .65494 L
.34032 .65399 L
F
.34411 .65399 m
.34411 .65494 L
.34506 .65494 L
.34506 .65399 L
F
.34506 .65399 m
.34506 .65494 L
.34601 .65494 L
.34601 .65399 L
F
.34601 .65399 m
.34601 .65494 L
.34696 .65494 L
.34696 .65399 L
F
.35075 .65399 m
.35075 .65494 L
.35169 .65494 L
.35169 .65399 L
F
.35169 .65399 m
.35169 .65494 L
.35264 .65494 L
.35264 .65399 L
F
.35264 .65399 m
.35264 .65494 L
.35359 .65494 L
.35359 .65399 L
F
.33653 .65494 m
.33653 .65589 L
.33748 .65589 L
.33748 .65494 L
F
.33748 .65494 m
.33748 .65589 L
.33843 .65589 L
.33843 .65494 L
F
.33843 .65494 m
.33843 .65589 L
.33937 .65589 L
.33937 .65494 L
F
.34317 .65494 m
.34317 .65589 L
.34411 .65589 L
.34411 .65494 L
F
.34411 .65494 m
.34411 .65589 L
.34506 .65589 L
.34506 .65494 L
F
.34506 .65494 m
.34506 .65589 L
.34601 .65589 L
.34601 .65494 L
F
.3498 .65494 m
.3498 .65589 L
.35075 .65589 L
.35075 .65494 L
F
.35075 .65494 m
.35075 .65589 L
.35169 .65589 L
.35169 .65494 L
F
.35169 .65494 m
.35169 .65589 L
.35264 .65589 L
.35264 .65494 L
F
.33558 .65589 m
.33558 .65683 L
.33653 .65683 L
.33653 .65589 L
F
.33653 .65589 m
.33653 .65683 L
.33748 .65683 L
.33748 .65589 L
F
.33748 .65589 m
.33748 .65683 L
.33843 .65683 L
.33843 .65589 L
F
.34222 .65589 m
.34222 .65683 L
.34317 .65683 L
.34317 .65589 L
F
.34317 .65589 m
.34317 .65683 L
.34411 .65683 L
.34411 .65589 L
F
.34411 .65589 m
.34411 .65683 L
.34506 .65683 L
.34506 .65589 L
F
.34885 .65589 m
.34885 .65683 L
.3498 .65683 L
.3498 .65589 L
F
.3498 .65589 m
.3498 .65683 L
.35075 .65683 L
.35075 .65589 L
F
.35075 .65589 m
.35075 .65683 L
.35169 .65683 L
.35169 .65589 L
F
.33558 .65683 m
.33558 .65778 L
.33653 .65778 L
.33653 .65683 L
F
.33653 .65683 m
.33653 .65778 L
.33748 .65778 L
.33748 .65683 L
F
.34222 .65683 m
.34222 .65778 L
.34317 .65778 L
.34317 .65683 L
F
.34317 .65683 m
.34317 .65778 L
.34411 .65778 L
.34411 .65683 L
F
.34885 .65683 m
.34885 .65778 L
.3498 .65778 L
.3498 .65683 L
F
.3498 .65683 m
.3498 .65778 L
.35075 .65778 L
.35075 .65683 L
F
.33369 .65778 m
.33369 .65873 L
.33464 .65873 L
.33464 .65778 L
F
.33464 .65778 m
.33464 .65873 L
.33558 .65873 L
.33558 .65778 L
F
.34032 .65778 m
.34032 .65873 L
.34127 .65873 L
.34127 .65778 L
F
.34127 .65778 m
.34127 .65873 L
.34222 .65873 L
.34222 .65778 L
F
.34696 .65778 m
.34696 .65873 L
.3479 .65873 L
.3479 .65778 L
F
.3479 .65778 m
.3479 .65873 L
.34885 .65873 L
.34885 .65778 L
F
.33274 .65873 m
.33274 .65968 L
.33369 .65968 L
.33369 .65873 L
F
.33369 .65873 m
.33369 .65968 L
.33464 .65968 L
.33464 .65873 L
F
.33464 .65873 m
.33464 .65968 L
.33558 .65968 L
.33558 .65873 L
F
.33937 .65873 m
.33937 .65968 L
.34032 .65968 L
.34032 .65873 L
F
.34032 .65873 m
.34032 .65968 L
.34127 .65968 L
.34127 .65873 L
F
.34127 .65873 m
.34127 .65968 L
.34222 .65968 L
.34222 .65873 L
F
.34601 .65873 m
.34601 .65968 L
.34696 .65968 L
.34696 .65873 L
F
.34696 .65873 m
.34696 .65968 L
.3479 .65968 L
.3479 .65873 L
F
.3479 .65873 m
.3479 .65968 L
.34885 .65968 L
.34885 .65873 L
F
.33179 .65968 m
.33179 .66063 L
.33274 .66063 L
.33274 .65968 L
F
.33274 .65968 m
.33274 .66063 L
.33369 .66063 L
.33369 .65968 L
F
.33369 .65968 m
.33369 .66063 L
.33464 .66063 L
.33464 .65968 L
F
.33843 .65968 m
.33843 .66063 L
.33937 .66063 L
.33937 .65968 L
F
.33937 .65968 m
.33937 .66063 L
.34032 .66063 L
.34032 .65968 L
F
.34032 .65968 m
.34032 .66063 L
.34127 .66063 L
.34127 .65968 L
F
.34506 .65968 m
.34506 .66063 L
.34601 .66063 L
.34601 .65968 L
F
.34601 .65968 m
.34601 .66063 L
.34696 .66063 L
.34696 .65968 L
F
.34696 .65968 m
.34696 .66063 L
.3479 .66063 L
.3479 .65968 L
F
.70611 .65968 m
.70611 .66063 L
.70706 .66063 L
.70706 .65968 L
F
.70706 .65968 m
.70706 .66063 L
.70801 .66063 L
.70801 .65968 L
F
.33085 .66063 m
.33085 .66157 L
.33179 .66157 L
.33179 .66063 L
F
.33179 .66063 m
.33179 .66157 L
.33274 .66157 L
.33274 .66063 L
F
.33274 .66063 m
.33274 .66157 L
.33369 .66157 L
.33369 .66063 L
F
.33748 .66063 m
.33748 .66157 L
.33843 .66157 L
.33843 .66063 L
F
.33843 .66063 m
.33843 .66157 L
.33937 .66157 L
.33937 .66063 L
F
.33937 .66063 m
.33937 .66157 L
.34032 .66157 L
.34032 .66063 L
F
.34411 .66063 m
.34411 .66157 L
.34506 .66157 L
.34506 .66063 L
F
.34506 .66063 m
.34506 .66157 L
.34601 .66157 L
.34601 .66063 L
F
.34601 .66063 m
.34601 .66157 L
.34696 .66157 L
.34696 .66063 L
F
.3299 .66157 m
.3299 .66252 L
.33085 .66252 L
.33085 .66157 L
F
.33085 .66157 m
.33085 .66252 L
.33179 .66252 L
.33179 .66157 L
F
.33179 .66157 m
.33179 .66252 L
.33274 .66252 L
.33274 .66157 L
F
.33653 .66157 m
.33653 .66252 L
.33748 .66252 L
.33748 .66157 L
F
.33748 .66157 m
.33748 .66252 L
.33843 .66252 L
.33843 .66157 L
F
.33843 .66157 m
.33843 .66252 L
.33937 .66252 L
.33937 .66157 L
F
.34317 .66157 m
.34317 .66252 L
.34411 .66252 L
.34411 .66157 L
F
.34411 .66157 m
.34411 .66252 L
.34506 .66252 L
.34506 .66157 L
F
.34506 .66157 m
.34506 .66252 L
.34601 .66252 L
.34601 .66157 L
F
.32895 .66252 m
.32895 .66347 L
.3299 .66347 L
.3299 .66252 L
F
.3299 .66252 m
.3299 .66347 L
.33085 .66347 L
.33085 .66252 L
F
.33085 .66252 m
.33085 .66347 L
.33179 .66347 L
.33179 .66252 L
F
.33558 .66252 m
.33558 .66347 L
.33653 .66347 L
.33653 .66252 L
F
.33653 .66252 m
.33653 .66347 L
.33748 .66347 L
.33748 .66252 L
F
.33748 .66252 m
.33748 .66347 L
.33843 .66347 L
.33843 .66252 L
F
.34222 .66252 m
.34222 .66347 L
.34317 .66347 L
.34317 .66252 L
F
.34317 .66252 m
.34317 .66347 L
.34411 .66347 L
.34411 .66252 L
F
.34411 .66252 m
.34411 .66347 L
.34506 .66347 L
.34506 .66252 L
F
.32895 .66347 m
.32895 .66442 L
.3299 .66442 L
.3299 .66347 L
F
.3299 .66347 m
.3299 .66442 L
.33085 .66442 L
.33085 .66347 L
F
.33558 .66347 m
.33558 .66442 L
.33653 .66442 L
.33653 .66347 L
F
.33653 .66347 m
.33653 .66442 L
.33748 .66442 L
.33748 .66347 L
F
.34222 .66347 m
.34222 .66442 L
.34317 .66442 L
.34317 .66347 L
F
.34317 .66347 m
.34317 .66442 L
.34411 .66442 L
.34411 .66347 L
F
.32706 .66442 m
.32706 .66536 L
.328 .66536 L
.328 .66442 L
F
.328 .66442 m
.328 .66536 L
.32895 .66536 L
.32895 .66442 L
F
.33369 .66442 m
.33369 .66536 L
.33464 .66536 L
.33464 .66442 L
F
.33464 .66442 m
.33464 .66536 L
.33558 .66536 L
.33558 .66442 L
F
.34032 .66442 m
.34032 .66536 L
.34127 .66536 L
.34127 .66442 L
F
.34127 .66442 m
.34127 .66536 L
.34222 .66536 L
.34222 .66442 L
F
.32611 .66536 m
.32611 .66631 L
.32706 .66631 L
.32706 .66536 L
F
.32706 .66536 m
.32706 .66631 L
.328 .66631 L
.328 .66536 L
F
.328 .66536 m
.328 .66631 L
.32895 .66631 L
.32895 .66536 L
F
.33274 .66536 m
.33274 .66631 L
.33369 .66631 L
.33369 .66536 L
F
.33369 .66536 m
.33369 .66631 L
.33464 .66631 L
.33464 .66536 L
F
.33464 .66536 m
.33464 .66631 L
.33558 .66631 L
.33558 .66536 L
F
.33937 .66536 m
.33937 .66631 L
.34032 .66631 L
.34032 .66536 L
F
.34032 .66536 m
.34032 .66631 L
.34127 .66631 L
.34127 .66536 L
F
.34127 .66536 m
.34127 .66631 L
.34222 .66631 L
.34222 .66536 L
F
.32516 .66631 m
.32516 .66726 L
.32611 .66726 L
.32611 .66631 L
F
.32611 .66631 m
.32611 .66726 L
.32706 .66726 L
.32706 .66631 L
F
.32706 .66631 m
.32706 .66726 L
.328 .66726 L
.328 .66631 L
F
.33179 .66631 m
.33179 .66726 L
.33274 .66726 L
.33274 .66631 L
F
.33274 .66631 m
.33274 .66726 L
.33369 .66726 L
.33369 .66631 L
F
.33369 .66631 m
.33369 .66726 L
.33464 .66726 L
.33464 .66631 L
F
.33843 .66631 m
.33843 .66726 L
.33937 .66726 L
.33937 .66631 L
F
.33937 .66631 m
.33937 .66726 L
.34032 .66726 L
.34032 .66631 L
F
.34032 .66631 m
.34032 .66726 L
.34127 .66726 L
.34127 .66631 L
F
.70706 .66631 m
.70706 .66726 L
.70801 .66726 L
.70801 .66631 L
F
.70801 .66631 m
.70801 .66726 L
.70896 .66726 L
.70896 .66631 L
F
.32421 .66726 m
.32421 .66821 L
.32516 .66821 L
.32516 .66726 L
F
.32516 .66726 m
.32516 .66821 L
.32611 .66821 L
.32611 .66726 L
F
.32611 .66726 m
.32611 .66821 L
.32706 .66821 L
.32706 .66726 L
F
.33085 .66726 m
.33085 .66821 L
.33179 .66821 L
.33179 .66726 L
F
.33179 .66726 m
.33179 .66821 L
.33274 .66821 L
.33274 .66726 L
F
.33274 .66726 m
.33274 .66821 L
.33369 .66821 L
.33369 .66726 L
F
.33748 .66726 m
.33748 .66821 L
.33843 .66821 L
.33843 .66726 L
F
.33843 .66726 m
.33843 .66821 L
.33937 .66821 L
.33937 .66726 L
F
.33937 .66726 m
.33937 .66821 L
.34032 .66821 L
.34032 .66726 L
F
.32326 .66821 m
.32326 .66915 L
.32421 .66915 L
.32421 .66821 L
F
.32421 .66821 m
.32421 .66915 L
.32516 .66915 L
.32516 .66821 L
F
.32516 .66821 m
.32516 .66915 L
.32611 .66915 L
.32611 .66821 L
F
.3299 .66821 m
.3299 .66915 L
.33085 .66915 L
.33085 .66821 L
F
.33085 .66821 m
.33085 .66915 L
.33179 .66915 L
.33179 .66821 L
F
.33179 .66821 m
.33179 .66915 L
.33274 .66915 L
.33274 .66821 L
F
.33653 .66821 m
.33653 .66915 L
.33748 .66915 L
.33748 .66821 L
F
.33748 .66821 m
.33748 .66915 L
.33843 .66915 L
.33843 .66821 L
F
.33843 .66821 m
.33843 .66915 L
.33937 .66915 L
.33937 .66821 L
F
.32232 .66915 m
.32232 .6701 L
.32326 .6701 L
.32326 .66915 L
F
.32326 .66915 m
.32326 .6701 L
.32421 .6701 L
.32421 .66915 L
F
.32421 .66915 m
.32421 .6701 L
.32516 .6701 L
.32516 .66915 L
F
.32895 .66915 m
.32895 .6701 L
.3299 .6701 L
.3299 .66915 L
F
.3299 .66915 m
.3299 .6701 L
.33085 .6701 L
.33085 .66915 L
F
.33085 .66915 m
.33085 .6701 L
.33179 .6701 L
.33179 .66915 L
F
.33558 .66915 m
.33558 .6701 L
.33653 .6701 L
.33653 .66915 L
F
.33653 .66915 m
.33653 .6701 L
.33748 .6701 L
.33748 .66915 L
F
.33748 .66915 m
.33748 .6701 L
.33843 .6701 L
.33843 .66915 L
F
.32232 .6701 m
.32232 .67105 L
.32326 .67105 L
.32326 .6701 L
F
.32326 .6701 m
.32326 .67105 L
.32421 .67105 L
.32421 .6701 L
F
.32895 .6701 m
.32895 .67105 L
.3299 .67105 L
.3299 .6701 L
F
.3299 .6701 m
.3299 .67105 L
.33085 .67105 L
.33085 .6701 L
F
.33558 .6701 m
.33558 .67105 L
.33653 .67105 L
.33653 .6701 L
F
.33653 .6701 m
.33653 .67105 L
.33748 .67105 L
.33748 .6701 L
F
.32042 .67105 m
.32042 .672 L
.32137 .672 L
.32137 .67105 L
F
.32137 .67105 m
.32137 .672 L
.32232 .672 L
.32232 .67105 L
F
.32706 .67105 m
.32706 .672 L
.328 .672 L
.328 .67105 L
F
.328 .67105 m
.328 .672 L
.32895 .672 L
.32895 .67105 L
F
.33369 .67105 m
.33369 .672 L
.33464 .672 L
.33464 .67105 L
F
.33464 .67105 m
.33464 .672 L
.33558 .672 L
.33558 .67105 L
F
.31947 .672 m
.31947 .67294 L
.32042 .67294 L
.32042 .672 L
F
.32042 .672 m
.32042 .67294 L
.32137 .67294 L
.32137 .672 L
F
.32137 .672 m
.32137 .67294 L
.32232 .67294 L
.32232 .672 L
F
.32611 .672 m
.32611 .67294 L
.32706 .67294 L
.32706 .672 L
F
.32706 .672 m
.32706 .67294 L
.328 .67294 L
.328 .672 L
F
.328 .672 m
.328 .67294 L
.32895 .67294 L
.32895 .672 L
F
.33274 .672 m
.33274 .67294 L
.33369 .67294 L
.33369 .672 L
F
.33369 .672 m
.33369 .67294 L
.33464 .67294 L
.33464 .672 L
F
.33464 .672 m
.33464 .67294 L
.33558 .67294 L
.33558 .672 L
F
.31853 .67294 m
.31853 .67389 L
.31947 .67389 L
.31947 .67294 L
F
.31947 .67294 m
.31947 .67389 L
.32042 .67389 L
.32042 .67294 L
F
.32042 .67294 m
.32042 .67389 L
.32137 .67389 L
.32137 .67294 L
F
.32516 .67294 m
.32516 .67389 L
.32611 .67389 L
.32611 .67294 L
F
.32611 .67294 m
.32611 .67389 L
.32706 .67389 L
.32706 .67294 L
F
.32706 .67294 m
.32706 .67389 L
.328 .67389 L
.328 .67294 L
F
.33179 .67294 m
.33179 .67389 L
.33274 .67389 L
.33274 .67294 L
F
.33274 .67294 m
.33274 .67389 L
.33369 .67389 L
.33369 .67294 L
F
.33369 .67294 m
.33369 .67389 L
.33464 .67389 L
.33464 .67294 L
F
.70801 .67294 m
.70801 .67389 L
.70896 .67389 L
.70896 .67294 L
F
.31758 .67389 m
.31758 .67484 L
.31853 .67484 L
.31853 .67389 L
F
.31853 .67389 m
.31853 .67484 L
.31947 .67484 L
.31947 .67389 L
F
.31947 .67389 m
.31947 .67484 L
.32042 .67484 L
.32042 .67389 L
F
.32421 .67389 m
.32421 .67484 L
.32516 .67484 L
.32516 .67389 L
F
.32516 .67389 m
.32516 .67484 L
.32611 .67484 L
.32611 .67389 L
F
.32611 .67389 m
.32611 .67484 L
.32706 .67484 L
.32706 .67389 L
F
.33085 .67389 m
.33085 .67484 L
.33179 .67484 L
.33179 .67389 L
F
.33179 .67389 m
.33179 .67484 L
.33274 .67484 L
.33274 .67389 L
F
.33274 .67389 m
.33274 .67484 L
.33369 .67484 L
.33369 .67389 L
F
.31663 .67484 m
.31663 .67579 L
.31758 .67579 L
.31758 .67484 L
F
.31758 .67484 m
.31758 .67579 L
.31853 .67579 L
.31853 .67484 L
F
.31853 .67484 m
.31853 .67579 L
.31947 .67579 L
.31947 .67484 L
F
.32326 .67484 m
.32326 .67579 L
.32421 .67579 L
.32421 .67484 L
F
.32421 .67484 m
.32421 .67579 L
.32516 .67579 L
.32516 .67484 L
F
.32516 .67484 m
.32516 .67579 L
.32611 .67579 L
.32611 .67484 L
F
.3299 .67484 m
.3299 .67579 L
.33085 .67579 L
.33085 .67484 L
F
.33085 .67484 m
.33085 .67579 L
.33179 .67579 L
.33179 .67484 L
F
.33179 .67484 m
.33179 .67579 L
.33274 .67579 L
.33274 .67484 L
F
.31568 .67579 m
.31568 .67674 L
.31663 .67674 L
.31663 .67579 L
F
.31663 .67579 m
.31663 .67674 L
.31758 .67674 L
.31758 .67579 L
F
.31758 .67579 m
.31758 .67674 L
.31853 .67674 L
.31853 .67579 L
F
.32232 .67579 m
.32232 .67674 L
.32326 .67674 L
.32326 .67579 L
F
.32326 .67579 m
.32326 .67674 L
.32421 .67674 L
.32421 .67579 L
F
.32421 .67579 m
.32421 .67674 L
.32516 .67674 L
.32516 .67579 L
F
.32895 .67579 m
.32895 .67674 L
.3299 .67674 L
.3299 .67579 L
F
.3299 .67579 m
.3299 .67674 L
.33085 .67674 L
.33085 .67579 L
F
.33085 .67579 m
.33085 .67674 L
.33179 .67674 L
.33179 .67579 L
F
.31568 .67674 m
.31568 .67768 L
.31663 .67768 L
.31663 .67674 L
F
.31663 .67674 m
.31663 .67768 L
.31758 .67768 L
.31758 .67674 L
F
.32232 .67674 m
.32232 .67768 L
.32326 .67768 L
.32326 .67674 L
F
.32326 .67674 m
.32326 .67768 L
.32421 .67768 L
.32421 .67674 L
F
.32895 .67674 m
.32895 .67768 L
.3299 .67768 L
.3299 .67674 L
F
.3299 .67674 m
.3299 .67768 L
.33085 .67768 L
.33085 .67674 L
F
.31379 .67768 m
.31379 .67863 L
.31474 .67863 L
.31474 .67768 L
F
.31474 .67768 m
.31474 .67863 L
.31568 .67863 L
.31568 .67768 L
F
.32042 .67768 m
.32042 .67863 L
.32137 .67863 L
.32137 .67768 L
F
.32137 .67768 m
.32137 .67863 L
.32232 .67863 L
.32232 .67768 L
F
.32706 .67768 m
.32706 .67863 L
.328 .67863 L
.328 .67768 L
F
.328 .67768 m
.328 .67863 L
.32895 .67863 L
.32895 .67768 L
F
.31284 .67863 m
.31284 .67958 L
.31379 .67958 L
.31379 .67863 L
F
.31379 .67863 m
.31379 .67958 L
.31474 .67958 L
.31474 .67863 L
F
.31474 .67863 m
.31474 .67958 L
.31568 .67958 L
.31568 .67863 L
F
.31947 .67863 m
.31947 .67958 L
.32042 .67958 L
.32042 .67863 L
F
.32042 .67863 m
.32042 .67958 L
.32137 .67958 L
.32137 .67863 L
F
.32137 .67863 m
.32137 .67958 L
.32232 .67958 L
.32232 .67863 L
F
.32611 .67863 m
.32611 .67958 L
.32706 .67958 L
.32706 .67863 L
F
.32706 .67863 m
.32706 .67958 L
.328 .67958 L
.328 .67863 L
F
.328 .67863 m
.328 .67958 L
.32895 .67958 L
.32895 .67863 L
F
.31189 .67958 m
.31189 .68053 L
.31284 .68053 L
.31284 .67958 L
F
.31284 .67958 m
.31284 .68053 L
.31379 .68053 L
.31379 .67958 L
F
.31379 .67958 m
.31379 .68053 L
.31474 .68053 L
.31474 .67958 L
F
.31853 .67958 m
.31853 .68053 L
.31947 .68053 L
.31947 .67958 L
F
.31947 .67958 m
.31947 .68053 L
.32042 .68053 L
.32042 .67958 L
F
.32042 .67958 m
.32042 .68053 L
.32137 .68053 L
.32137 .67958 L
F
.32516 .67958 m
.32516 .68053 L
.32611 .68053 L
.32611 .67958 L
F
.32611 .67958 m
.32611 .68053 L
.32706 .68053 L
.32706 .67958 L
F
.32706 .67958 m
.32706 .68053 L
.328 .68053 L
.328 .67958 L
F
.70801 .67958 m
.70801 .68053 L
.70896 .68053 L
.70896 .67958 L
F
.79045 .67958 m
.79045 .68053 L
.7914 .68053 L
.7914 .67958 L
F
.31095 .68053 m
.31095 .68147 L
.31189 .68147 L
.31189 .68053 L
F
.31189 .68053 m
.31189 .68147 L
.31284 .68147 L
.31284 .68053 L
F
.31284 .68053 m
.31284 .68147 L
.31379 .68147 L
.31379 .68053 L
F
.31758 .68053 m
.31758 .68147 L
.31853 .68147 L
.31853 .68053 L
F
.31853 .68053 m
.31853 .68147 L
.31947 .68147 L
.31947 .68053 L
F
.31947 .68053 m
.31947 .68147 L
.32042 .68147 L
.32042 .68053 L
F
.32421 .68053 m
.32421 .68147 L
.32516 .68147 L
.32516 .68053 L
F
.32516 .68053 m
.32516 .68147 L
.32611 .68147 L
.32611 .68053 L
F
.32611 .68053 m
.32611 .68147 L
.32706 .68147 L
.32706 .68053 L
F
.31 .68147 m
.31 .68242 L
.31095 .68242 L
.31095 .68147 L
F
.31095 .68147 m
.31095 .68242 L
.31189 .68242 L
.31189 .68147 L
F
.31189 .68147 m
.31189 .68242 L
.31284 .68242 L
.31284 .68147 L
F
.31663 .68147 m
.31663 .68242 L
.31758 .68242 L
.31758 .68147 L
F
.31758 .68147 m
.31758 .68242 L
.31853 .68242 L
.31853 .68147 L
F
.31853 .68147 m
.31853 .68242 L
.31947 .68242 L
.31947 .68147 L
F
.32326 .68147 m
.32326 .68242 L
.32421 .68242 L
.32421 .68147 L
F
.32421 .68147 m
.32421 .68242 L
.32516 .68242 L
.32516 .68147 L
F
.32516 .68147 m
.32516 .68242 L
.32611 .68242 L
.32611 .68147 L
F
.30905 .68242 m
.30905 .68337 L
.31 .68337 L
.31 .68242 L
F
.31 .68242 m
.31 .68337 L
.31095 .68337 L
.31095 .68242 L
F
.31095 .68242 m
.31095 .68337 L
.31189 .68337 L
.31189 .68242 L
F
.31568 .68242 m
.31568 .68337 L
.31663 .68337 L
.31663 .68242 L
F
.31663 .68242 m
.31663 .68337 L
.31758 .68337 L
.31758 .68242 L
F
.31758 .68242 m
.31758 .68337 L
.31853 .68337 L
.31853 .68242 L
F
.32232 .68242 m
.32232 .68337 L
.32326 .68337 L
.32326 .68242 L
F
.32326 .68242 m
.32326 .68337 L
.32421 .68337 L
.32421 .68242 L
F
.32421 .68242 m
.32421 .68337 L
.32516 .68337 L
.32516 .68242 L
F
.30905 .68337 m
.30905 .68432 L
.31 .68432 L
.31 .68337 L
F
.31 .68337 m
.31 .68432 L
.31095 .68432 L
.31095 .68337 L
F
.31568 .68337 m
.31568 .68432 L
.31663 .68432 L
.31663 .68337 L
F
.31663 .68337 m
.31663 .68432 L
.31758 .68432 L
.31758 .68337 L
F
.32232 .68337 m
.32232 .68432 L
.32326 .68432 L
.32326 .68337 L
F
.32326 .68337 m
.32326 .68432 L
.32421 .68432 L
.32421 .68337 L
F
.30715 .68432 m
.30715 .68526 L
.3081 .68526 L
.3081 .68432 L
F
.3081 .68432 m
.3081 .68526 L
.30905 .68526 L
.30905 .68432 L
F
.31379 .68432 m
.31379 .68526 L
.31474 .68526 L
.31474 .68432 L
F
.31474 .68432 m
.31474 .68526 L
.31568 .68526 L
.31568 .68432 L
F
.32042 .68432 m
.32042 .68526 L
.32137 .68526 L
.32137 .68432 L
F
.32137 .68432 m
.32137 .68526 L
.32232 .68526 L
.32232 .68432 L
F
.30621 .68526 m
.30621 .68621 L
.30715 .68621 L
.30715 .68526 L
F
.30715 .68526 m
.30715 .68621 L
.3081 .68621 L
.3081 .68526 L
F
.3081 .68526 m
.3081 .68621 L
.30905 .68621 L
.30905 .68526 L
F
.31284 .68526 m
.31284 .68621 L
.31379 .68621 L
.31379 .68526 L
F
.31379 .68526 m
.31379 .68621 L
.31474 .68621 L
.31474 .68526 L
F
.31474 .68526 m
.31474 .68621 L
.31568 .68621 L
.31568 .68526 L
F
.31947 .68526 m
.31947 .68621 L
.32042 .68621 L
.32042 .68526 L
F
.32042 .68526 m
.32042 .68621 L
.32137 .68621 L
.32137 .68526 L
F
.32137 .68526 m
.32137 .68621 L
.32232 .68621 L
.32232 .68526 L
F
.30526 .68621 m
.30526 .68716 L
.30621 .68716 L
.30621 .68621 L
F
.30621 .68621 m
.30621 .68716 L
.30715 .68716 L
.30715 .68621 L
F
.30715 .68621 m
.30715 .68716 L
.3081 .68716 L
.3081 .68621 L
F
.31189 .68621 m
.31189 .68716 L
.31284 .68716 L
.31284 .68621 L
F
.31284 .68621 m
.31284 .68716 L
.31379 .68716 L
.31379 .68621 L
F
.31379 .68621 m
.31379 .68716 L
.31474 .68716 L
.31474 .68621 L
F
.31853 .68621 m
.31853 .68716 L
.31947 .68716 L
.31947 .68621 L
F
.31947 .68621 m
.31947 .68716 L
.32042 .68716 L
.32042 .68621 L
F
.32042 .68621 m
.32042 .68716 L
.32137 .68716 L
.32137 .68621 L
F
.7895 .68621 m
.7895 .68716 L
.79045 .68716 L
.79045 .68621 L
F
.79045 .68621 m
.79045 .68716 L
.7914 .68716 L
.7914 .68621 L
F
.30431 .68716 m
.30431 .68811 L
.30526 .68811 L
.30526 .68716 L
F
.30526 .68716 m
.30526 .68811 L
.30621 .68811 L
.30621 .68716 L
F
.30621 .68716 m
.30621 .68811 L
.30715 .68811 L
.30715 .68716 L
F
.31095 .68716 m
.31095 .68811 L
.31189 .68811 L
.31189 .68716 L
F
.31189 .68716 m
.31189 .68811 L
.31284 .68811 L
.31284 .68716 L
F
.31284 .68716 m
.31284 .68811 L
.31379 .68811 L
.31379 .68716 L
F
.31758 .68716 m
.31758 .68811 L
.31853 .68811 L
.31853 .68716 L
F
.31853 .68716 m
.31853 .68811 L
.31947 .68811 L
.31947 .68716 L
F
.31947 .68716 m
.31947 .68811 L
.32042 .68811 L
.32042 .68716 L
F
.30336 .68811 m
.30336 .68905 L
.30431 .68905 L
.30431 .68811 L
F
.30431 .68811 m
.30431 .68905 L
.30526 .68905 L
.30526 .68811 L
F
.30526 .68811 m
.30526 .68905 L
.30621 .68905 L
.30621 .68811 L
F
.31 .68811 m
.31 .68905 L
.31095 .68905 L
.31095 .68811 L
F
.31095 .68811 m
.31095 .68905 L
.31189 .68905 L
.31189 .68811 L
F
.31189 .68811 m
.31189 .68905 L
.31284 .68905 L
.31284 .68811 L
F
.31663 .68811 m
.31663 .68905 L
.31758 .68905 L
.31758 .68811 L
F
.31758 .68811 m
.31758 .68905 L
.31853 .68905 L
.31853 .68811 L
F
.31853 .68811 m
.31853 .68905 L
.31947 .68905 L
.31947 .68811 L
F
.30242 .68905 m
.30242 .69 L
.30336 .69 L
.30336 .68905 L
F
.30336 .68905 m
.30336 .69 L
.30431 .69 L
.30431 .68905 L
F
.30431 .68905 m
.30431 .69 L
.30526 .69 L
.30526 .68905 L
F
.30905 .68905 m
.30905 .69 L
.31 .69 L
.31 .68905 L
F
.31 .68905 m
.31 .69 L
.31095 .69 L
.31095 .68905 L
F
.31095 .68905 m
.31095 .69 L
.31189 .69 L
.31189 .68905 L
F
.31568 .68905 m
.31568 .69 L
.31663 .69 L
.31663 .68905 L
F
.31663 .68905 m
.31663 .69 L
.31758 .69 L
.31758 .68905 L
F
.31758 .68905 m
.31758 .69 L
.31853 .69 L
.31853 .68905 L
F
.30242 .69 m
.30242 .69095 L
.30336 .69095 L
.30336 .69 L
F
.30336 .69 m
.30336 .69095 L
.30431 .69095 L
.30431 .69 L
F
.30905 .69 m
.30905 .69095 L
.31 .69095 L
.31 .69 L
F
.31 .69 m
.31 .69095 L
.31095 .69095 L
.31095 .69 L
F
.31568 .69 m
.31568 .69095 L
.31663 .69095 L
.31663 .69 L
F
.31663 .69 m
.31663 .69095 L
.31758 .69095 L
.31758 .69 L
F
.30052 .69095 m
.30052 .6919 L
.30147 .6919 L
.30147 .69095 L
F
.30147 .69095 m
.30147 .6919 L
.30242 .6919 L
.30242 .69095 L
F
.30715 .69095 m
.30715 .6919 L
.3081 .6919 L
.3081 .69095 L
F
.3081 .69095 m
.3081 .6919 L
.30905 .6919 L
.30905 .69095 L
F
.31379 .69095 m
.31379 .6919 L
.31474 .6919 L
.31474 .69095 L
F
.31474 .69095 m
.31474 .6919 L
.31568 .6919 L
.31568 .69095 L
F
.29957 .6919 m
.29957 .69285 L
.30052 .69285 L
.30052 .6919 L
F
.30052 .6919 m
.30052 .69285 L
.30147 .69285 L
.30147 .6919 L
F
.30147 .6919 m
.30147 .69285 L
.30242 .69285 L
.30242 .6919 L
F
.30621 .6919 m
.30621 .69285 L
.30715 .69285 L
.30715 .6919 L
F
.30715 .6919 m
.30715 .69285 L
.3081 .69285 L
.3081 .6919 L
F
.3081 .6919 m
.3081 .69285 L
.30905 .69285 L
.30905 .6919 L
F
.31284 .6919 m
.31284 .69285 L
.31379 .69285 L
.31379 .6919 L
F
.31379 .6919 m
.31379 .69285 L
.31474 .69285 L
.31474 .6919 L
F
.31474 .6919 m
.31474 .69285 L
.31568 .69285 L
.31568 .6919 L
F
.29863 .69285 m
.29863 .69379 L
.29957 .69379 L
.29957 .69285 L
F
.29957 .69285 m
.29957 .69379 L
.30052 .69379 L
.30052 .69285 L
F
.30052 .69285 m
.30052 .69379 L
.30147 .69379 L
.30147 .69285 L
F
.30526 .69285 m
.30526 .69379 L
.30621 .69379 L
.30621 .69285 L
F
.30621 .69285 m
.30621 .69379 L
.30715 .69379 L
.30715 .69285 L
F
.30715 .69285 m
.30715 .69379 L
.3081 .69379 L
.3081 .69285 L
F
.31189 .69285 m
.31189 .69379 L
.31284 .69379 L
.31284 .69285 L
F
.31284 .69285 m
.31284 .69379 L
.31379 .69379 L
.31379 .69285 L
F
.31379 .69285 m
.31379 .69379 L
.31474 .69379 L
.31474 .69285 L
F
.78856 .69285 m
.78856 .69379 L
.7895 .69379 L
.7895 .69285 L
F
.7895 .69285 m
.7895 .69379 L
.79045 .69379 L
.79045 .69285 L
F
.29768 .69379 m
.29768 .69474 L
.29863 .69474 L
.29863 .69379 L
F
.29863 .69379 m
.29863 .69474 L
.29957 .69474 L
.29957 .69379 L
F
.29957 .69379 m
.29957 .69474 L
.30052 .69474 L
.30052 .69379 L
F
.30431 .69379 m
.30431 .69474 L
.30526 .69474 L
.30526 .69379 L
F
.30526 .69379 m
.30526 .69474 L
.30621 .69474 L
.30621 .69379 L
F
.30621 .69379 m
.30621 .69474 L
.30715 .69474 L
.30715 .69379 L
F
.31095 .69379 m
.31095 .69474 L
.31189 .69474 L
.31189 .69379 L
F
.31189 .69379 m
.31189 .69474 L
.31284 .69474 L
.31284 .69379 L
F
.31284 .69379 m
.31284 .69474 L
.31379 .69474 L
.31379 .69379 L
F
.29673 .69474 m
.29673 .69569 L
.29768 .69569 L
.29768 .69474 L
F
.29768 .69474 m
.29768 .69569 L
.29863 .69569 L
.29863 .69474 L
F
.29863 .69474 m
.29863 .69569 L
.29957 .69569 L
.29957 .69474 L
F
.30336 .69474 m
.30336 .69569 L
.30431 .69569 L
.30431 .69474 L
F
.30431 .69474 m
.30431 .69569 L
.30526 .69569 L
.30526 .69474 L
F
.30526 .69474 m
.30526 .69569 L
.30621 .69569 L
.30621 .69474 L
F
.31 .69474 m
.31 .69569 L
.31095 .69569 L
.31095 .69474 L
F
.31095 .69474 m
.31095 .69569 L
.31189 .69569 L
.31189 .69474 L
F
.31189 .69474 m
.31189 .69569 L
.31284 .69569 L
.31284 .69474 L
F
.29578 .69569 m
.29578 .69664 L
.29673 .69664 L
.29673 .69569 L
F
.29673 .69569 m
.29673 .69664 L
.29768 .69664 L
.29768 .69569 L
F
.29768 .69569 m
.29768 .69664 L
.29863 .69664 L
.29863 .69569 L
F
.30242 .69569 m
.30242 .69664 L
.30336 .69664 L
.30336 .69569 L
F
.30336 .69569 m
.30336 .69664 L
.30431 .69664 L
.30431 .69569 L
F
.30431 .69569 m
.30431 .69664 L
.30526 .69664 L
.30526 .69569 L
F
.30905 .69569 m
.30905 .69664 L
.31 .69664 L
.31 .69569 L
F
.31 .69569 m
.31 .69664 L
.31095 .69664 L
.31095 .69569 L
F
.31095 .69569 m
.31095 .69664 L
.31189 .69664 L
.31189 .69569 L
F
.29578 .69664 m
.29578 .69758 L
.29673 .69758 L
.29673 .69664 L
F
.29673 .69664 m
.29673 .69758 L
.29768 .69758 L
.29768 .69664 L
F
.30242 .69664 m
.30242 .69758 L
.30336 .69758 L
.30336 .69664 L
F
.30336 .69664 m
.30336 .69758 L
.30431 .69758 L
.30431 .69664 L
F
.30905 .69664 m
.30905 .69758 L
.31 .69758 L
.31 .69664 L
F
.31 .69664 m
.31 .69758 L
.31095 .69758 L
.31095 .69664 L
F
.29389 .69758 m
.29389 .69853 L
.29484 .69853 L
.29484 .69758 L
F
.29484 .69758 m
.29484 .69853 L
.29578 .69853 L
.29578 .69758 L
F
.30052 .69758 m
.30052 .69853 L
.30147 .69853 L
.30147 .69758 L
F
.30147 .69758 m
.30147 .69853 L
.30242 .69853 L
.30242 .69758 L
F
.30715 .69758 m
.30715 .69853 L
.3081 .69853 L
.3081 .69758 L
F
.3081 .69758 m
.3081 .69853 L
.30905 .69853 L
.30905 .69758 L
F
.29294 .69853 m
.29294 .69948 L
.29389 .69948 L
.29389 .69853 L
F
.29389 .69853 m
.29389 .69948 L
.29484 .69948 L
.29484 .69853 L
F
.29484 .69853 m
.29484 .69948 L
.29578 .69948 L
.29578 .69853 L
F
.29957 .69853 m
.29957 .69948 L
.30052 .69948 L
.30052 .69853 L
F
.30052 .69853 m
.30052 .69948 L
.30147 .69948 L
.30147 .69853 L
F
.30147 .69853 m
.30147 .69948 L
.30242 .69948 L
.30242 .69853 L
F
.30621 .69853 m
.30621 .69948 L
.30715 .69948 L
.30715 .69853 L
F
.30715 .69853 m
.30715 .69948 L
.3081 .69948 L
.3081 .69853 L
F
.3081 .69853 m
.3081 .69948 L
.30905 .69948 L
.30905 .69853 L
F
.29199 .69948 m
.29199 .70043 L
.29294 .70043 L
.29294 .69948 L
F
.29294 .69948 m
.29294 .70043 L
.29389 .70043 L
.29389 .69948 L
F
.29389 .69948 m
.29389 .70043 L
.29484 .70043 L
.29484 .69948 L
F
.29863 .69948 m
.29863 .70043 L
.29957 .70043 L
.29957 .69948 L
F
.29957 .69948 m
.29957 .70043 L
.30052 .70043 L
.30052 .69948 L
F
.30052 .69948 m
.30052 .70043 L
.30147 .70043 L
.30147 .69948 L
F
.30526 .69948 m
.30526 .70043 L
.30621 .70043 L
.30621 .69948 L
F
.30621 .69948 m
.30621 .70043 L
.30715 .70043 L
.30715 .69948 L
F
.30715 .69948 m
.30715 .70043 L
.3081 .70043 L
.3081 .69948 L
F
.78761 .69948 m
.78761 .70043 L
.78856 .70043 L
.78856 .69948 L
F
.78856 .69948 m
.78856 .70043 L
.7895 .70043 L
.7895 .69948 L
F
.29104 .70043 m
.29104 .70137 L
.29199 .70137 L
.29199 .70043 L
F
.29199 .70043 m
.29199 .70137 L
.29294 .70137 L
.29294 .70043 L
F
.29294 .70043 m
.29294 .70137 L
.29389 .70137 L
.29389 .70043 L
F
.29768 .70043 m
.29768 .70137 L
.29863 .70137 L
.29863 .70043 L
F
.29863 .70043 m
.29863 .70137 L
.29957 .70137 L
.29957 .70043 L
F
.29957 .70043 m
.29957 .70137 L
.30052 .70137 L
.30052 .70043 L
F
.30431 .70043 m
.30431 .70137 L
.30526 .70137 L
.30526 .70043 L
F
.30526 .70043 m
.30526 .70137 L
.30621 .70137 L
.30621 .70043 L
F
.30621 .70043 m
.30621 .70137 L
.30715 .70137 L
.30715 .70043 L
F
.2901 .70137 m
.2901 .70232 L
.29104 .70232 L
.29104 .70137 L
F
.29104 .70137 m
.29104 .70232 L
.29199 .70232 L
.29199 .70137 L
F
.29199 .70137 m
.29199 .70232 L
.29294 .70232 L
.29294 .70137 L
F
.29673 .70137 m
.29673 .70232 L
.29768 .70232 L
.29768 .70137 L
F
.29768 .70137 m
.29768 .70232 L
.29863 .70232 L
.29863 .70137 L
F
.29863 .70137 m
.29863 .70232 L
.29957 .70232 L
.29957 .70137 L
F
.30336 .70137 m
.30336 .70232 L
.30431 .70232 L
.30431 .70137 L
F
.30431 .70137 m
.30431 .70232 L
.30526 .70232 L
.30526 .70137 L
F
.30526 .70137 m
.30526 .70232 L
.30621 .70232 L
.30621 .70137 L
F
.28915 .70232 m
.28915 .70327 L
.2901 .70327 L
.2901 .70232 L
F
.2901 .70232 m
.2901 .70327 L
.29104 .70327 L
.29104 .70232 L
F
.29104 .70232 m
.29104 .70327 L
.29199 .70327 L
.29199 .70232 L
F
.29578 .70232 m
.29578 .70327 L
.29673 .70327 L
.29673 .70232 L
F
.29673 .70232 m
.29673 .70327 L
.29768 .70327 L
.29768 .70232 L
F
.29768 .70232 m
.29768 .70327 L
.29863 .70327 L
.29863 .70232 L
F
.30242 .70232 m
.30242 .70327 L
.30336 .70327 L
.30336 .70232 L
F
.30336 .70232 m
.30336 .70327 L
.30431 .70327 L
.30431 .70232 L
F
.30431 .70232 m
.30431 .70327 L
.30526 .70327 L
.30526 .70232 L
F
.28915 .70327 m
.28915 .70422 L
.2901 .70422 L
.2901 .70327 L
F
.2901 .70327 m
.2901 .70422 L
.29104 .70422 L
.29104 .70327 L
F
.29578 .70327 m
.29578 .70422 L
.29673 .70422 L
.29673 .70327 L
F
.29673 .70327 m
.29673 .70422 L
.29768 .70422 L
.29768 .70327 L
F
.30242 .70327 m
.30242 .70422 L
.30336 .70422 L
.30336 .70327 L
F
.30336 .70327 m
.30336 .70422 L
.30431 .70422 L
.30431 .70327 L
F
.92881 .70327 m
.92881 .70422 L
.92976 .70422 L
.92976 .70327 L
F
.28725 .70422 m
.28725 .70516 L
.2882 .70516 L
.2882 .70422 L
F
.2882 .70422 m
.2882 .70516 L
.28915 .70516 L
.28915 .70422 L
F
.29389 .70422 m
.29389 .70516 L
.29484 .70516 L
.29484 .70422 L
F
.29484 .70422 m
.29484 .70516 L
.29578 .70516 L
.29578 .70422 L
F
.30052 .70422 m
.30052 .70516 L
.30147 .70516 L
.30147 .70422 L
F
.30147 .70422 m
.30147 .70516 L
.30242 .70516 L
.30242 .70422 L
F
.28631 .70516 m
.28631 .70611 L
.28725 .70611 L
.28725 .70516 L
F
.28725 .70516 m
.28725 .70611 L
.2882 .70611 L
.2882 .70516 L
F
.2882 .70516 m
.2882 .70611 L
.28915 .70611 L
.28915 .70516 L
F
.29294 .70516 m
.29294 .70611 L
.29389 .70611 L
.29389 .70516 L
F
.29389 .70516 m
.29389 .70611 L
.29484 .70611 L
.29484 .70516 L
F
.29484 .70516 m
.29484 .70611 L
.29578 .70611 L
.29578 .70516 L
F
.29957 .70516 m
.29957 .70611 L
.30052 .70611 L
.30052 .70516 L
F
.30052 .70516 m
.30052 .70611 L
.30147 .70611 L
.30147 .70516 L
F
.30147 .70516 m
.30147 .70611 L
.30242 .70611 L
.30242 .70516 L
F
.28536 .70611 m
.28536 .70706 L
.28631 .70706 L
.28631 .70611 L
F
.28631 .70611 m
.28631 .70706 L
.28725 .70706 L
.28725 .70611 L
F
.28725 .70611 m
.28725 .70706 L
.2882 .70706 L
.2882 .70611 L
F
.29199 .70611 m
.29199 .70706 L
.29294 .70706 L
.29294 .70611 L
F
.29294 .70611 m
.29294 .70706 L
.29389 .70706 L
.29389 .70611 L
F
.29389 .70611 m
.29389 .70706 L
.29484 .70706 L
.29484 .70611 L
F
.29863 .70611 m
.29863 .70706 L
.29957 .70706 L
.29957 .70611 L
F
.29957 .70611 m
.29957 .70706 L
.30052 .70706 L
.30052 .70611 L
F
.30052 .70611 m
.30052 .70706 L
.30147 .70706 L
.30147 .70611 L
F
.78666 .70611 m
.78666 .70706 L
.78761 .70706 L
.78761 .70611 L
F
.78761 .70611 m
.78761 .70706 L
.78856 .70706 L
.78856 .70611 L
F
.79235 .70611 m
.79235 .70706 L
.7933 .70706 L
.7933 .70611 L
F
.28441 .70706 m
.28441 .70801 L
.28536 .70801 L
.28536 .70706 L
F
.28536 .70706 m
.28536 .70801 L
.28631 .70801 L
.28631 .70706 L
F
.28631 .70706 m
.28631 .70801 L
.28725 .70801 L
.28725 .70706 L
F
.29104 .70706 m
.29104 .70801 L
.29199 .70801 L
.29199 .70706 L
F
.29199 .70706 m
.29199 .70801 L
.29294 .70801 L
.29294 .70706 L
F
.29294 .70706 m
.29294 .70801 L
.29389 .70801 L
.29389 .70706 L
F
.29768 .70706 m
.29768 .70801 L
.29863 .70801 L
.29863 .70706 L
F
.29863 .70706 m
.29863 .70801 L
.29957 .70801 L
.29957 .70706 L
F
.29957 .70706 m
.29957 .70801 L
.30052 .70801 L
.30052 .70706 L
F
.28346 .70801 m
.28346 .70896 L
.28441 .70896 L
.28441 .70801 L
F
.28441 .70801 m
.28441 .70896 L
.28536 .70896 L
.28536 .70801 L
F
.28536 .70801 m
.28536 .70896 L
.28631 .70896 L
.28631 .70801 L
F
.2901 .70801 m
.2901 .70896 L
.29104 .70896 L
.29104 .70801 L
F
.29104 .70801 m
.29104 .70896 L
.29199 .70896 L
.29199 .70801 L
F
.29199 .70801 m
.29199 .70896 L
.29294 .70896 L
.29294 .70801 L
F
.29673 .70801 m
.29673 .70896 L
.29768 .70896 L
.29768 .70801 L
F
.29768 .70801 m
.29768 .70896 L
.29863 .70896 L
.29863 .70801 L
F
.29863 .70801 m
.29863 .70896 L
.29957 .70896 L
.29957 .70801 L
F
.28252 .70896 m
.28252 .7099 L
.28346 .7099 L
.28346 .70896 L
F
.28346 .70896 m
.28346 .7099 L
.28441 .7099 L
.28441 .70896 L
F
.28441 .70896 m
.28441 .7099 L
.28536 .7099 L
.28536 .70896 L
F
.28915 .70896 m
.28915 .7099 L
.2901 .7099 L
.2901 .70896 L
F
.2901 .70896 m
.2901 .7099 L
.29104 .7099 L
.29104 .70896 L
F
.29104 .70896 m
.29104 .7099 L
.29199 .7099 L
.29199 .70896 L
F
.29578 .70896 m
.29578 .7099 L
.29673 .7099 L
.29673 .70896 L
F
.29673 .70896 m
.29673 .7099 L
.29768 .7099 L
.29768 .70896 L
F
.29768 .70896 m
.29768 .7099 L
.29863 .7099 L
.29863 .70896 L
F
.28252 .7099 m
.28252 .71085 L
.28346 .71085 L
.28346 .7099 L
F
.28346 .7099 m
.28346 .71085 L
.28441 .71085 L
.28441 .7099 L
F
.28915 .7099 m
.28915 .71085 L
.2901 .71085 L
.2901 .7099 L
F
.2901 .7099 m
.2901 .71085 L
.29104 .71085 L
.29104 .7099 L
F
.29578 .7099 m
.29578 .71085 L
.29673 .71085 L
.29673 .7099 L
F
.29673 .7099 m
.29673 .71085 L
.29768 .71085 L
.29768 .7099 L
F
.92786 .7099 m
.92786 .71085 L
.92881 .71085 L
.92881 .7099 L
F
.92881 .7099 m
.92881 .71085 L
.92976 .71085 L
.92976 .7099 L
F
.28725 .71085 m
.28725 .7118 L
.2882 .7118 L
.2882 .71085 L
F
.2882 .71085 m
.2882 .7118 L
.28915 .7118 L
.28915 .71085 L
F
.29389 .71085 m
.29389 .7118 L
.29484 .7118 L
.29484 .71085 L
F
.29484 .71085 m
.29484 .7118 L
.29578 .7118 L
.29578 .71085 L
F
.68432 .71085 m
.68432 .7118 L
.68526 .7118 L
.68526 .71085 L
F
.6919 .71085 m
.6919 .7118 L
.69285 .7118 L
.69285 .71085 L
F
.28631 .7118 m
.28631 .71275 L
.28725 .71275 L
.28725 .7118 L
F
.28725 .7118 m
.28725 .71275 L
.2882 .71275 L
.2882 .7118 L
F
.2882 .7118 m
.2882 .71275 L
.28915 .71275 L
.28915 .7118 L
F
.29294 .7118 m
.29294 .71275 L
.29389 .71275 L
.29389 .7118 L
F
.29389 .7118 m
.29389 .71275 L
.29484 .71275 L
.29484 .7118 L
F
.29484 .7118 m
.29484 .71275 L
.29578 .71275 L
.29578 .7118 L
F
.67674 .7118 m
.67674 .71275 L
.67768 .71275 L
.67768 .7118 L
F
.68432 .7118 m
.68432 .71275 L
.68526 .71275 L
.68526 .7118 L
F
.6919 .7118 m
.6919 .71275 L
.69285 .71275 L
.69285 .7118 L
F
.28536 .71275 m
.28536 .71369 L
.28631 .71369 L
.28631 .71275 L
F
.28631 .71275 m
.28631 .71369 L
.28725 .71369 L
.28725 .71275 L
F
.28725 .71275 m
.28725 .71369 L
.2882 .71369 L
.2882 .71275 L
F
.29199 .71275 m
.29199 .71369 L
.29294 .71369 L
.29294 .71275 L
F
.29294 .71275 m
.29294 .71369 L
.29389 .71369 L
.29389 .71275 L
F
.29389 .71275 m
.29389 .71369 L
.29484 .71369 L
.29484 .71275 L
F
.67674 .71275 m
.67674 .71369 L
.67768 .71369 L
.67768 .71275 L
F
.79235 .71275 m
.79235 .71369 L
.7933 .71369 L
.7933 .71275 L
F
.28441 .71369 m
.28441 .71464 L
.28536 .71464 L
.28536 .71369 L
F
.28536 .71369 m
.28536 .71464 L
.28631 .71464 L
.28631 .71369 L
F
.28631 .71369 m
.28631 .71464 L
.28725 .71464 L
.28725 .71369 L
F
.29104 .71369 m
.29104 .71464 L
.29199 .71464 L
.29199 .71369 L
F
.29199 .71369 m
.29199 .71464 L
.29294 .71464 L
.29294 .71369 L
F
.29294 .71369 m
.29294 .71464 L
.29389 .71464 L
.29389 .71369 L
F
.66157 .71369 m
.66157 .71464 L
.66252 .71464 L
.66252 .71369 L
F
.66915 .71369 m
.66915 .71464 L
.6701 .71464 L
.6701 .71369 L
F
.67674 .71369 m
.67674 .71464 L
.67768 .71464 L
.67768 .71369 L
F
.28346 .71464 m
.28346 .71559 L
.28441 .71559 L
.28441 .71464 L
F
.28441 .71464 m
.28441 .71559 L
.28536 .71559 L
.28536 .71464 L
F
.28536 .71464 m
.28536 .71559 L
.28631 .71559 L
.28631 .71464 L
F
.2901 .71464 m
.2901 .71559 L
.29104 .71559 L
.29104 .71464 L
F
.29104 .71464 m
.29104 .71559 L
.29199 .71559 L
.29199 .71464 L
F
.29199 .71464 m
.29199 .71559 L
.29294 .71559 L
.29294 .71464 L
F
.65399 .71464 m
.65399 .71559 L
.65494 .71559 L
.65494 .71464 L
F
.66157 .71464 m
.66157 .71559 L
.66252 .71559 L
.66252 .71464 L
F
.66915 .71464 m
.66915 .71559 L
.6701 .71559 L
.6701 .71464 L
F
.28252 .71559 m
.28252 .71654 L
.28346 .71654 L
.28346 .71559 L
F
.28346 .71559 m
.28346 .71654 L
.28441 .71654 L
.28441 .71559 L
F
.28441 .71559 m
.28441 .71654 L
.28536 .71654 L
.28536 .71559 L
F
.28915 .71559 m
.28915 .71654 L
.2901 .71654 L
.2901 .71559 L
F
.2901 .71559 m
.2901 .71654 L
.29104 .71654 L
.29104 .71559 L
F
.29104 .71559 m
.29104 .71654 L
.29199 .71654 L
.29199 .71559 L
F
.64736 .71559 m
.64736 .71654 L
.64831 .71654 L
.64831 .71559 L
F
.65399 .71559 m
.65399 .71654 L
.65494 .71654 L
.65494 .71559 L
F
.66157 .71559 m
.66157 .71654 L
.66252 .71654 L
.66252 .71559 L
F
.28252 .71654 m
.28252 .71748 L
.28346 .71748 L
.28346 .71654 L
F
.28346 .71654 m
.28346 .71748 L
.28441 .71748 L
.28441 .71654 L
F
.28915 .71654 m
.28915 .71748 L
.2901 .71748 L
.2901 .71654 L
F
.2901 .71654 m
.2901 .71748 L
.29104 .71748 L
.29104 .71654 L
F
.64357 .71654 m
.64357 .71748 L
.64452 .71748 L
.64452 .71654 L
F
.64736 .71654 m
.64736 .71748 L
.64831 .71748 L
.64831 .71654 L
F
.65399 .71654 m
.65399 .71748 L
.65494 .71748 L
.65494 .71654 L
F
.92691 .71654 m
.92691 .71748 L
.92786 .71748 L
.92786 .71654 L
F
.92786 .71654 m
.92786 .71748 L
.92881 .71748 L
.92881 .71654 L
F
.27399 .71748 m
.27399 .71843 L
.27493 .71843 L
.27493 .71748 L
F
.27493 .71748 m
.27493 .71843 L
.27588 .71843 L
.27588 .71748 L
F
.28062 .71748 m
.28062 .71843 L
.28157 .71843 L
.28157 .71748 L
F
.28157 .71748 m
.28157 .71843 L
.28252 .71843 L
.28252 .71748 L
F
.68432 .71748 m
.68432 .71843 L
.68526 .71843 L
.68526 .71748 L
F
.6919 .71748 m
.6919 .71843 L
.69285 .71843 L
.69285 .71748 L
F
.27304 .71843 m
.27304 .71938 L
.27399 .71938 L
.27399 .71843 L
F
.27399 .71843 m
.27399 .71938 L
.27493 .71938 L
.27493 .71843 L
F
.27493 .71843 m
.27493 .71938 L
.27588 .71938 L
.27588 .71843 L
F
.27967 .71843 m
.27967 .71938 L
.28062 .71938 L
.28062 .71843 L
F
.28062 .71843 m
.28062 .71938 L
.28157 .71938 L
.28157 .71843 L
F
.28157 .71843 m
.28157 .71938 L
.28252 .71938 L
.28252 .71843 L
F
.67674 .71843 m
.67674 .71938 L
.67768 .71938 L
.67768 .71843 L
F
.68432 .71843 m
.68432 .71938 L
.68526 .71938 L
.68526 .71843 L
F
.6919 .71843 m
.6919 .71938 L
.69285 .71938 L
.69285 .71843 L
F
.27209 .71938 m
.27209 .72033 L
.27304 .72033 L
.27304 .71938 L
F
.27304 .71938 m
.27304 .72033 L
.27399 .72033 L
.27399 .71938 L
F
.27399 .71938 m
.27399 .72033 L
.27493 .72033 L
.27493 .71938 L
F
.27873 .71938 m
.27873 .72033 L
.27967 .72033 L
.27967 .71938 L
F
.27967 .71938 m
.27967 .72033 L
.28062 .72033 L
.28062 .71938 L
F
.28062 .71938 m
.28062 .72033 L
.28157 .72033 L
.28157 .71938 L
F
.67674 .71938 m
.67674 .72033 L
.67768 .72033 L
.67768 .71938 L
F
.78098 .71938 m
.78098 .72033 L
.78192 .72033 L
.78192 .71938 L
F
.27114 .72033 m
.27114 .72127 L
.27209 .72127 L
.27209 .72033 L
F
.27209 .72033 m
.27209 .72127 L
.27304 .72127 L
.27304 .72033 L
F
.27304 .72033 m
.27304 .72127 L
.27399 .72127 L
.27399 .72033 L
F
.27778 .72033 m
.27778 .72127 L
.27873 .72127 L
.27873 .72033 L
F
.27873 .72033 m
.27873 .72127 L
.27967 .72127 L
.27967 .72033 L
F
.27967 .72033 m
.27967 .72127 L
.28062 .72127 L
.28062 .72033 L
F
.66157 .72033 m
.66157 .72127 L
.66252 .72127 L
.66252 .72033 L
F
.66915 .72033 m
.66915 .72127 L
.6701 .72127 L
.6701 .72033 L
F
.67674 .72033 m
.67674 .72127 L
.67768 .72127 L
.67768 .72033 L
F
.2702 .72127 m
.2702 .72222 L
.27114 .72222 L
.27114 .72127 L
F
.27114 .72127 m
.27114 .72222 L
.27209 .72222 L
.27209 .72127 L
F
.27209 .72127 m
.27209 .72222 L
.27304 .72222 L
.27304 .72127 L
F
.27683 .72127 m
.27683 .72222 L
.27778 .72222 L
.27778 .72127 L
F
.27778 .72127 m
.27778 .72222 L
.27873 .72222 L
.27873 .72127 L
F
.27873 .72127 m
.27873 .72222 L
.27967 .72222 L
.27967 .72127 L
F
.65399 .72127 m
.65399 .72222 L
.65494 .72222 L
.65494 .72127 L
F
.66157 .72127 m
.66157 .72222 L
.66252 .72222 L
.66252 .72127 L
F
.66915 .72127 m
.66915 .72222 L
.6701 .72222 L
.6701 .72127 L
F
.26925 .72222 m
.26925 .72317 L
.2702 .72317 L
.2702 .72222 L
F
.2702 .72222 m
.2702 .72317 L
.27114 .72317 L
.27114 .72222 L
F
.27114 .72222 m
.27114 .72317 L
.27209 .72317 L
.27209 .72222 L
F
.27588 .72222 m
.27588 .72317 L
.27683 .72317 L
.27683 .72222 L
F
.27683 .72222 m
.27683 .72317 L
.27778 .72317 L
.27778 .72222 L
F
.27778 .72222 m
.27778 .72317 L
.27873 .72317 L
.27873 .72222 L
F
.64736 .72222 m
.64736 .72317 L
.64831 .72317 L
.64831 .72222 L
F
.65399 .72222 m
.65399 .72317 L
.65494 .72317 L
.65494 .72222 L
F
.66157 .72222 m
.66157 .72317 L
.66252 .72317 L
.66252 .72222 L
F
.26925 .72317 m
.26925 .72412 L
.2702 .72412 L
.2702 .72317 L
F
.2702 .72317 m
.2702 .72412 L
.27114 .72412 L
.27114 .72317 L
F
.27588 .72317 m
.27588 .72412 L
.27683 .72412 L
.27683 .72317 L
F
.27683 .72317 m
.27683 .72412 L
.27778 .72412 L
.27778 .72317 L
F
.64357 .72317 m
.64357 .72412 L
.64452 .72412 L
.64452 .72317 L
F
.64736 .72317 m
.64736 .72412 L
.64831 .72412 L
.64831 .72317 L
F
.65399 .72317 m
.65399 .72412 L
.65494 .72412 L
.65494 .72317 L
F
.9127 .72317 m
.9127 .72412 L
.91365 .72412 L
.91365 .72317 L
F
.91365 .72317 m
.91365 .72412 L
.91459 .72412 L
.91459 .72317 L
F
.26735 .72412 m
.26735 .72507 L
.2683 .72507 L
.2683 .72412 L
F
.2683 .72412 m
.2683 .72507 L
.26925 .72507 L
.26925 .72412 L
F
.27399 .72412 m
.27399 .72507 L
.27493 .72507 L
.27493 .72412 L
F
.27493 .72412 m
.27493 .72507 L
.27588 .72507 L
.27588 .72412 L
F
.28062 .72412 m
.28062 .72507 L
.28157 .72507 L
.28157 .72412 L
F
.28157 .72412 m
.28157 .72507 L
.28252 .72507 L
.28252 .72412 L
F
.26641 .72507 m
.26641 .72601 L
.26735 .72601 L
.26735 .72507 L
F
.26735 .72507 m
.26735 .72601 L
.2683 .72601 L
.2683 .72507 L
F
.2683 .72507 m
.2683 .72601 L
.26925 .72601 L
.26925 .72507 L
F
.27304 .72507 m
.27304 .72601 L
.27399 .72601 L
.27399 .72507 L
F
.27399 .72507 m
.27399 .72601 L
.27493 .72601 L
.27493 .72507 L
F
.27493 .72507 m
.27493 .72601 L
.27588 .72601 L
.27588 .72507 L
F
.27967 .72507 m
.27967 .72601 L
.28062 .72601 L
.28062 .72507 L
F
.28062 .72507 m
.28062 .72601 L
.28157 .72601 L
.28157 .72507 L
F
.28157 .72507 m
.28157 .72601 L
.28252 .72601 L
.28252 .72507 L
F
.26546 .72601 m
.26546 .72696 L
.26641 .72696 L
.26641 .72601 L
F
.26641 .72601 m
.26641 .72696 L
.26735 .72696 L
.26735 .72601 L
F
.26735 .72601 m
.26735 .72696 L
.2683 .72696 L
.2683 .72601 L
F
.27209 .72601 m
.27209 .72696 L
.27304 .72696 L
.27304 .72601 L
F
.27304 .72601 m
.27304 .72696 L
.27399 .72696 L
.27399 .72601 L
F
.27399 .72601 m
.27399 .72696 L
.27493 .72696 L
.27493 .72601 L
F
.27873 .72601 m
.27873 .72696 L
.27967 .72696 L
.27967 .72601 L
F
.27967 .72601 m
.27967 .72696 L
.28062 .72696 L
.28062 .72601 L
F
.28062 .72601 m
.28062 .72696 L
.28157 .72696 L
.28157 .72601 L
F
.77529 .72601 m
.77529 .72696 L
.77624 .72696 L
.77624 .72601 L
F
.77624 .72601 m
.77624 .72696 L
.77719 .72696 L
.77719 .72601 L
F
.78098 .72601 m
.78098 .72696 L
.78192 .72696 L
.78192 .72601 L
F
.26451 .72696 m
.26451 .72791 L
.26546 .72791 L
.26546 .72696 L
F
.26546 .72696 m
.26546 .72791 L
.26641 .72791 L
.26641 .72696 L
F
.26641 .72696 m
.26641 .72791 L
.26735 .72791 L
.26735 .72696 L
F
.27114 .72696 m
.27114 .72791 L
.27209 .72791 L
.27209 .72696 L
F
.27209 .72696 m
.27209 .72791 L
.27304 .72791 L
.27304 .72696 L
F
.27304 .72696 m
.27304 .72791 L
.27399 .72791 L
.27399 .72696 L
F
.27778 .72696 m
.27778 .72791 L
.27873 .72791 L
.27873 .72696 L
F
.27873 .72696 m
.27873 .72791 L
.27967 .72791 L
.27967 .72696 L
F
.27967 .72696 m
.27967 .72791 L
.28062 .72791 L
.28062 .72696 L
F
.26356 .72791 m
.26356 .72886 L
.26451 .72886 L
.26451 .72791 L
F
.26451 .72791 m
.26451 .72886 L
.26546 .72886 L
.26546 .72791 L
F
.26546 .72791 m
.26546 .72886 L
.26641 .72886 L
.26641 .72791 L
F
.2702 .72791 m
.2702 .72886 L
.27114 .72886 L
.27114 .72791 L
F
.27114 .72791 m
.27114 .72886 L
.27209 .72886 L
.27209 .72791 L
F
.27209 .72791 m
.27209 .72886 L
.27304 .72886 L
.27304 .72791 L
F
.27683 .72791 m
.27683 .72886 L
.27778 .72886 L
.27778 .72791 L
F
.27778 .72791 m
.27778 .72886 L
.27873 .72886 L
.27873 .72791 L
F
.27873 .72791 m
.27873 .72886 L
.27967 .72886 L
.27967 .72791 L
F
.26262 .72886 m
.26262 .7298 L
.26356 .7298 L
.26356 .72886 L
F
.26356 .72886 m
.26356 .7298 L
.26451 .7298 L
.26451 .72886 L
F
.26451 .72886 m
.26451 .7298 L
.26546 .7298 L
.26546 .72886 L
F
.26925 .72886 m
.26925 .7298 L
.2702 .7298 L
.2702 .72886 L
F
.2702 .72886 m
.2702 .7298 L
.27114 .7298 L
.27114 .72886 L
F
.27114 .72886 m
.27114 .7298 L
.27209 .7298 L
.27209 .72886 L
F
.27588 .72886 m
.27588 .7298 L
.27683 .7298 L
.27683 .72886 L
F
.27683 .72886 m
.27683 .7298 L
.27778 .7298 L
.27778 .72886 L
F
.27778 .72886 m
.27778 .7298 L
.27873 .7298 L
.27873 .72886 L
F
.26262 .7298 m
.26262 .73075 L
.26356 .73075 L
.26356 .7298 L
F
.26356 .7298 m
.26356 .73075 L
.26451 .73075 L
.26451 .7298 L
F
.26925 .7298 m
.26925 .73075 L
.2702 .73075 L
.2702 .7298 L
F
.2702 .7298 m
.2702 .73075 L
.27114 .73075 L
.27114 .7298 L
F
.27588 .7298 m
.27588 .73075 L
.27683 .73075 L
.27683 .7298 L
F
.27683 .7298 m
.27683 .73075 L
.27778 .73075 L
.27778 .7298 L
F
.91365 .7298 m
.91365 .73075 L
.91459 .73075 L
.91459 .7298 L
F
.91459 .7298 m
.91459 .73075 L
.91554 .73075 L
.91554 .7298 L
F
.26072 .73075 m
.26072 .7317 L
.26167 .7317 L
.26167 .73075 L
F
.26167 .73075 m
.26167 .7317 L
.26262 .7317 L
.26262 .73075 L
F
.26735 .73075 m
.26735 .7317 L
.2683 .7317 L
.2683 .73075 L
F
.2683 .73075 m
.2683 .7317 L
.26925 .7317 L
.26925 .73075 L
F
.27399 .73075 m
.27399 .7317 L
.27493 .7317 L
.27493 .73075 L
F
.27493 .73075 m
.27493 .7317 L
.27588 .7317 L
.27588 .73075 L
F
.25977 .7317 m
.25977 .73265 L
.26072 .73265 L
.26072 .7317 L
F
.26072 .7317 m
.26072 .73265 L
.26167 .73265 L
.26167 .7317 L
F
.26167 .7317 m
.26167 .73265 L
.26262 .73265 L
.26262 .7317 L
F
.26641 .7317 m
.26641 .73265 L
.26735 .73265 L
.26735 .7317 L
F
.26735 .7317 m
.26735 .73265 L
.2683 .73265 L
.2683 .7317 L
F
.2683 .7317 m
.2683 .73265 L
.26925 .73265 L
.26925 .7317 L
F
.27304 .7317 m
.27304 .73265 L
.27399 .73265 L
.27399 .7317 L
F
.27399 .7317 m
.27399 .73265 L
.27493 .73265 L
.27493 .7317 L
F
.27493 .7317 m
.27493 .73265 L
.27588 .73265 L
.27588 .7317 L
F
.25882 .73265 m
.25882 .73359 L
.25977 .73359 L
.25977 .73265 L
F
.25977 .73265 m
.25977 .73359 L
.26072 .73359 L
.26072 .73265 L
F
.26072 .73265 m
.26072 .73359 L
.26167 .73359 L
.26167 .73265 L
F
.26546 .73265 m
.26546 .73359 L
.26641 .73359 L
.26641 .73265 L
F
.26641 .73265 m
.26641 .73359 L
.26735 .73359 L
.26735 .73265 L
F
.26735 .73265 m
.26735 .73359 L
.2683 .73359 L
.2683 .73265 L
F
.27209 .73265 m
.27209 .73359 L
.27304 .73359 L
.27304 .73265 L
F
.27304 .73265 m
.27304 .73359 L
.27399 .73359 L
.27399 .73265 L
F
.27399 .73265 m
.27399 .73359 L
.27493 .73359 L
.27493 .73265 L
F
.77624 .73265 m
.77624 .73359 L
.77719 .73359 L
.77719 .73265 L
F
.77719 .73265 m
.77719 .73359 L
.77813 .73359 L
.77813 .73265 L
F
.25788 .73359 m
.25788 .73454 L
.25882 .73454 L
.25882 .73359 L
F
.25882 .73359 m
.25882 .73454 L
.25977 .73454 L
.25977 .73359 L
F
.25977 .73359 m
.25977 .73454 L
.26072 .73454 L
.26072 .73359 L
F
.26451 .73359 m
.26451 .73454 L
.26546 .73454 L
.26546 .73359 L
F
.26546 .73359 m
.26546 .73454 L
.26641 .73454 L
.26641 .73359 L
F
.26641 .73359 m
.26641 .73454 L
.26735 .73454 L
.26735 .73359 L
F
.27114 .73359 m
.27114 .73454 L
.27209 .73454 L
.27209 .73359 L
F
.27209 .73359 m
.27209 .73454 L
.27304 .73454 L
.27304 .73359 L
F
.27304 .73359 m
.27304 .73454 L
.27399 .73454 L
.27399 .73359 L
F
.25693 .73454 m
.25693 .73549 L
.25788 .73549 L
.25788 .73454 L
F
.25788 .73454 m
.25788 .73549 L
.25882 .73549 L
.25882 .73454 L
F
.25882 .73454 m
.25882 .73549 L
.25977 .73549 L
.25977 .73454 L
F
.26356 .73454 m
.26356 .73549 L
.26451 .73549 L
.26451 .73454 L
F
.26451 .73454 m
.26451 .73549 L
.26546 .73549 L
.26546 .73454 L
F
.26546 .73454 m
.26546 .73549 L
.26641 .73549 L
.26641 .73454 L
F
.2702 .73454 m
.2702 .73549 L
.27114 .73549 L
.27114 .73454 L
F
.27114 .73454 m
.27114 .73549 L
.27209 .73549 L
.27209 .73454 L
F
.27209 .73454 m
.27209 .73549 L
.27304 .73549 L
.27304 .73454 L
F
.25598 .73549 m
.25598 .73644 L
.25693 .73644 L
.25693 .73549 L
F
.25693 .73549 m
.25693 .73644 L
.25788 .73644 L
.25788 .73549 L
F
.25788 .73549 m
.25788 .73644 L
.25882 .73644 L
.25882 .73549 L
F
.26262 .73549 m
.26262 .73644 L
.26356 .73644 L
.26356 .73549 L
F
.26356 .73549 m
.26356 .73644 L
.26451 .73644 L
.26451 .73549 L
F
.26451 .73549 m
.26451 .73644 L
.26546 .73644 L
.26546 .73549 L
F
.26925 .73549 m
.26925 .73644 L
.2702 .73644 L
.2702 .73549 L
F
.2702 .73549 m
.2702 .73644 L
.27114 .73644 L
.27114 .73549 L
F
.27114 .73549 m
.27114 .73644 L
.27209 .73644 L
.27209 .73549 L
F
.25598 .73644 m
.25598 .73738 L
.25693 .73738 L
.25693 .73644 L
F
.25693 .73644 m
.25693 .73738 L
.25788 .73738 L
.25788 .73644 L
F
.26262 .73644 m
.26262 .73738 L
.26356 .73738 L
.26356 .73644 L
F
.26356 .73644 m
.26356 .73738 L
.26451 .73738 L
.26451 .73644 L
F
.26925 .73644 m
.26925 .73738 L
.2702 .73738 L
.2702 .73644 L
F
.2702 .73644 m
.2702 .73738 L
.27114 .73738 L
.27114 .73644 L
F
.91459 .73644 m
.91459 .73738 L
.91554 .73738 L
.91554 .73644 L
F
.25409 .73738 m
.25409 .73833 L
.25503 .73833 L
.25503 .73738 L
F
.25503 .73738 m
.25503 .73833 L
.25598 .73833 L
.25598 .73738 L
F
.26072 .73738 m
.26072 .73833 L
.26167 .73833 L
.26167 .73738 L
F
.26167 .73738 m
.26167 .73833 L
.26262 .73833 L
.26262 .73738 L
F
.26735 .73738 m
.26735 .73833 L
.2683 .73833 L
.2683 .73738 L
F
.2683 .73738 m
.2683 .73833 L
.26925 .73833 L
.26925 .73738 L
F
.25314 .73833 m
.25314 .73928 L
.25409 .73928 L
.25409 .73833 L
F
.25409 .73833 m
.25409 .73928 L
.25503 .73928 L
.25503 .73833 L
F
.25503 .73833 m
.25503 .73928 L
.25598 .73928 L
.25598 .73833 L
F
.25977 .73833 m
.25977 .73928 L
.26072 .73928 L
.26072 .73833 L
F
.26072 .73833 m
.26072 .73928 L
.26167 .73928 L
.26167 .73833 L
F
.26167 .73833 m
.26167 .73928 L
.26262 .73928 L
.26262 .73833 L
F
.26641 .73833 m
.26641 .73928 L
.26735 .73928 L
.26735 .73833 L
F
.26735 .73833 m
.26735 .73928 L
.2683 .73928 L
.2683 .73833 L
F
.2683 .73833 m
.2683 .73928 L
.26925 .73928 L
.26925 .73833 L
F
.25219 .73928 m
.25219 .74023 L
.25314 .74023 L
.25314 .73928 L
F
.25314 .73928 m
.25314 .74023 L
.25409 .74023 L
.25409 .73928 L
F
.25409 .73928 m
.25409 .74023 L
.25503 .74023 L
.25503 .73928 L
F
.25882 .73928 m
.25882 .74023 L
.25977 .74023 L
.25977 .73928 L
F
.25977 .73928 m
.25977 .74023 L
.26072 .74023 L
.26072 .73928 L
F
.26072 .73928 m
.26072 .74023 L
.26167 .74023 L
.26167 .73928 L
F
.26546 .73928 m
.26546 .74023 L
.26641 .74023 L
.26641 .73928 L
F
.26641 .73928 m
.26641 .74023 L
.26735 .74023 L
.26735 .73928 L
F
.26735 .73928 m
.26735 .74023 L
.2683 .74023 L
.2683 .73928 L
F
.77719 .73928 m
.77719 .74023 L
.77813 .74023 L
.77813 .73928 L
F
.77813 .73928 m
.77813 .74023 L
.77908 .74023 L
.77908 .73928 L
F
.25124 .74023 m
.25124 .74118 L
.25219 .74118 L
.25219 .74023 L
F
.25219 .74023 m
.25219 .74118 L
.25314 .74118 L
.25314 .74023 L
F
.25314 .74023 m
.25314 .74118 L
.25409 .74118 L
.25409 .74023 L
F
.25788 .74023 m
.25788 .74118 L
.25882 .74118 L
.25882 .74023 L
F
.25882 .74023 m
.25882 .74118 L
.25977 .74118 L
.25977 .74023 L
F
.25977 .74023 m
.25977 .74118 L
.26072 .74118 L
.26072 .74023 L
F
.26451 .74023 m
.26451 .74118 L
.26546 .74118 L
.26546 .74023 L
F
.26546 .74023 m
.26546 .74118 L
.26641 .74118 L
.26641 .74023 L
F
.26641 .74023 m
.26641 .74118 L
.26735 .74118 L
.26735 .74023 L
F
.2503 .74118 m
.2503 .74212 L
.25124 .74212 L
.25124 .74118 L
F
.25124 .74118 m
.25124 .74212 L
.25219 .74212 L
.25219 .74118 L
F
.25219 .74118 m
.25219 .74212 L
.25314 .74212 L
.25314 .74118 L
F
.25693 .74118 m
.25693 .74212 L
.25788 .74212 L
.25788 .74118 L
F
.25788 .74118 m
.25788 .74212 L
.25882 .74212 L
.25882 .74118 L
F
.25882 .74118 m
.25882 .74212 L
.25977 .74212 L
.25977 .74118 L
F
.26356 .74118 m
.26356 .74212 L
.26451 .74212 L
.26451 .74118 L
F
.26451 .74118 m
.26451 .74212 L
.26546 .74212 L
.26546 .74118 L
F
.26546 .74118 m
.26546 .74212 L
.26641 .74212 L
.26641 .74118 L
F
.24935 .74212 m
.24935 .74307 L
.2503 .74307 L
.2503 .74212 L
F
.2503 .74212 m
.2503 .74307 L
.25124 .74307 L
.25124 .74212 L
F
.25124 .74212 m
.25124 .74307 L
.25219 .74307 L
.25219 .74212 L
F
.25598 .74212 m
.25598 .74307 L
.25693 .74307 L
.25693 .74212 L
F
.25693 .74212 m
.25693 .74307 L
.25788 .74307 L
.25788 .74212 L
F
.25788 .74212 m
.25788 .74307 L
.25882 .74307 L
.25882 .74212 L
F
.26262 .74212 m
.26262 .74307 L
.26356 .74307 L
.26356 .74212 L
F
.26356 .74212 m
.26356 .74307 L
.26451 .74307 L
.26451 .74212 L
F
.26451 .74212 m
.26451 .74307 L
.26546 .74307 L
.26546 .74212 L
F
.24935 .74307 m
.24935 .74402 L
.2503 .74402 L
.2503 .74307 L
F
.2503 .74307 m
.2503 .74402 L
.25124 .74402 L
.25124 .74307 L
F
.25598 .74307 m
.25598 .74402 L
.25693 .74402 L
.25693 .74307 L
F
.25693 .74307 m
.25693 .74402 L
.25788 .74402 L
.25788 .74307 L
F
.26262 .74307 m
.26262 .74402 L
.26356 .74402 L
.26356 .74307 L
F
.26356 .74307 m
.26356 .74402 L
.26451 .74402 L
.26451 .74307 L
F
.24745 .74402 m
.24745 .74497 L
.2484 .74497 L
.2484 .74402 L
F
.2484 .74402 m
.2484 .74497 L
.24935 .74497 L
.24935 .74402 L
F
.25409 .74402 m
.25409 .74497 L
.25503 .74497 L
.25503 .74402 L
F
.25503 .74402 m
.25503 .74497 L
.25598 .74497 L
.25598 .74402 L
F
.26072 .74402 m
.26072 .74497 L
.26167 .74497 L
.26167 .74402 L
F
.26167 .74402 m
.26167 .74497 L
.26262 .74497 L
.26262 .74402 L
F
.24651 .74497 m
.24651 .74591 L
.24745 .74591 L
.24745 .74497 L
F
.24745 .74497 m
.24745 .74591 L
.2484 .74591 L
.2484 .74497 L
F
.2484 .74497 m
.2484 .74591 L
.24935 .74591 L
.24935 .74497 L
F
.25314 .74497 m
.25314 .74591 L
.25409 .74591 L
.25409 .74497 L
F
.25409 .74497 m
.25409 .74591 L
.25503 .74591 L
.25503 .74497 L
F
.25503 .74497 m
.25503 .74591 L
.25598 .74591 L
.25598 .74497 L
F
.25977 .74497 m
.25977 .74591 L
.26072 .74591 L
.26072 .74497 L
F
.26072 .74497 m
.26072 .74591 L
.26167 .74591 L
.26167 .74497 L
F
.26167 .74497 m
.26167 .74591 L
.26262 .74591 L
.26262 .74497 L
F
.24556 .74591 m
.24556 .74686 L
.24651 .74686 L
.24651 .74591 L
F
.24651 .74591 m
.24651 .74686 L
.24745 .74686 L
.24745 .74591 L
F
.24745 .74591 m
.24745 .74686 L
.2484 .74686 L
.2484 .74591 L
F
.25219 .74591 m
.25219 .74686 L
.25314 .74686 L
.25314 .74591 L
F
.25314 .74591 m
.25314 .74686 L
.25409 .74686 L
.25409 .74591 L
F
.25409 .74591 m
.25409 .74686 L
.25503 .74686 L
.25503 .74591 L
F
.25882 .74591 m
.25882 .74686 L
.25977 .74686 L
.25977 .74591 L
F
.25977 .74591 m
.25977 .74686 L
.26072 .74686 L
.26072 .74591 L
F
.26072 .74591 m
.26072 .74686 L
.26167 .74686 L
.26167 .74591 L
F
.77813 .74591 m
.77813 .74686 L
.77908 .74686 L
.77908 .74591 L
F
.77908 .74591 m
.77908 .74686 L
.78003 .74686 L
.78003 .74591 L
F
.24461 .74686 m
.24461 .74781 L
.24556 .74781 L
.24556 .74686 L
F
.24556 .74686 m
.24556 .74781 L
.24651 .74781 L
.24651 .74686 L
F
.24651 .74686 m
.24651 .74781 L
.24745 .74781 L
.24745 .74686 L
F
.25124 .74686 m
.25124 .74781 L
.25219 .74781 L
.25219 .74686 L
F
.25219 .74686 m
.25219 .74781 L
.25314 .74781 L
.25314 .74686 L
F
.25314 .74686 m
.25314 .74781 L
.25409 .74781 L
.25409 .74686 L
F
.25788 .74686 m
.25788 .74781 L
.25882 .74781 L
.25882 .74686 L
F
.25882 .74686 m
.25882 .74781 L
.25977 .74781 L
.25977 .74686 L
F
.25977 .74686 m
.25977 .74781 L
.26072 .74781 L
.26072 .74686 L
F
.24366 .74781 m
.24366 .74876 L
.24461 .74876 L
.24461 .74781 L
F
.24461 .74781 m
.24461 .74876 L
.24556 .74876 L
.24556 .74781 L
F
.24556 .74781 m
.24556 .74876 L
.24651 .74876 L
.24651 .74781 L
F
.2503 .74781 m
.2503 .74876 L
.25124 .74876 L
.25124 .74781 L
F
.25124 .74781 m
.25124 .74876 L
.25219 .74876 L
.25219 .74781 L
F
.25219 .74781 m
.25219 .74876 L
.25314 .74876 L
.25314 .74781 L
F
.25693 .74781 m
.25693 .74876 L
.25788 .74876 L
.25788 .74781 L
F
.25788 .74781 m
.25788 .74876 L
.25882 .74876 L
.25882 .74781 L
F
.25882 .74781 m
.25882 .74876 L
.25977 .74876 L
.25977 .74781 L
F
.24271 .74876 m
.24271 .7497 L
.24366 .7497 L
.24366 .74876 L
F
.24366 .74876 m
.24366 .7497 L
.24461 .7497 L
.24461 .74876 L
F
.24461 .74876 m
.24461 .7497 L
.24556 .7497 L
.24556 .74876 L
F
.24935 .74876 m
.24935 .7497 L
.2503 .7497 L
.2503 .74876 L
F
.2503 .74876 m
.2503 .7497 L
.25124 .7497 L
.25124 .74876 L
F
.25124 .74876 m
.25124 .7497 L
.25219 .7497 L
.25219 .74876 L
F
.25598 .74876 m
.25598 .7497 L
.25693 .7497 L
.25693 .74876 L
F
.25693 .74876 m
.25693 .7497 L
.25788 .7497 L
.25788 .74876 L
F
.25788 .74876 m
.25788 .7497 L
.25882 .7497 L
.25882 .74876 L
F
.24271 .7497 m
.24271 .75065 L
.24366 .75065 L
.24366 .7497 L
F
.24366 .7497 m
.24366 .75065 L
.24461 .75065 L
.24461 .7497 L
F
.24935 .7497 m
.24935 .75065 L
.2503 .75065 L
.2503 .7497 L
F
.2503 .7497 m
.2503 .75065 L
.25124 .75065 L
.25124 .7497 L
F
.25598 .7497 m
.25598 .75065 L
.25693 .75065 L
.25693 .7497 L
F
.25693 .7497 m
.25693 .75065 L
.25788 .75065 L
.25788 .7497 L
F
.24082 .75065 m
.24082 .7516 L
.24177 .7516 L
.24177 .75065 L
F
.24177 .75065 m
.24177 .7516 L
.24271 .7516 L
.24271 .75065 L
F
.24745 .75065 m
.24745 .7516 L
.2484 .7516 L
.2484 .75065 L
F
.2484 .75065 m
.2484 .7516 L
.24935 .7516 L
.24935 .75065 L
F
.25409 .75065 m
.25409 .7516 L
.25503 .7516 L
.25503 .75065 L
F
.25503 .75065 m
.25503 .7516 L
.25598 .7516 L
.25598 .75065 L
F
.23987 .7516 m
.23987 .75255 L
.24082 .75255 L
.24082 .7516 L
F
.24082 .7516 m
.24082 .75255 L
.24177 .75255 L
.24177 .7516 L
F
.24177 .7516 m
.24177 .75255 L
.24271 .75255 L
.24271 .7516 L
F
.24651 .7516 m
.24651 .75255 L
.24745 .75255 L
.24745 .7516 L
F
.24745 .7516 m
.24745 .75255 L
.2484 .75255 L
.2484 .7516 L
F
.2484 .7516 m
.2484 .75255 L
.24935 .75255 L
.24935 .7516 L
F
.25314 .7516 m
.25314 .75255 L
.25409 .75255 L
.25409 .7516 L
F
.25409 .7516 m
.25409 .75255 L
.25503 .75255 L
.25503 .7516 L
F
.25503 .7516 m
.25503 .75255 L
.25598 .75255 L
.25598 .7516 L
F
.23892 .75255 m
.23892 .75349 L
.23987 .75349 L
.23987 .75255 L
F
.23987 .75255 m
.23987 .75349 L
.24082 .75349 L
.24082 .75255 L
F
.24082 .75255 m
.24082 .75349 L
.24177 .75349 L
.24177 .75255 L
F
.24556 .75255 m
.24556 .75349 L
.24651 .75349 L
.24651 .75255 L
F
.24651 .75255 m
.24651 .75349 L
.24745 .75349 L
.24745 .75255 L
F
.24745 .75255 m
.24745 .75349 L
.2484 .75349 L
.2484 .75255 L
F
.25219 .75255 m
.25219 .75349 L
.25314 .75349 L
.25314 .75255 L
F
.25314 .75255 m
.25314 .75349 L
.25409 .75349 L
.25409 .75255 L
F
.25409 .75255 m
.25409 .75349 L
.25503 .75349 L
.25503 .75255 L
F
.76771 .75255 m
.76771 .75349 L
.76866 .75349 L
.76866 .75255 L
F
.77908 .75255 m
.77908 .75349 L
.78003 .75349 L
.78003 .75255 L
F
.23798 .75349 m
.23798 .75444 L
.23892 .75444 L
.23892 .75349 L
F
.23892 .75349 m
.23892 .75444 L
.23987 .75444 L
.23987 .75349 L
F
.23987 .75349 m
.23987 .75444 L
.24082 .75444 L
.24082 .75349 L
F
.24461 .75349 m
.24461 .75444 L
.24556 .75444 L
.24556 .75349 L
F
.24556 .75349 m
.24556 .75444 L
.24651 .75444 L
.24651 .75349 L
F
.24651 .75349 m
.24651 .75444 L
.24745 .75444 L
.24745 .75349 L
F
.25124 .75349 m
.25124 .75444 L
.25219 .75444 L
.25219 .75349 L
F
.25219 .75349 m
.25219 .75444 L
.25314 .75444 L
.25314 .75349 L
F
.25314 .75349 m
.25314 .75444 L
.25409 .75444 L
.25409 .75349 L
F
.23703 .75444 m
.23703 .75539 L
.23798 .75539 L
.23798 .75444 L
F
.23798 .75444 m
.23798 .75539 L
.23892 .75539 L
.23892 .75444 L
F
.23892 .75444 m
.23892 .75539 L
.23987 .75539 L
.23987 .75444 L
F
.24366 .75444 m
.24366 .75539 L
.24461 .75539 L
.24461 .75444 L
F
.24461 .75444 m
.24461 .75539 L
.24556 .75539 L
.24556 .75444 L
F
.24556 .75444 m
.24556 .75539 L
.24651 .75539 L
.24651 .75444 L
F
.2503 .75444 m
.2503 .75539 L
.25124 .75539 L
.25124 .75444 L
F
.25124 .75444 m
.25124 .75539 L
.25219 .75539 L
.25219 .75444 L
F
.25219 .75444 m
.25219 .75539 L
.25314 .75539 L
.25314 .75444 L
F
.23608 .75539 m
.23608 .75634 L
.23703 .75634 L
.23703 .75539 L
F
.23703 .75539 m
.23703 .75634 L
.23798 .75634 L
.23798 .75539 L
F
.23798 .75539 m
.23798 .75634 L
.23892 .75634 L
.23892 .75539 L
F
.24271 .75539 m
.24271 .75634 L
.24366 .75634 L
.24366 .75539 L
F
.24366 .75539 m
.24366 .75634 L
.24461 .75634 L
.24461 .75539 L
F
.24461 .75539 m
.24461 .75634 L
.24556 .75634 L
.24556 .75539 L
F
.24935 .75539 m
.24935 .75634 L
.2503 .75634 L
.2503 .75539 L
F
.2503 .75539 m
.2503 .75634 L
.25124 .75634 L
.25124 .75539 L
F
.25124 .75539 m
.25124 .75634 L
.25219 .75634 L
.25219 .75539 L
F
.23608 .75634 m
.23608 .75729 L
.23703 .75729 L
.23703 .75634 L
F
.23703 .75634 m
.23703 .75729 L
.23798 .75729 L
.23798 .75634 L
F
.24271 .75634 m
.24271 .75729 L
.24366 .75729 L
.24366 .75634 L
F
.24366 .75634 m
.24366 .75729 L
.24461 .75729 L
.24461 .75634 L
F
.24935 .75634 m
.24935 .75729 L
.2503 .75729 L
.2503 .75634 L
F
.2503 .75634 m
.2503 .75729 L
.25124 .75729 L
.25124 .75634 L
F
.23419 .75729 m
.23419 .75823 L
.23513 .75823 L
.23513 .75729 L
F
.23513 .75729 m
.23513 .75823 L
.23608 .75823 L
.23608 .75729 L
F
.24082 .75729 m
.24082 .75823 L
.24177 .75823 L
.24177 .75729 L
F
.24177 .75729 m
.24177 .75823 L
.24271 .75823 L
.24271 .75729 L
F
.24745 .75729 m
.24745 .75823 L
.2484 .75823 L
.2484 .75729 L
F
.2484 .75729 m
.2484 .75823 L
.24935 .75823 L
.24935 .75729 L
F
.23324 .75823 m
.23324 .75918 L
.23419 .75918 L
.23419 .75823 L
F
.23419 .75823 m
.23419 .75918 L
.23513 .75918 L
.23513 .75823 L
F
.23513 .75823 m
.23513 .75918 L
.23608 .75918 L
.23608 .75823 L
F
.23987 .75823 m
.23987 .75918 L
.24082 .75918 L
.24082 .75823 L
F
.24082 .75823 m
.24082 .75918 L
.24177 .75918 L
.24177 .75823 L
F
.24177 .75823 m
.24177 .75918 L
.24271 .75918 L
.24271 .75823 L
F
.24651 .75823 m
.24651 .75918 L
.24745 .75918 L
.24745 .75823 L
F
.24745 .75823 m
.24745 .75918 L
.2484 .75918 L
.2484 .75823 L
F
.2484 .75823 m
.2484 .75918 L
.24935 .75918 L
.24935 .75823 L
F
.23229 .75918 m
.23229 .76013 L
.23324 .76013 L
.23324 .75918 L
F
.23324 .75918 m
.23324 .76013 L
.23419 .76013 L
.23419 .75918 L
F
.23419 .75918 m
.23419 .76013 L
.23513 .76013 L
.23513 .75918 L
F
.23892 .75918 m
.23892 .76013 L
.23987 .76013 L
.23987 .75918 L
F
.23987 .75918 m
.23987 .76013 L
.24082 .76013 L
.24082 .75918 L
F
.24082 .75918 m
.24082 .76013 L
.24177 .76013 L
.24177 .75918 L
F
.24556 .75918 m
.24556 .76013 L
.24651 .76013 L
.24651 .75918 L
F
.24651 .75918 m
.24651 .76013 L
.24745 .76013 L
.24745 .75918 L
F
.24745 .75918 m
.24745 .76013 L
.2484 .76013 L
.2484 .75918 L
F
.76771 .75918 m
.76771 .76013 L
.76866 .76013 L
.76866 .75918 L
F
.23134 .76013 m
.23134 .76108 L
.23229 .76108 L
.23229 .76013 L
F
.23229 .76013 m
.23229 .76108 L
.23324 .76108 L
.23324 .76013 L
F
.23324 .76013 m
.23324 .76108 L
.23419 .76108 L
.23419 .76013 L
F
.23798 .76013 m
.23798 .76108 L
.23892 .76108 L
.23892 .76013 L
F
.23892 .76013 m
.23892 .76108 L
.23987 .76108 L
.23987 .76013 L
F
.23987 .76013 m
.23987 .76108 L
.24082 .76108 L
.24082 .76013 L
F
.24461 .76013 m
.24461 .76108 L
.24556 .76108 L
.24556 .76013 L
F
.24556 .76013 m
.24556 .76108 L
.24651 .76108 L
.24651 .76013 L
F
.24651 .76013 m
.24651 .76108 L
.24745 .76108 L
.24745 .76013 L
F
.2304 .76108 m
.2304 .76202 L
.23134 .76202 L
.23134 .76108 L
F
.23134 .76108 m
.23134 .76202 L
.23229 .76202 L
.23229 .76108 L
F
.23229 .76108 m
.23229 .76202 L
.23324 .76202 L
.23324 .76108 L
F
.23703 .76108 m
.23703 .76202 L
.23798 .76202 L
.23798 .76108 L
F
.23798 .76108 m
.23798 .76202 L
.23892 .76202 L
.23892 .76108 L
F
.23892 .76108 m
.23892 .76202 L
.23987 .76202 L
.23987 .76108 L
F
.24366 .76108 m
.24366 .76202 L
.24461 .76202 L
.24461 .76108 L
F
.24461 .76108 m
.24461 .76202 L
.24556 .76202 L
.24556 .76108 L
F
.24556 .76108 m
.24556 .76202 L
.24651 .76202 L
.24651 .76108 L
F
.22945 .76202 m
.22945 .76297 L
.2304 .76297 L
.2304 .76202 L
F
.2304 .76202 m
.2304 .76297 L
.23134 .76297 L
.23134 .76202 L
F
.23134 .76202 m
.23134 .76297 L
.23229 .76297 L
.23229 .76202 L
F
.23608 .76202 m
.23608 .76297 L
.23703 .76297 L
.23703 .76202 L
F
.23703 .76202 m
.23703 .76297 L
.23798 .76297 L
.23798 .76202 L
F
.23798 .76202 m
.23798 .76297 L
.23892 .76297 L
.23892 .76202 L
F
.24271 .76202 m
.24271 .76297 L
.24366 .76297 L
.24366 .76202 L
F
.24366 .76202 m
.24366 .76297 L
.24461 .76297 L
.24461 .76202 L
F
.24461 .76202 m
.24461 .76297 L
.24556 .76297 L
.24556 .76202 L
F
.22945 .76297 m
.22945 .76392 L
.2304 .76392 L
.2304 .76297 L
F
.2304 .76297 m
.2304 .76392 L
.23134 .76392 L
.23134 .76297 L
F
.23608 .76297 m
.23608 .76392 L
.23703 .76392 L
.23703 .76297 L
F
.23703 .76297 m
.23703 .76392 L
.23798 .76392 L
.23798 .76297 L
F
.24271 .76297 m
.24271 .76392 L
.24366 .76392 L
.24366 .76297 L
F
.24366 .76297 m
.24366 .76392 L
.24461 .76392 L
.24461 .76297 L
F
.22755 .76392 m
.22755 .76487 L
.2285 .76487 L
.2285 .76392 L
F
.2285 .76392 m
.2285 .76487 L
.22945 .76487 L
.22945 .76392 L
F
.23419 .76392 m
.23419 .76487 L
.23513 .76487 L
.23513 .76392 L
F
.23513 .76392 m
.23513 .76487 L
.23608 .76487 L
.23608 .76392 L
F
.24082 .76392 m
.24082 .76487 L
.24177 .76487 L
.24177 .76392 L
F
.24177 .76392 m
.24177 .76487 L
.24271 .76487 L
.24271 .76392 L
F
.22661 .76487 m
.22661 .76581 L
.22755 .76581 L
.22755 .76487 L
F
.22755 .76487 m
.22755 .76581 L
.2285 .76581 L
.2285 .76487 L
F
.2285 .76487 m
.2285 .76581 L
.22945 .76581 L
.22945 .76487 L
F
.23324 .76487 m
.23324 .76581 L
.23419 .76581 L
.23419 .76487 L
F
.23419 .76487 m
.23419 .76581 L
.23513 .76581 L
.23513 .76487 L
F
.23513 .76487 m
.23513 .76581 L
.23608 .76581 L
.23608 .76487 L
F
.23987 .76487 m
.23987 .76581 L
.24082 .76581 L
.24082 .76487 L
F
.24082 .76487 m
.24082 .76581 L
.24177 .76581 L
.24177 .76487 L
F
.24177 .76487 m
.24177 .76581 L
.24271 .76581 L
.24271 .76487 L
F
.22566 .76581 m
.22566 .76676 L
.22661 .76676 L
.22661 .76581 L
F
.22661 .76581 m
.22661 .76676 L
.22755 .76676 L
.22755 .76581 L
F
.22755 .76581 m
.22755 .76676 L
.2285 .76676 L
.2285 .76581 L
F
.23229 .76581 m
.23229 .76676 L
.23324 .76676 L
.23324 .76581 L
F
.23324 .76581 m
.23324 .76676 L
.23419 .76676 L
.23419 .76581 L
F
.23419 .76581 m
.23419 .76676 L
.23513 .76676 L
.23513 .76581 L
F
.23892 .76581 m
.23892 .76676 L
.23987 .76676 L
.23987 .76581 L
F
.23987 .76581 m
.23987 .76676 L
.24082 .76676 L
.24082 .76581 L
F
.24082 .76581 m
.24082 .76676 L
.24177 .76676 L
.24177 .76581 L
F
.76676 .76581 m
.76676 .76676 L
.76771 .76676 L
.76771 .76581 L
F
.76771 .76581 m
.76771 .76676 L
.76866 .76676 L
.76866 .76581 L
F
.22471 .76676 m
.22471 .76771 L
.22566 .76771 L
.22566 .76676 L
F
.22566 .76676 m
.22566 .76771 L
.22661 .76771 L
.22661 .76676 L
F
.22661 .76676 m
.22661 .76771 L
.22755 .76771 L
.22755 .76676 L
F
.23134 .76676 m
.23134 .76771 L
.23229 .76771 L
.23229 .76676 L
F
.23229 .76676 m
.23229 .76771 L
.23324 .76771 L
.23324 .76676 L
F
.23324 .76676 m
.23324 .76771 L
.23419 .76771 L
.23419 .76676 L
F
.23798 .76676 m
.23798 .76771 L
.23892 .76771 L
.23892 .76676 L
F
.23892 .76676 m
.23892 .76771 L
.23987 .76771 L
.23987 .76676 L
F
.23987 .76676 m
.23987 .76771 L
.24082 .76771 L
.24082 .76676 L
F
.22376 .76771 m
.22376 .76866 L
.22471 .76866 L
.22471 .76771 L
F
.22471 .76771 m
.22471 .76866 L
.22566 .76866 L
.22566 .76771 L
F
.22566 .76771 m
.22566 .76866 L
.22661 .76866 L
.22661 .76771 L
F
.2304 .76771 m
.2304 .76866 L
.23134 .76866 L
.23134 .76771 L
F
.23134 .76771 m
.23134 .76866 L
.23229 .76866 L
.23229 .76771 L
F
.23229 .76771 m
.23229 .76866 L
.23324 .76866 L
.23324 .76771 L
F
.23703 .76771 m
.23703 .76866 L
.23798 .76866 L
.23798 .76771 L
F
.23798 .76771 m
.23798 .76866 L
.23892 .76866 L
.23892 .76771 L
F
.23892 .76771 m
.23892 .76866 L
.23987 .76866 L
.23987 .76771 L
F
.22281 .76866 m
.22281 .7696 L
.22376 .7696 L
.22376 .76866 L
F
.22376 .76866 m
.22376 .7696 L
.22471 .7696 L
.22471 .76866 L
F
.22471 .76866 m
.22471 .7696 L
.22566 .7696 L
.22566 .76866 L
F
.22945 .76866 m
.22945 .7696 L
.2304 .7696 L
.2304 .76866 L
F
.2304 .76866 m
.2304 .7696 L
.23134 .7696 L
.23134 .76866 L
F
.23134 .76866 m
.23134 .7696 L
.23229 .7696 L
.23229 .76866 L
F
.23608 .76866 m
.23608 .7696 L
.23703 .7696 L
.23703 .76866 L
F
.23703 .76866 m
.23703 .7696 L
.23798 .7696 L
.23798 .76866 L
F
.23798 .76866 m
.23798 .7696 L
.23892 .7696 L
.23892 .76866 L
F
.22281 .7696 m
.22281 .77055 L
.22376 .77055 L
.22376 .7696 L
F
.22376 .7696 m
.22376 .77055 L
.22471 .77055 L
.22471 .7696 L
F
.22945 .7696 m
.22945 .77055 L
.2304 .77055 L
.2304 .7696 L
F
.2304 .7696 m
.2304 .77055 L
.23134 .77055 L
.23134 .7696 L
F
.23608 .7696 m
.23608 .77055 L
.23703 .77055 L
.23703 .7696 L
F
.23703 .7696 m
.23703 .77055 L
.23798 .77055 L
.23798 .7696 L
F
.22092 .77055 m
.22092 .7715 L
.22187 .7715 L
.22187 .77055 L
F
.22187 .77055 m
.22187 .7715 L
.22281 .7715 L
.22281 .77055 L
F
.22755 .77055 m
.22755 .7715 L
.2285 .7715 L
.2285 .77055 L
F
.2285 .77055 m
.2285 .7715 L
.22945 .7715 L
.22945 .77055 L
F
.23419 .77055 m
.23419 .7715 L
.23513 .7715 L
.23513 .77055 L
F
.23513 .77055 m
.23513 .7715 L
.23608 .7715 L
.23608 .77055 L
F
.21997 .7715 m
.21997 .77245 L
.22092 .77245 L
.22092 .7715 L
F
.22092 .7715 m
.22092 .77245 L
.22187 .77245 L
.22187 .7715 L
F
.22187 .7715 m
.22187 .77245 L
.22281 .77245 L
.22281 .7715 L
F
.22661 .7715 m
.22661 .77245 L
.22755 .77245 L
.22755 .7715 L
F
.22755 .7715 m
.22755 .77245 L
.2285 .77245 L
.2285 .7715 L
F
.2285 .7715 m
.2285 .77245 L
.22945 .77245 L
.22945 .7715 L
F
.23324 .7715 m
.23324 .77245 L
.23419 .77245 L
.23419 .7715 L
F
.23419 .7715 m
.23419 .77245 L
.23513 .77245 L
.23513 .7715 L
F
.23513 .7715 m
.23513 .77245 L
.23608 .77245 L
.23608 .7715 L
F
.21902 .77245 m
.21902 .77339 L
.21997 .77339 L
.21997 .77245 L
F
.21997 .77245 m
.21997 .77339 L
.22092 .77339 L
.22092 .77245 L
F
.22092 .77245 m
.22092 .77339 L
.22187 .77339 L
.22187 .77245 L
F
.22566 .77245 m
.22566 .77339 L
.22661 .77339 L
.22661 .77245 L
F
.22661 .77245 m
.22661 .77339 L
.22755 .77339 L
.22755 .77245 L
F
.22755 .77245 m
.22755 .77339 L
.2285 .77339 L
.2285 .77245 L
F
.23229 .77245 m
.23229 .77339 L
.23324 .77339 L
.23324 .77245 L
F
.23324 .77245 m
.23324 .77339 L
.23419 .77339 L
.23419 .77245 L
F
.23419 .77245 m
.23419 .77339 L
.23513 .77339 L
.23513 .77245 L
F
.76581 .77245 m
.76581 .77339 L
.76676 .77339 L
.76676 .77245 L
F
.76676 .77245 m
.76676 .77339 L
.76771 .77339 L
.76771 .77245 L
F
.21808 .77339 m
.21808 .77434 L
.21902 .77434 L
.21902 .77339 L
F
.21902 .77339 m
.21902 .77434 L
.21997 .77434 L
.21997 .77339 L
F
.21997 .77339 m
.21997 .77434 L
.22092 .77434 L
.22092 .77339 L
F
.22471 .77339 m
.22471 .77434 L
.22566 .77434 L
.22566 .77339 L
F
.22566 .77339 m
.22566 .77434 L
.22661 .77434 L
.22661 .77339 L
F
.22661 .77339 m
.22661 .77434 L
.22755 .77434 L
.22755 .77339 L
F
.23134 .77339 m
.23134 .77434 L
.23229 .77434 L
.23229 .77339 L
F
.23229 .77339 m
.23229 .77434 L
.23324 .77434 L
.23324 .77339 L
F
.23324 .77339 m
.23324 .77434 L
.23419 .77434 L
.23419 .77339 L
F
.21713 .77434 m
.21713 .77529 L
.21808 .77529 L
.21808 .77434 L
F
.21808 .77434 m
.21808 .77529 L
.21902 .77529 L
.21902 .77434 L
F
.21902 .77434 m
.21902 .77529 L
.21997 .77529 L
.21997 .77434 L
F
.22376 .77434 m
.22376 .77529 L
.22471 .77529 L
.22471 .77434 L
F
.22471 .77434 m
.22471 .77529 L
.22566 .77529 L
.22566 .77434 L
F
.22566 .77434 m
.22566 .77529 L
.22661 .77529 L
.22661 .77434 L
F
.2304 .77434 m
.2304 .77529 L
.23134 .77529 L
.23134 .77434 L
F
.23134 .77434 m
.23134 .77529 L
.23229 .77529 L
.23229 .77434 L
F
.23229 .77434 m
.23229 .77529 L
.23324 .77529 L
.23324 .77434 L
F
.21618 .77529 m
.21618 .77624 L
.21713 .77624 L
.21713 .77529 L
F
.21713 .77529 m
.21713 .77624 L
.21808 .77624 L
.21808 .77529 L
F
.21808 .77529 m
.21808 .77624 L
.21902 .77624 L
.21902 .77529 L
F
.22281 .77529 m
.22281 .77624 L
.22376 .77624 L
.22376 .77529 L
F
.22376 .77529 m
.22376 .77624 L
.22471 .77624 L
.22471 .77529 L
F
.22471 .77529 m
.22471 .77624 L
.22566 .77624 L
.22566 .77529 L
F
.22945 .77529 m
.22945 .77624 L
.2304 .77624 L
.2304 .77529 L
F
.2304 .77529 m
.2304 .77624 L
.23134 .77624 L
.23134 .77529 L
F
.23134 .77529 m
.23134 .77624 L
.23229 .77624 L
.23229 .77529 L
F
.21618 .77624 m
.21618 .77719 L
.21713 .77719 L
.21713 .77624 L
F
.21713 .77624 m
.21713 .77719 L
.21808 .77719 L
.21808 .77624 L
F
.22281 .77624 m
.22281 .77719 L
.22376 .77719 L
.22376 .77624 L
F
.22376 .77624 m
.22376 .77719 L
.22471 .77719 L
.22471 .77624 L
F
.22945 .77624 m
.22945 .77719 L
.2304 .77719 L
.2304 .77624 L
F
.2304 .77624 m
.2304 .77719 L
.23134 .77719 L
.23134 .77624 L
F
.21429 .77719 m
.21429 .77813 L
.21523 .77813 L
.21523 .77719 L
F
.21523 .77719 m
.21523 .77813 L
.21618 .77813 L
.21618 .77719 L
F
.22092 .77719 m
.22092 .77813 L
.22187 .77813 L
.22187 .77719 L
F
.22187 .77719 m
.22187 .77813 L
.22281 .77813 L
.22281 .77719 L
F
.22755 .77719 m
.22755 .77813 L
.2285 .77813 L
.2285 .77719 L
F
.2285 .77719 m
.2285 .77813 L
.22945 .77813 L
.22945 .77719 L
F
.21334 .77813 m
.21334 .77908 L
.21429 .77908 L
.21429 .77813 L
F
.21429 .77813 m
.21429 .77908 L
.21523 .77908 L
.21523 .77813 L
F
.21523 .77813 m
.21523 .77908 L
.21618 .77908 L
.21618 .77813 L
F
.21997 .77813 m
.21997 .77908 L
.22092 .77908 L
.22092 .77813 L
F
.22092 .77813 m
.22092 .77908 L
.22187 .77908 L
.22187 .77813 L
F
.22187 .77813 m
.22187 .77908 L
.22281 .77908 L
.22281 .77813 L
F
.22661 .77813 m
.22661 .77908 L
.22755 .77908 L
.22755 .77813 L
F
.22755 .77813 m
.22755 .77908 L
.2285 .77908 L
.2285 .77813 L
F
.2285 .77813 m
.2285 .77908 L
.22945 .77908 L
.22945 .77813 L
F
.21239 .77908 m
.21239 .78003 L
.21334 .78003 L
.21334 .77908 L
F
.21334 .77908 m
.21334 .78003 L
.21429 .78003 L
.21429 .77908 L
F
.21429 .77908 m
.21429 .78003 L
.21523 .78003 L
.21523 .77908 L
F
.21902 .77908 m
.21902 .78003 L
.21997 .78003 L
.21997 .77908 L
F
.21997 .77908 m
.21997 .78003 L
.22092 .78003 L
.22092 .77908 L
F
.22092 .77908 m
.22092 .78003 L
.22187 .78003 L
.22187 .77908 L
F
.22566 .77908 m
.22566 .78003 L
.22661 .78003 L
.22661 .77908 L
F
.22661 .77908 m
.22661 .78003 L
.22755 .78003 L
.22755 .77908 L
F
.22755 .77908 m
.22755 .78003 L
.2285 .78003 L
.2285 .77908 L
F
.76487 .77908 m
.76487 .78003 L
.76581 .78003 L
.76581 .77908 L
F
.76581 .77908 m
.76581 .78003 L
.76676 .78003 L
.76676 .77908 L
F
.21144 .78003 m
.21144 .78098 L
.21239 .78098 L
.21239 .78003 L
F
.21239 .78003 m
.21239 .78098 L
.21334 .78098 L
.21334 .78003 L
F
.21334 .78003 m
.21334 .78098 L
.21429 .78098 L
.21429 .78003 L
F
.21808 .78003 m
.21808 .78098 L
.21902 .78098 L
.21902 .78003 L
F
.21902 .78003 m
.21902 .78098 L
.21997 .78098 L
.21997 .78003 L
F
.21997 .78003 m
.21997 .78098 L
.22092 .78098 L
.22092 .78003 L
F
.22471 .78003 m
.22471 .78098 L
.22566 .78098 L
.22566 .78003 L
F
.22566 .78003 m
.22566 .78098 L
.22661 .78098 L
.22661 .78003 L
F
.22661 .78003 m
.22661 .78098 L
.22755 .78098 L
.22755 .78003 L
F
.2105 .78098 m
.2105 .78192 L
.21144 .78192 L
.21144 .78098 L
F
.21144 .78098 m
.21144 .78192 L
.21239 .78192 L
.21239 .78098 L
F
.21239 .78098 m
.21239 .78192 L
.21334 .78192 L
.21334 .78098 L
F
.21713 .78098 m
.21713 .78192 L
.21808 .78192 L
.21808 .78098 L
F
.21808 .78098 m
.21808 .78192 L
.21902 .78192 L
.21902 .78098 L
F
.21902 .78098 m
.21902 .78192 L
.21997 .78192 L
.21997 .78098 L
F
.22376 .78098 m
.22376 .78192 L
.22471 .78192 L
.22471 .78098 L
F
.22471 .78098 m
.22471 .78192 L
.22566 .78192 L
.22566 .78098 L
F
.22566 .78098 m
.22566 .78192 L
.22661 .78192 L
.22661 .78098 L
F
.20955 .78192 m
.20955 .78287 L
.2105 .78287 L
.2105 .78192 L
F
.2105 .78192 m
.2105 .78287 L
.21144 .78287 L
.21144 .78192 L
F
.21144 .78192 m
.21144 .78287 L
.21239 .78287 L
.21239 .78192 L
F
.21618 .78192 m
.21618 .78287 L
.21713 .78287 L
.21713 .78192 L
F
.21713 .78192 m
.21713 .78287 L
.21808 .78287 L
.21808 .78192 L
F
.21808 .78192 m
.21808 .78287 L
.21902 .78287 L
.21902 .78192 L
F
.22281 .78192 m
.22281 .78287 L
.22376 .78287 L
.22376 .78192 L
F
.22376 .78192 m
.22376 .78287 L
.22471 .78287 L
.22471 .78192 L
F
.22471 .78192 m
.22471 .78287 L
.22566 .78287 L
.22566 .78192 L
F
.20955 .78287 m
.20955 .78382 L
.2105 .78382 L
.2105 .78287 L
F
.2105 .78287 m
.2105 .78382 L
.21144 .78382 L
.21144 .78287 L
F
.21618 .78287 m
.21618 .78382 L
.21713 .78382 L
.21713 .78287 L
F
.21713 .78287 m
.21713 .78382 L
.21808 .78382 L
.21808 .78287 L
F
.22281 .78287 m
.22281 .78382 L
.22376 .78382 L
.22376 .78287 L
F
.22376 .78287 m
.22376 .78382 L
.22471 .78382 L
.22471 .78287 L
F
.20765 .78382 m
.20765 .78477 L
.2086 .78477 L
.2086 .78382 L
F
.2086 .78382 m
.2086 .78477 L
.20955 .78477 L
.20955 .78382 L
F
.21429 .78382 m
.21429 .78477 L
.21523 .78477 L
.21523 .78382 L
F
.21523 .78382 m
.21523 .78477 L
.21618 .78477 L
.21618 .78382 L
F
.22092 .78382 m
.22092 .78477 L
.22187 .78477 L
.22187 .78382 L
F
.22187 .78382 m
.22187 .78477 L
.22281 .78477 L
.22281 .78382 L
F
.2067 .78477 m
.2067 .78571 L
.20765 .78571 L
.20765 .78477 L
F
.20765 .78477 m
.20765 .78571 L
.2086 .78571 L
.2086 .78477 L
F
.2086 .78477 m
.2086 .78571 L
.20955 .78571 L
.20955 .78477 L
F
.21334 .78477 m
.21334 .78571 L
.21429 .78571 L
.21429 .78477 L
F
.21429 .78477 m
.21429 .78571 L
.21523 .78571 L
.21523 .78477 L
F
.21523 .78477 m
.21523 .78571 L
.21618 .78571 L
.21618 .78477 L
F
.21997 .78477 m
.21997 .78571 L
.22092 .78571 L
.22092 .78477 L
F
.22092 .78477 m
.22092 .78571 L
.22187 .78571 L
.22187 .78477 L
F
.22187 .78477 m
.22187 .78571 L
.22281 .78571 L
.22281 .78477 L
F
.20576 .78571 m
.20576 .78666 L
.2067 .78666 L
.2067 .78571 L
F
.2067 .78571 m
.2067 .78666 L
.20765 .78666 L
.20765 .78571 L
F
.20765 .78571 m
.20765 .78666 L
.2086 .78666 L
.2086 .78571 L
F
.21239 .78571 m
.21239 .78666 L
.21334 .78666 L
.21334 .78571 L
F
.21334 .78571 m
.21334 .78666 L
.21429 .78666 L
.21429 .78571 L
F
.21429 .78571 m
.21429 .78666 L
.21523 .78666 L
.21523 .78571 L
F
.21902 .78571 m
.21902 .78666 L
.21997 .78666 L
.21997 .78571 L
F
.21997 .78571 m
.21997 .78666 L
.22092 .78666 L
.22092 .78571 L
F
.22092 .78571 m
.22092 .78666 L
.22187 .78666 L
.22187 .78571 L
F
.76392 .78571 m
.76392 .78666 L
.76487 .78666 L
.76487 .78571 L
F
.76487 .78571 m
.76487 .78666 L
.76581 .78666 L
.76581 .78571 L
F
.20481 .78666 m
.20481 .78761 L
.20576 .78761 L
.20576 .78666 L
F
.20576 .78666 m
.20576 .78761 L
.2067 .78761 L
.2067 .78666 L
F
.2067 .78666 m
.2067 .78761 L
.20765 .78761 L
.20765 .78666 L
F
.21144 .78666 m
.21144 .78761 L
.21239 .78761 L
.21239 .78666 L
F
.21239 .78666 m
.21239 .78761 L
.21334 .78761 L
.21334 .78666 L
F
.21334 .78666 m
.21334 .78761 L
.21429 .78761 L
.21429 .78666 L
F
.21808 .78666 m
.21808 .78761 L
.21902 .78761 L
.21902 .78666 L
F
.21902 .78666 m
.21902 .78761 L
.21997 .78761 L
.21997 .78666 L
F
.21997 .78666 m
.21997 .78761 L
.22092 .78761 L
.22092 .78666 L
F
.20386 .78761 m
.20386 .78856 L
.20481 .78856 L
.20481 .78761 L
F
.20481 .78761 m
.20481 .78856 L
.20576 .78856 L
.20576 .78761 L
F
.20576 .78761 m
.20576 .78856 L
.2067 .78856 L
.2067 .78761 L
F
.2105 .78761 m
.2105 .78856 L
.21144 .78856 L
.21144 .78761 L
F
.21144 .78761 m
.21144 .78856 L
.21239 .78856 L
.21239 .78761 L
F
.21239 .78761 m
.21239 .78856 L
.21334 .78856 L
.21334 .78761 L
F
.21713 .78761 m
.21713 .78856 L
.21808 .78856 L
.21808 .78761 L
F
.21808 .78761 m
.21808 .78856 L
.21902 .78856 L
.21902 .78761 L
F
.21902 .78761 m
.21902 .78856 L
.21997 .78856 L
.21997 .78761 L
F
.20291 .78856 m
.20291 .7895 L
.20386 .7895 L
.20386 .78856 L
F
.20386 .78856 m
.20386 .7895 L
.20481 .7895 L
.20481 .78856 L
F
.20481 .78856 m
.20481 .7895 L
.20576 .7895 L
.20576 .78856 L
F
.20955 .78856 m
.20955 .7895 L
.2105 .7895 L
.2105 .78856 L
F
.2105 .78856 m
.2105 .7895 L
.21144 .7895 L
.21144 .78856 L
F
.21144 .78856 m
.21144 .7895 L
.21239 .7895 L
.21239 .78856 L
F
.21618 .78856 m
.21618 .7895 L
.21713 .7895 L
.21713 .78856 L
F
.21713 .78856 m
.21713 .7895 L
.21808 .7895 L
.21808 .78856 L
F
.21808 .78856 m
.21808 .7895 L
.21902 .7895 L
.21902 .78856 L
F
.20291 .7895 m
.20291 .79045 L
.20386 .79045 L
.20386 .7895 L
F
.20386 .7895 m
.20386 .79045 L
.20481 .79045 L
.20481 .7895 L
F
.20955 .7895 m
.20955 .79045 L
.2105 .79045 L
.2105 .7895 L
F
.2105 .7895 m
.2105 .79045 L
.21144 .79045 L
.21144 .7895 L
F
.21618 .7895 m
.21618 .79045 L
.21713 .79045 L
.21713 .7895 L
F
.21713 .7895 m
.21713 .79045 L
.21808 .79045 L
.21808 .7895 L
F
.89943 .7895 m
.89943 .79045 L
.90038 .79045 L
.90038 .7895 L
F
.20102 .79045 m
.20102 .7914 L
.20197 .7914 L
.20197 .79045 L
F
.20197 .79045 m
.20197 .7914 L
.20291 .7914 L
.20291 .79045 L
F
.20765 .79045 m
.20765 .7914 L
.2086 .7914 L
.2086 .79045 L
F
.2086 .79045 m
.2086 .7914 L
.20955 .7914 L
.20955 .79045 L
F
.21429 .79045 m
.21429 .7914 L
.21523 .7914 L
.21523 .79045 L
F
.21523 .79045 m
.21523 .7914 L
.21618 .7914 L
.21618 .79045 L
F
.20007 .7914 m
.20007 .79235 L
.20102 .79235 L
.20102 .7914 L
F
.20102 .7914 m
.20102 .79235 L
.20197 .79235 L
.20197 .7914 L
F
.20197 .7914 m
.20197 .79235 L
.20291 .79235 L
.20291 .7914 L
F
.2067 .7914 m
.2067 .79235 L
.20765 .79235 L
.20765 .7914 L
F
.20765 .7914 m
.20765 .79235 L
.2086 .79235 L
.2086 .7914 L
F
.2086 .7914 m
.2086 .79235 L
.20955 .79235 L
.20955 .7914 L
F
.21334 .7914 m
.21334 .79235 L
.21429 .79235 L
.21429 .7914 L
F
.21429 .7914 m
.21429 .79235 L
.21523 .79235 L
.21523 .7914 L
F
.21523 .7914 m
.21523 .79235 L
.21618 .79235 L
.21618 .7914 L
F
.19912 .79235 m
.19912 .7933 L
.20007 .7933 L
.20007 .79235 L
F
.20007 .79235 m
.20007 .7933 L
.20102 .7933 L
.20102 .79235 L
F
.20102 .79235 m
.20102 .7933 L
.20197 .7933 L
.20197 .79235 L
F
.20576 .79235 m
.20576 .7933 L
.2067 .7933 L
.2067 .79235 L
F
.2067 .79235 m
.2067 .7933 L
.20765 .7933 L
.20765 .79235 L
F
.20765 .79235 m
.20765 .7933 L
.2086 .7933 L
.2086 .79235 L
F
.21239 .79235 m
.21239 .7933 L
.21334 .7933 L
.21334 .79235 L
F
.21334 .79235 m
.21334 .7933 L
.21429 .7933 L
.21429 .79235 L
F
.21429 .79235 m
.21429 .7933 L
.21523 .7933 L
.21523 .79235 L
F
.76297 .79235 m
.76297 .7933 L
.76392 .7933 L
.76392 .79235 L
F
.76392 .79235 m
.76392 .7933 L
.76487 .7933 L
.76487 .79235 L
F
.7696 .79235 m
.7696 .7933 L
.77055 .7933 L
.77055 .79235 L
F
.19818 .7933 m
.19818 .79424 L
.19912 .79424 L
.19912 .7933 L
F
.19912 .7933 m
.19912 .79424 L
.20007 .79424 L
.20007 .7933 L
F
.20007 .7933 m
.20007 .79424 L
.20102 .79424 L
.20102 .7933 L
F
.20481 .7933 m
.20481 .79424 L
.20576 .79424 L
.20576 .7933 L
F
.20576 .7933 m
.20576 .79424 L
.2067 .79424 L
.2067 .7933 L
F
.2067 .7933 m
.2067 .79424 L
.20765 .79424 L
.20765 .7933 L
F
.21144 .7933 m
.21144 .79424 L
.21239 .79424 L
.21239 .7933 L
F
.21239 .7933 m
.21239 .79424 L
.21334 .79424 L
.21334 .7933 L
F
.21334 .7933 m
.21334 .79424 L
.21429 .79424 L
.21429 .7933 L
F
.19723 .79424 m
.19723 .79519 L
.19818 .79519 L
.19818 .79424 L
F
.19818 .79424 m
.19818 .79519 L
.19912 .79519 L
.19912 .79424 L
F
.19912 .79424 m
.19912 .79519 L
.20007 .79519 L
.20007 .79424 L
F
.20386 .79424 m
.20386 .79519 L
.20481 .79519 L
.20481 .79424 L
F
.20481 .79424 m
.20481 .79519 L
.20576 .79519 L
.20576 .79424 L
F
.20576 .79424 m
.20576 .79519 L
.2067 .79519 L
.2067 .79424 L
F
.2105 .79424 m
.2105 .79519 L
.21144 .79519 L
.21144 .79424 L
F
.21144 .79424 m
.21144 .79519 L
.21239 .79519 L
.21239 .79424 L
F
.21239 .79424 m
.21239 .79519 L
.21334 .79519 L
.21334 .79424 L
F
.19628 .79519 m
.19628 .79614 L
.19723 .79614 L
.19723 .79519 L
F
.19723 .79519 m
.19723 .79614 L
.19818 .79614 L
.19818 .79519 L
F
.19818 .79519 m
.19818 .79614 L
.19912 .79614 L
.19912 .79519 L
F
.20291 .79519 m
.20291 .79614 L
.20386 .79614 L
.20386 .79519 L
F
.20386 .79519 m
.20386 .79614 L
.20481 .79614 L
.20481 .79519 L
F
.20481 .79519 m
.20481 .79614 L
.20576 .79614 L
.20576 .79519 L
F
.20955 .79519 m
.20955 .79614 L
.2105 .79614 L
.2105 .79519 L
F
.2105 .79519 m
.2105 .79614 L
.21144 .79614 L
.21144 .79519 L
F
.21144 .79519 m
.21144 .79614 L
.21239 .79614 L
.21239 .79519 L
F
.19628 .79614 m
.19628 .79709 L
.19723 .79709 L
.19723 .79614 L
F
.19723 .79614 m
.19723 .79709 L
.19818 .79709 L
.19818 .79614 L
F
.20291 .79614 m
.20291 .79709 L
.20386 .79709 L
.20386 .79614 L
F
.20386 .79614 m
.20386 .79709 L
.20481 .79709 L
.20481 .79614 L
F
.20955 .79614 m
.20955 .79709 L
.2105 .79709 L
.2105 .79614 L
F
.2105 .79614 m
.2105 .79709 L
.21144 .79709 L
.21144 .79614 L
F
.89848 .79614 m
.89848 .79709 L
.89943 .79709 L
.89943 .79614 L
F
.89943 .79614 m
.89943 .79709 L
.90038 .79709 L
.90038 .79614 L
F
.20102 .79709 m
.20102 .79803 L
.20197 .79803 L
.20197 .79709 L
F
.20197 .79709 m
.20197 .79803 L
.20291 .79803 L
.20291 .79709 L
F
.20765 .79709 m
.20765 .79803 L
.2086 .79803 L
.2086 .79709 L
F
.2086 .79709 m
.2086 .79803 L
.20955 .79803 L
.20955 .79709 L
F
.60282 .79709 m
.60282 .79803 L
.60377 .79803 L
.60377 .79709 L
F
.6104 .79709 m
.6104 .79803 L
.61135 .79803 L
.61135 .79709 L
F
.20007 .79803 m
.20007 .79898 L
.20102 .79898 L
.20102 .79803 L
F
.20102 .79803 m
.20102 .79898 L
.20197 .79898 L
.20197 .79803 L
F
.20197 .79803 m
.20197 .79898 L
.20291 .79898 L
.20291 .79803 L
F
.2067 .79803 m
.2067 .79898 L
.20765 .79898 L
.20765 .79803 L
F
.20765 .79803 m
.20765 .79898 L
.2086 .79898 L
.2086 .79803 L
F
.2086 .79803 m
.2086 .79898 L
.20955 .79898 L
.20955 .79803 L
F
.59524 .79803 m
.59524 .79898 L
.59619 .79898 L
.59619 .79803 L
F
.60282 .79803 m
.60282 .79898 L
.60377 .79898 L
.60377 .79803 L
F
.6104 .79803 m
.6104 .79898 L
.61135 .79898 L
.61135 .79803 L
F
.19912 .79898 m
.19912 .79993 L
.20007 .79993 L
.20007 .79898 L
F
.20007 .79898 m
.20007 .79993 L
.20102 .79993 L
.20102 .79898 L
F
.20102 .79898 m
.20102 .79993 L
.20197 .79993 L
.20197 .79898 L
F
.20576 .79898 m
.20576 .79993 L
.2067 .79993 L
.2067 .79898 L
F
.2067 .79898 m
.2067 .79993 L
.20765 .79993 L
.20765 .79898 L
F
.20765 .79898 m
.20765 .79993 L
.2086 .79993 L
.2086 .79898 L
F
.59524 .79898 m
.59524 .79993 L
.59619 .79993 L
.59619 .79898 L
F
.7696 .79898 m
.7696 .79993 L
.77055 .79993 L
.77055 .79898 L
F
.19818 .79993 m
.19818 .80088 L
.19912 .80088 L
.19912 .79993 L
F
.19912 .79993 m
.19912 .80088 L
.20007 .80088 L
.20007 .79993 L
F
.20007 .79993 m
.20007 .80088 L
.20102 .80088 L
.20102 .79993 L
F
.20481 .79993 m
.20481 .80088 L
.20576 .80088 L
.20576 .79993 L
F
.20576 .79993 m
.20576 .80088 L
.2067 .80088 L
.2067 .79993 L
F
.2067 .79993 m
.2067 .80088 L
.20765 .80088 L
.20765 .79993 L
F
.58008 .79993 m
.58008 .80088 L
.58102 .80088 L
.58102 .79993 L
F
.58766 .79993 m
.58766 .80088 L
.5886 .80088 L
.5886 .79993 L
F
.59524 .79993 m
.59524 .80088 L
.59619 .80088 L
.59619 .79993 L
F
.19723 .80088 m
.19723 .80182 L
.19818 .80182 L
.19818 .80088 L
F
.19818 .80088 m
.19818 .80182 L
.19912 .80182 L
.19912 .80088 L
F
.19912 .80088 m
.19912 .80182 L
.20007 .80182 L
.20007 .80088 L
F
.20386 .80088 m
.20386 .80182 L
.20481 .80182 L
.20481 .80088 L
F
.20481 .80088 m
.20481 .80182 L
.20576 .80182 L
.20576 .80088 L
F
.20576 .80088 m
.20576 .80182 L
.2067 .80182 L
.2067 .80088 L
F
.57249 .80088 m
.57249 .80182 L
.57344 .80182 L
.57344 .80088 L
F
.58008 .80088 m
.58008 .80182 L
.58102 .80182 L
.58102 .80088 L
F
.58766 .80088 m
.58766 .80182 L
.5886 .80182 L
.5886 .80088 L
F
.19628 .80182 m
.19628 .80277 L
.19723 .80277 L
.19723 .80182 L
F
.19723 .80182 m
.19723 .80277 L
.19818 .80277 L
.19818 .80182 L
F
.19818 .80182 m
.19818 .80277 L
.19912 .80277 L
.19912 .80182 L
F
.20291 .80182 m
.20291 .80277 L
.20386 .80277 L
.20386 .80182 L
F
.20386 .80182 m
.20386 .80277 L
.20481 .80277 L
.20481 .80182 L
F
.20481 .80182 m
.20481 .80277 L
.20576 .80277 L
.20576 .80182 L
F
.56586 .80182 m
.56586 .80277 L
.56681 .80277 L
.56681 .80182 L
F
.57249 .80182 m
.57249 .80277 L
.57344 .80277 L
.57344 .80182 L
F
.58008 .80182 m
.58008 .80277 L
.58102 .80277 L
.58102 .80182 L
F
.19628 .80277 m
.19628 .80372 L
.19723 .80372 L
.19723 .80277 L
F
.19723 .80277 m
.19723 .80372 L
.19818 .80372 L
.19818 .80277 L
F
.20291 .80277 m
.20291 .80372 L
.20386 .80372 L
.20386 .80277 L
F
.20386 .80277 m
.20386 .80372 L
.20481 .80372 L
.20481 .80277 L
F
.56207 .80277 m
.56207 .80372 L
.56302 .80372 L
.56302 .80277 L
F
.56586 .80277 m
.56586 .80372 L
.56681 .80372 L
.56681 .80277 L
F
.57249 .80277 m
.57249 .80372 L
.57344 .80372 L
.57344 .80277 L
F
.89754 .80277 m
.89754 .80372 L
.89848 .80372 L
.89848 .80277 L
F
.89848 .80277 m
.89848 .80372 L
.89943 .80372 L
.89943 .80277 L
F
.18775 .80372 m
.18775 .80467 L
.1887 .80467 L
.1887 .80372 L
F
.1887 .80372 m
.1887 .80467 L
.18965 .80467 L
.18965 .80372 L
F
.19439 .80372 m
.19439 .80467 L
.19533 .80467 L
.19533 .80372 L
F
.19533 .80372 m
.19533 .80467 L
.19628 .80467 L
.19628 .80372 L
F
.60282 .80372 m
.60282 .80467 L
.60377 .80467 L
.60377 .80372 L
F
.6104 .80372 m
.6104 .80467 L
.61135 .80467 L
.61135 .80372 L
F
.1868 .80467 m
.1868 .80561 L
.18775 .80561 L
.18775 .80467 L
F
.18775 .80467 m
.18775 .80561 L
.1887 .80561 L
.1887 .80467 L
F
.1887 .80467 m
.1887 .80561 L
.18965 .80561 L
.18965 .80467 L
F
.19344 .80467 m
.19344 .80561 L
.19439 .80561 L
.19439 .80467 L
F
.19439 .80467 m
.19439 .80561 L
.19533 .80561 L
.19533 .80467 L
F
.19533 .80467 m
.19533 .80561 L
.19628 .80561 L
.19628 .80467 L
F
.59524 .80467 m
.59524 .80561 L
.59619 .80561 L
.59619 .80467 L
F
.60282 .80467 m
.60282 .80561 L
.60377 .80561 L
.60377 .80467 L
F
.6104 .80467 m
.6104 .80561 L
.61135 .80561 L
.61135 .80467 L
F
.18586 .80561 m
.18586 .80656 L
.1868 .80656 L
.1868 .80561 L
F
.1868 .80561 m
.1868 .80656 L
.18775 .80656 L
.18775 .80561 L
F
.18775 .80561 m
.18775 .80656 L
.1887 .80656 L
.1887 .80561 L
F
.19249 .80561 m
.19249 .80656 L
.19344 .80656 L
.19344 .80561 L
F
.19344 .80561 m
.19344 .80656 L
.19439 .80656 L
.19439 .80561 L
F
.19439 .80561 m
.19439 .80656 L
.19533 .80656 L
.19533 .80561 L
F
.59524 .80561 m
.59524 .80656 L
.59619 .80656 L
.59619 .80561 L
F
.75729 .80561 m
.75729 .80656 L
.75823 .80656 L
.75823 .80561 L
F
.18491 .80656 m
.18491 .80751 L
.18586 .80751 L
.18586 .80656 L
F
.18586 .80656 m
.18586 .80751 L
.1868 .80751 L
.1868 .80656 L
F
.1868 .80656 m
.1868 .80751 L
.18775 .80751 L
.18775 .80656 L
F
.19154 .80656 m
.19154 .80751 L
.19249 .80751 L
.19249 .80656 L
F
.19249 .80656 m
.19249 .80751 L
.19344 .80751 L
.19344 .80656 L
F
.19344 .80656 m
.19344 .80751 L
.19439 .80751 L
.19439 .80656 L
F
.58008 .80656 m
.58008 .80751 L
.58102 .80751 L
.58102 .80656 L
F
.58766 .80656 m
.58766 .80751 L
.5886 .80751 L
.5886 .80656 L
F
.59524 .80656 m
.59524 .80751 L
.59619 .80751 L
.59619 .80656 L
F
.18396 .80751 m
.18396 .80846 L
.18491 .80846 L
.18491 .80751 L
F
.18491 .80751 m
.18491 .80846 L
.18586 .80846 L
.18586 .80751 L
F
.18586 .80751 m
.18586 .80846 L
.1868 .80846 L
.1868 .80751 L
F
.19059 .80751 m
.19059 .80846 L
.19154 .80846 L
.19154 .80751 L
F
.19154 .80751 m
.19154 .80846 L
.19249 .80846 L
.19249 .80751 L
F
.19249 .80751 m
.19249 .80846 L
.19344 .80846 L
.19344 .80751 L
F
.57249 .80751 m
.57249 .80846 L
.57344 .80846 L
.57344 .80751 L
F
.58008 .80751 m
.58008 .80846 L
.58102 .80846 L
.58102 .80751 L
F
.58766 .80751 m
.58766 .80846 L
.5886 .80846 L
.5886 .80751 L
F
.18301 .80846 m
.18301 .80941 L
.18396 .80941 L
.18396 .80846 L
F
.18396 .80846 m
.18396 .80941 L
.18491 .80941 L
.18491 .80846 L
F
.18491 .80846 m
.18491 .80941 L
.18586 .80941 L
.18586 .80846 L
F
.18965 .80846 m
.18965 .80941 L
.19059 .80941 L
.19059 .80846 L
F
.19059 .80846 m
.19059 .80941 L
.19154 .80941 L
.19154 .80846 L
F
.19154 .80846 m
.19154 .80941 L
.19249 .80941 L
.19249 .80846 L
F
.56586 .80846 m
.56586 .80941 L
.56681 .80941 L
.56681 .80846 L
F
.57249 .80846 m
.57249 .80941 L
.57344 .80941 L
.57344 .80846 L
F
.58008 .80846 m
.58008 .80941 L
.58102 .80941 L
.58102 .80846 L
F
.18301 .80941 m
.18301 .81035 L
.18396 .81035 L
.18396 .80941 L
F
.18396 .80941 m
.18396 .81035 L
.18491 .81035 L
.18491 .80941 L
F
.18965 .80941 m
.18965 .81035 L
.19059 .81035 L
.19059 .80941 L
F
.19059 .80941 m
.19059 .81035 L
.19154 .81035 L
.19154 .80941 L
F
.56207 .80941 m
.56207 .81035 L
.56302 .81035 L
.56302 .80941 L
F
.56586 .80941 m
.56586 .81035 L
.56681 .81035 L
.56681 .80941 L
F
.57249 .80941 m
.57249 .81035 L
.57344 .81035 L
.57344 .80941 L
F
.87858 .80941 m
.87858 .81035 L
.87953 .81035 L
.87953 .80941 L
F
.87953 .80941 m
.87953 .81035 L
.88048 .81035 L
.88048 .80941 L
F
.18112 .81035 m
.18112 .8113 L
.18207 .8113 L
.18207 .81035 L
F
.18207 .81035 m
.18207 .8113 L
.18301 .8113 L
.18301 .81035 L
F
.18775 .81035 m
.18775 .8113 L
.1887 .8113 L
.1887 .81035 L
F
.1887 .81035 m
.1887 .8113 L
.18965 .8113 L
.18965 .81035 L
F
.19439 .81035 m
.19439 .8113 L
.19533 .8113 L
.19533 .81035 L
F
.19533 .81035 m
.19533 .8113 L
.19628 .8113 L
.19628 .81035 L
F
.18017 .8113 m
.18017 .81225 L
.18112 .81225 L
.18112 .8113 L
F
.18112 .8113 m
.18112 .81225 L
.18207 .81225 L
.18207 .8113 L
F
.18207 .8113 m
.18207 .81225 L
.18301 .81225 L
.18301 .8113 L
F
.1868 .8113 m
.1868 .81225 L
.18775 .81225 L
.18775 .8113 L
F
.18775 .8113 m
.18775 .81225 L
.1887 .81225 L
.1887 .8113 L
F
.1887 .8113 m
.1887 .81225 L
.18965 .81225 L
.18965 .8113 L
F
.19344 .8113 m
.19344 .81225 L
.19439 .81225 L
.19439 .8113 L
F
.19439 .8113 m
.19439 .81225 L
.19533 .81225 L
.19533 .8113 L
F
.19533 .8113 m
.19533 .81225 L
.19628 .81225 L
.19628 .8113 L
F
.17922 .81225 m
.17922 .8132 L
.18017 .8132 L
.18017 .81225 L
F
.18017 .81225 m
.18017 .8132 L
.18112 .8132 L
.18112 .81225 L
F
.18112 .81225 m
.18112 .8132 L
.18207 .8132 L
.18207 .81225 L
F
.18586 .81225 m
.18586 .8132 L
.1868 .8132 L
.1868 .81225 L
F
.1868 .81225 m
.1868 .8132 L
.18775 .8132 L
.18775 .81225 L
F
.18775 .81225 m
.18775 .8132 L
.1887 .8132 L
.1887 .81225 L
F
.19249 .81225 m
.19249 .8132 L
.19344 .8132 L
.19344 .81225 L
F
.19344 .81225 m
.19344 .8132 L
.19439 .8132 L
.19439 .81225 L
F
.19439 .81225 m
.19439 .8132 L
.19533 .8132 L
.19533 .81225 L
F
.7516 .81225 m
.7516 .8132 L
.75255 .8132 L
.75255 .81225 L
F
.75255 .81225 m
.75255 .8132 L
.75349 .8132 L
.75349 .81225 L
F
.75729 .81225 m
.75729 .8132 L
.75823 .8132 L
.75823 .81225 L
F
.17828 .8132 m
.17828 .81414 L
.17922 .81414 L
.17922 .8132 L
F
.17922 .8132 m
.17922 .81414 L
.18017 .81414 L
.18017 .8132 L
F
.18017 .8132 m
.18017 .81414 L
.18112 .81414 L
.18112 .8132 L
F
.18491 .8132 m
.18491 .81414 L
.18586 .81414 L
.18586 .8132 L
F
.18586 .8132 m
.18586 .81414 L
.1868 .81414 L
.1868 .8132 L
F
.1868 .8132 m
.1868 .81414 L
.18775 .81414 L
.18775 .8132 L
F
.19154 .8132 m
.19154 .81414 L
.19249 .81414 L
.19249 .8132 L
F
.19249 .8132 m
.19249 .81414 L
.19344 .81414 L
.19344 .8132 L
F
.19344 .8132 m
.19344 .81414 L
.19439 .81414 L
.19439 .8132 L
F
.17733 .81414 m
.17733 .81509 L
.17828 .81509 L
.17828 .81414 L
F
.17828 .81414 m
.17828 .81509 L
.17922 .81509 L
.17922 .81414 L
F
.17922 .81414 m
.17922 .81509 L
.18017 .81509 L
.18017 .81414 L
F
.18396 .81414 m
.18396 .81509 L
.18491 .81509 L
.18491 .81414 L
F
.18491 .81414 m
.18491 .81509 L
.18586 .81509 L
.18586 .81414 L
F
.18586 .81414 m
.18586 .81509 L
.1868 .81509 L
.1868 .81414 L
F
.19059 .81414 m
.19059 .81509 L
.19154 .81509 L
.19154 .81414 L
F
.19154 .81414 m
.19154 .81509 L
.19249 .81509 L
.19249 .81414 L
F
.19249 .81414 m
.19249 .81509 L
.19344 .81509 L
.19344 .81414 L
F
.17638 .81509 m
.17638 .81604 L
.17733 .81604 L
.17733 .81509 L
F
.17733 .81509 m
.17733 .81604 L
.17828 .81604 L
.17828 .81509 L
F
.17828 .81509 m
.17828 .81604 L
.17922 .81604 L
.17922 .81509 L
F
.18301 .81509 m
.18301 .81604 L
.18396 .81604 L
.18396 .81509 L
F
.18396 .81509 m
.18396 .81604 L
.18491 .81604 L
.18491 .81509 L
F
.18491 .81509 m
.18491 .81604 L
.18586 .81604 L
.18586 .81509 L
F
.18965 .81509 m
.18965 .81604 L
.19059 .81604 L
.19059 .81509 L
F
.19059 .81509 m
.19059 .81604 L
.19154 .81604 L
.19154 .81509 L
F
.19154 .81509 m
.19154 .81604 L
.19249 .81604 L
.19249 .81509 L
F
.17638 .81604 m
.17638 .81699 L
.17733 .81699 L
.17733 .81604 L
F
.17733 .81604 m
.17733 .81699 L
.17828 .81699 L
.17828 .81604 L
F
.18301 .81604 m
.18301 .81699 L
.18396 .81699 L
.18396 .81604 L
F
.18396 .81604 m
.18396 .81699 L
.18491 .81699 L
.18491 .81604 L
F
.18965 .81604 m
.18965 .81699 L
.19059 .81699 L
.19059 .81604 L
F
.19059 .81604 m
.19059 .81699 L
.19154 .81699 L
.19154 .81604 L
F
.87953 .81604 m
.87953 .81699 L
.88048 .81699 L
.88048 .81604 L
F
.88048 .81604 m
.88048 .81699 L
.88143 .81699 L
.88143 .81604 L
F
.17448 .81699 m
.17448 .81793 L
.17543 .81793 L
.17543 .81699 L
F
.17543 .81699 m
.17543 .81793 L
.17638 .81793 L
.17638 .81699 L
F
.18112 .81699 m
.18112 .81793 L
.18207 .81793 L
.18207 .81699 L
F
.18207 .81699 m
.18207 .81793 L
.18301 .81793 L
.18301 .81699 L
F
.18775 .81699 m
.18775 .81793 L
.1887 .81793 L
.1887 .81699 L
F
.1887 .81699 m
.1887 .81793 L
.18965 .81793 L
.18965 .81699 L
F
.17354 .81793 m
.17354 .81888 L
.17448 .81888 L
.17448 .81793 L
F
.17448 .81793 m
.17448 .81888 L
.17543 .81888 L
.17543 .81793 L
F
.17543 .81793 m
.17543 .81888 L
.17638 .81888 L
.17638 .81793 L
F
.18017 .81793 m
.18017 .81888 L
.18112 .81888 L
.18112 .81793 L
F
.18112 .81793 m
.18112 .81888 L
.18207 .81888 L
.18207 .81793 L
F
.18207 .81793 m
.18207 .81888 L
.18301 .81888 L
.18301 .81793 L
F
.1868 .81793 m
.1868 .81888 L
.18775 .81888 L
.18775 .81793 L
F
.18775 .81793 m
.18775 .81888 L
.1887 .81888 L
.1887 .81793 L
F
.1887 .81793 m
.1887 .81888 L
.18965 .81888 L
.18965 .81793 L
F
.17259 .81888 m
.17259 .81983 L
.17354 .81983 L
.17354 .81888 L
F
.17354 .81888 m
.17354 .81983 L
.17448 .81983 L
.17448 .81888 L
F
.17448 .81888 m
.17448 .81983 L
.17543 .81983 L
.17543 .81888 L
F
.17922 .81888 m
.17922 .81983 L
.18017 .81983 L
.18017 .81888 L
F
.18017 .81888 m
.18017 .81983 L
.18112 .81983 L
.18112 .81888 L
F
.18112 .81888 m
.18112 .81983 L
.18207 .81983 L
.18207 .81888 L
F
.18586 .81888 m
.18586 .81983 L
.1868 .81983 L
.1868 .81888 L
F
.1868 .81888 m
.1868 .81983 L
.18775 .81983 L
.18775 .81888 L
F
.18775 .81888 m
.18775 .81983 L
.1887 .81983 L
.1887 .81888 L
F
.75255 .81888 m
.75255 .81983 L
.75349 .81983 L
.75349 .81888 L
F
.75349 .81888 m
.75349 .81983 L
.75444 .81983 L
.75444 .81888 L
F
.17164 .81983 m
.17164 .82078 L
.17259 .82078 L
.17259 .81983 L
F
.17259 .81983 m
.17259 .82078 L
.17354 .82078 L
.17354 .81983 L
F
.17354 .81983 m
.17354 .82078 L
.17448 .82078 L
.17448 .81983 L
F
.17828 .81983 m
.17828 .82078 L
.17922 .82078 L
.17922 .81983 L
F
.17922 .81983 m
.17922 .82078 L
.18017 .82078 L
.18017 .81983 L
F
.18017 .81983 m
.18017 .82078 L
.18112 .82078 L
.18112 .81983 L
F
.18491 .81983 m
.18491 .82078 L
.18586 .82078 L
.18586 .81983 L
F
.18586 .81983 m
.18586 .82078 L
.1868 .82078 L
.1868 .81983 L
F
.1868 .81983 m
.1868 .82078 L
.18775 .82078 L
.18775 .81983 L
F
.17069 .82078 m
.17069 .82172 L
.17164 .82172 L
.17164 .82078 L
F
.17164 .82078 m
.17164 .82172 L
.17259 .82172 L
.17259 .82078 L
F
.17259 .82078 m
.17259 .82172 L
.17354 .82172 L
.17354 .82078 L
F
.17733 .82078 m
.17733 .82172 L
.17828 .82172 L
.17828 .82078 L
F
.17828 .82078 m
.17828 .82172 L
.17922 .82172 L
.17922 .82078 L
F
.17922 .82078 m
.17922 .82172 L
.18017 .82172 L
.18017 .82078 L
F
.18396 .82078 m
.18396 .82172 L
.18491 .82172 L
.18491 .82078 L
F
.18491 .82078 m
.18491 .82172 L
.18586 .82172 L
.18586 .82078 L
F
.18586 .82078 m
.18586 .82172 L
.1868 .82172 L
.1868 .82078 L
F
.16975 .82172 m
.16975 .82267 L
.17069 .82267 L
.17069 .82172 L
F
.17069 .82172 m
.17069 .82267 L
.17164 .82267 L
.17164 .82172 L
F
.17164 .82172 m
.17164 .82267 L
.17259 .82267 L
.17259 .82172 L
F
.17638 .82172 m
.17638 .82267 L
.17733 .82267 L
.17733 .82172 L
F
.17733 .82172 m
.17733 .82267 L
.17828 .82267 L
.17828 .82172 L
F
.17828 .82172 m
.17828 .82267 L
.17922 .82267 L
.17922 .82172 L
F
.18301 .82172 m
.18301 .82267 L
.18396 .82267 L
.18396 .82172 L
F
.18396 .82172 m
.18396 .82267 L
.18491 .82267 L
.18491 .82172 L
F
.18491 .82172 m
.18491 .82267 L
.18586 .82267 L
.18586 .82172 L
F
.16975 .82267 m
.16975 .82362 L
.17069 .82362 L
.17069 .82267 L
F
.17069 .82267 m
.17069 .82362 L
.17164 .82362 L
.17164 .82267 L
F
.17638 .82267 m
.17638 .82362 L
.17733 .82362 L
.17733 .82267 L
F
.17733 .82267 m
.17733 .82362 L
.17828 .82362 L
.17828 .82267 L
F
.18301 .82267 m
.18301 .82362 L
.18396 .82362 L
.18396 .82267 L
F
.18396 .82267 m
.18396 .82362 L
.18491 .82362 L
.18491 .82267 L
F
.88048 .82267 m
.88048 .82362 L
.88143 .82362 L
.88143 .82267 L
F
.16785 .82362 m
.16785 .82457 L
.1688 .82457 L
.1688 .82362 L
F
.1688 .82362 m
.1688 .82457 L
.16975 .82457 L
.16975 .82362 L
F
.17448 .82362 m
.17448 .82457 L
.17543 .82457 L
.17543 .82362 L
F
.17543 .82362 m
.17543 .82457 L
.17638 .82457 L
.17638 .82362 L
F
.18112 .82362 m
.18112 .82457 L
.18207 .82457 L
.18207 .82362 L
F
.18207 .82362 m
.18207 .82457 L
.18301 .82457 L
.18301 .82362 L
F
.1669 .82457 m
.1669 .82552 L
.16785 .82552 L
.16785 .82457 L
F
.16785 .82457 m
.16785 .82552 L
.1688 .82552 L
.1688 .82457 L
F
.1688 .82457 m
.1688 .82552 L
.16975 .82552 L
.16975 .82457 L
F
.17354 .82457 m
.17354 .82552 L
.17448 .82552 L
.17448 .82457 L
F
.17448 .82457 m
.17448 .82552 L
.17543 .82552 L
.17543 .82457 L
F
.17543 .82457 m
.17543 .82552 L
.17638 .82552 L
.17638 .82457 L
F
.18017 .82457 m
.18017 .82552 L
.18112 .82552 L
.18112 .82457 L
F
.18112 .82457 m
.18112 .82552 L
.18207 .82552 L
.18207 .82457 L
F
.18207 .82457 m
.18207 .82552 L
.18301 .82552 L
.18301 .82457 L
F
.16596 .82552 m
.16596 .82646 L
.1669 .82646 L
.1669 .82552 L
F
.1669 .82552 m
.1669 .82646 L
.16785 .82646 L
.16785 .82552 L
F
.16785 .82552 m
.16785 .82646 L
.1688 .82646 L
.1688 .82552 L
F
.17259 .82552 m
.17259 .82646 L
.17354 .82646 L
.17354 .82552 L
F
.17354 .82552 m
.17354 .82646 L
.17448 .82646 L
.17448 .82552 L
F
.17448 .82552 m
.17448 .82646 L
.17543 .82646 L
.17543 .82552 L
F
.17922 .82552 m
.17922 .82646 L
.18017 .82646 L
.18017 .82552 L
F
.18017 .82552 m
.18017 .82646 L
.18112 .82646 L
.18112 .82552 L
F
.18112 .82552 m
.18112 .82646 L
.18207 .82646 L
.18207 .82552 L
F
.75349 .82552 m
.75349 .82646 L
.75444 .82646 L
.75444 .82552 L
F
.75444 .82552 m
.75444 .82646 L
.75539 .82646 L
.75539 .82552 L
F
.16501 .82646 m
.16501 .82741 L
.16596 .82741 L
.16596 .82646 L
F
.16596 .82646 m
.16596 .82741 L
.1669 .82741 L
.1669 .82646 L
F
.1669 .82646 m
.1669 .82741 L
.16785 .82741 L
.16785 .82646 L
F
.17164 .82646 m
.17164 .82741 L
.17259 .82741 L
.17259 .82646 L
F
.17259 .82646 m
.17259 .82741 L
.17354 .82741 L
.17354 .82646 L
F
.17354 .82646 m
.17354 .82741 L
.17448 .82741 L
.17448 .82646 L
F
.17828 .82646 m
.17828 .82741 L
.17922 .82741 L
.17922 .82646 L
F
.17922 .82646 m
.17922 .82741 L
.18017 .82741 L
.18017 .82646 L
F
.18017 .82646 m
.18017 .82741 L
.18112 .82741 L
.18112 .82646 L
F
.16406 .82741 m
.16406 .82836 L
.16501 .82836 L
.16501 .82741 L
F
.16501 .82741 m
.16501 .82836 L
.16596 .82836 L
.16596 .82741 L
F
.16596 .82741 m
.16596 .82836 L
.1669 .82836 L
.1669 .82741 L
F
.17069 .82741 m
.17069 .82836 L
.17164 .82836 L
.17164 .82741 L
F
.17164 .82741 m
.17164 .82836 L
.17259 .82836 L
.17259 .82741 L
F
.17259 .82741 m
.17259 .82836 L
.17354 .82836 L
.17354 .82741 L
F
.17733 .82741 m
.17733 .82836 L
.17828 .82836 L
.17828 .82741 L
F
.17828 .82741 m
.17828 .82836 L
.17922 .82836 L
.17922 .82741 L
F
.17922 .82741 m
.17922 .82836 L
.18017 .82836 L
.18017 .82741 L
F
.16311 .82836 m
.16311 .82931 L
.16406 .82931 L
.16406 .82836 L
F
.16406 .82836 m
.16406 .82931 L
.16501 .82931 L
.16501 .82836 L
F
.16501 .82836 m
.16501 .82931 L
.16596 .82931 L
.16596 .82836 L
F
.16975 .82836 m
.16975 .82931 L
.17069 .82931 L
.17069 .82836 L
F
.17069 .82836 m
.17069 .82931 L
.17164 .82931 L
.17164 .82836 L
F
.17164 .82836 m
.17164 .82931 L
.17259 .82931 L
.17259 .82836 L
F
.17638 .82836 m
.17638 .82931 L
.17733 .82931 L
.17733 .82836 L
F
.17733 .82836 m
.17733 .82931 L
.17828 .82931 L
.17828 .82836 L
F
.17828 .82836 m
.17828 .82931 L
.17922 .82931 L
.17922 .82836 L
F
.16311 .82931 m
.16311 .83025 L
.16406 .83025 L
.16406 .82931 L
F
.16406 .82931 m
.16406 .83025 L
.16501 .83025 L
.16501 .82931 L
F
.16975 .82931 m
.16975 .83025 L
.17069 .83025 L
.17069 .82931 L
F
.17069 .82931 m
.17069 .83025 L
.17164 .83025 L
.17164 .82931 L
F
.17638 .82931 m
.17638 .83025 L
.17733 .83025 L
.17733 .82931 L
F
.17733 .82931 m
.17733 .83025 L
.17828 .83025 L
.17828 .82931 L
F
.16122 .83025 m
.16122 .8312 L
.16217 .8312 L
.16217 .83025 L
F
.16217 .83025 m
.16217 .8312 L
.16311 .8312 L
.16311 .83025 L
F
.16785 .83025 m
.16785 .8312 L
.1688 .8312 L
.1688 .83025 L
F
.1688 .83025 m
.1688 .8312 L
.16975 .8312 L
.16975 .83025 L
F
.17448 .83025 m
.17448 .8312 L
.17543 .8312 L
.17543 .83025 L
F
.17543 .83025 m
.17543 .8312 L
.17638 .8312 L
.17638 .83025 L
F
.16027 .8312 m
.16027 .83215 L
.16122 .83215 L
.16122 .8312 L
F
.16122 .8312 m
.16122 .83215 L
.16217 .83215 L
.16217 .8312 L
F
.16217 .8312 m
.16217 .83215 L
.16311 .83215 L
.16311 .8312 L
F
.1669 .8312 m
.1669 .83215 L
.16785 .83215 L
.16785 .8312 L
F
.16785 .8312 m
.16785 .83215 L
.1688 .83215 L
.1688 .8312 L
F
.1688 .8312 m
.1688 .83215 L
.16975 .83215 L
.16975 .8312 L
F
.17354 .8312 m
.17354 .83215 L
.17448 .83215 L
.17448 .8312 L
F
.17448 .8312 m
.17448 .83215 L
.17543 .83215 L
.17543 .8312 L
F
.17543 .8312 m
.17543 .83215 L
.17638 .83215 L
.17638 .8312 L
F
.15932 .83215 m
.15932 .8331 L
.16027 .8331 L
.16027 .83215 L
F
.16027 .83215 m
.16027 .8331 L
.16122 .8331 L
.16122 .83215 L
F
.16122 .83215 m
.16122 .8331 L
.16217 .8331 L
.16217 .83215 L
F
.16596 .83215 m
.16596 .8331 L
.1669 .8331 L
.1669 .83215 L
F
.1669 .83215 m
.1669 .8331 L
.16785 .8331 L
.16785 .83215 L
F
.16785 .83215 m
.16785 .8331 L
.1688 .8331 L
.1688 .83215 L
F
.17259 .83215 m
.17259 .8331 L
.17354 .8331 L
.17354 .83215 L
F
.17354 .83215 m
.17354 .8331 L
.17448 .8331 L
.17448 .83215 L
F
.17448 .83215 m
.17448 .8331 L
.17543 .8331 L
.17543 .83215 L
F
.75444 .83215 m
.75444 .8331 L
.75539 .8331 L
.75539 .83215 L
F
.75539 .83215 m
.75539 .8331 L
.75634 .8331 L
.75634 .83215 L
F
.15837 .8331 m
.15837 .83404 L
.15932 .83404 L
.15932 .8331 L
F
.15932 .8331 m
.15932 .83404 L
.16027 .83404 L
.16027 .8331 L
F
.16027 .8331 m
.16027 .83404 L
.16122 .83404 L
.16122 .8331 L
F
.16501 .8331 m
.16501 .83404 L
.16596 .83404 L
.16596 .8331 L
F
.16596 .8331 m
.16596 .83404 L
.1669 .83404 L
.1669 .8331 L
F
.1669 .8331 m
.1669 .83404 L
.16785 .83404 L
.16785 .8331 L
F
.17164 .8331 m
.17164 .83404 L
.17259 .83404 L
.17259 .8331 L
F
.17259 .8331 m
.17259 .83404 L
.17354 .83404 L
.17354 .8331 L
F
.17354 .8331 m
.17354 .83404 L
.17448 .83404 L
.17448 .8331 L
F
.15743 .83404 m
.15743 .83499 L
.15837 .83499 L
.15837 .83404 L
F
.15837 .83404 m
.15837 .83499 L
.15932 .83499 L
.15932 .83404 L
F
.15932 .83404 m
.15932 .83499 L
.16027 .83499 L
.16027 .83404 L
F
.16406 .83404 m
.16406 .83499 L
.16501 .83499 L
.16501 .83404 L
F
.16501 .83404 m
.16501 .83499 L
.16596 .83499 L
.16596 .83404 L
F
.16596 .83404 m
.16596 .83499 L
.1669 .83499 L
.1669 .83404 L
F
.17069 .83404 m
.17069 .83499 L
.17164 .83499 L
.17164 .83404 L
F
.17164 .83404 m
.17164 .83499 L
.17259 .83499 L
.17259 .83404 L
F
.17259 .83404 m
.17259 .83499 L
.17354 .83499 L
.17354 .83404 L
F
.15648 .83499 m
.15648 .83594 L
.15743 .83594 L
.15743 .83499 L
F
.15743 .83499 m
.15743 .83594 L
.15837 .83594 L
.15837 .83499 L
F
.15837 .83499 m
.15837 .83594 L
.15932 .83594 L
.15932 .83499 L
F
.16311 .83499 m
.16311 .83594 L
.16406 .83594 L
.16406 .83499 L
F
.16406 .83499 m
.16406 .83594 L
.16501 .83594 L
.16501 .83499 L
F
.16501 .83499 m
.16501 .83594 L
.16596 .83594 L
.16596 .83499 L
F
.16975 .83499 m
.16975 .83594 L
.17069 .83594 L
.17069 .83499 L
F
.17069 .83499 m
.17069 .83594 L
.17164 .83594 L
.17164 .83499 L
F
.17164 .83499 m
.17164 .83594 L
.17259 .83594 L
.17259 .83499 L
F
.15648 .83594 m
.15648 .83689 L
.15743 .83689 L
.15743 .83594 L
F
.15743 .83594 m
.15743 .83689 L
.15837 .83689 L
.15837 .83594 L
F
.16311 .83594 m
.16311 .83689 L
.16406 .83689 L
.16406 .83594 L
F
.16406 .83594 m
.16406 .83689 L
.16501 .83689 L
.16501 .83594 L
F
.16975 .83594 m
.16975 .83689 L
.17069 .83689 L
.17069 .83594 L
F
.17069 .83594 m
.17069 .83689 L
.17164 .83689 L
.17164 .83594 L
F
.15458 .83689 m
.15458 .83783 L
.15553 .83783 L
.15553 .83689 L
F
.15553 .83689 m
.15553 .83783 L
.15648 .83783 L
.15648 .83689 L
F
.16122 .83689 m
.16122 .83783 L
.16217 .83783 L
.16217 .83689 L
F
.16217 .83689 m
.16217 .83783 L
.16311 .83783 L
.16311 .83689 L
F
.16785 .83689 m
.16785 .83783 L
.1688 .83783 L
.1688 .83689 L
F
.1688 .83689 m
.1688 .83783 L
.16975 .83783 L
.16975 .83689 L
F
.15364 .83783 m
.15364 .83878 L
.15458 .83878 L
.15458 .83783 L
F
.15458 .83783 m
.15458 .83878 L
.15553 .83878 L
.15553 .83783 L
F
.15553 .83783 m
.15553 .83878 L
.15648 .83878 L
.15648 .83783 L
F
.16027 .83783 m
.16027 .83878 L
.16122 .83878 L
.16122 .83783 L
F
.16122 .83783 m
.16122 .83878 L
.16217 .83878 L
.16217 .83783 L
F
.16217 .83783 m
.16217 .83878 L
.16311 .83878 L
.16311 .83783 L
F
.1669 .83783 m
.1669 .83878 L
.16785 .83878 L
.16785 .83783 L
F
.16785 .83783 m
.16785 .83878 L
.1688 .83878 L
.1688 .83783 L
F
.1688 .83783 m
.1688 .83878 L
.16975 .83878 L
.16975 .83783 L
F
.15269 .83878 m
.15269 .83973 L
.15364 .83973 L
.15364 .83878 L
F
.15364 .83878 m
.15364 .83973 L
.15458 .83973 L
.15458 .83878 L
F
.15458 .83878 m
.15458 .83973 L
.15553 .83973 L
.15553 .83878 L
F
.15932 .83878 m
.15932 .83973 L
.16027 .83973 L
.16027 .83878 L
F
.16027 .83878 m
.16027 .83973 L
.16122 .83973 L
.16122 .83878 L
F
.16122 .83878 m
.16122 .83973 L
.16217 .83973 L
.16217 .83878 L
F
.16596 .83878 m
.16596 .83973 L
.1669 .83973 L
.1669 .83878 L
F
.1669 .83878 m
.1669 .83973 L
.16785 .83973 L
.16785 .83878 L
F
.16785 .83878 m
.16785 .83973 L
.1688 .83973 L
.1688 .83878 L
F
.74402 .83878 m
.74402 .83973 L
.74497 .83973 L
.74497 .83878 L
F
.75539 .83878 m
.75539 .83973 L
.75634 .83973 L
.75634 .83878 L
F
.15174 .83973 m
.15174 .84068 L
.15269 .84068 L
.15269 .83973 L
F
.15269 .83973 m
.15269 .84068 L
.15364 .84068 L
.15364 .83973 L
F
.15364 .83973 m
.15364 .84068 L
.15458 .84068 L
.15458 .83973 L
F
.15837 .83973 m
.15837 .84068 L
.15932 .84068 L
.15932 .83973 L
F
.15932 .83973 m
.15932 .84068 L
.16027 .84068 L
.16027 .83973 L
F
.16027 .83973 m
.16027 .84068 L
.16122 .84068 L
.16122 .83973 L
F
.16501 .83973 m
.16501 .84068 L
.16596 .84068 L
.16596 .83973 L
F
.16596 .83973 m
.16596 .84068 L
.1669 .84068 L
.1669 .83973 L
F
.1669 .83973 m
.1669 .84068 L
.16785 .84068 L
.16785 .83973 L
F
.15079 .84068 m
.15079 .84163 L
.15174 .84163 L
.15174 .84068 L
F
.15174 .84068 m
.15174 .84163 L
.15269 .84163 L
.15269 .84068 L
F
.15269 .84068 m
.15269 .84163 L
.15364 .84163 L
.15364 .84068 L
F
.15743 .84068 m
.15743 .84163 L
.15837 .84163 L
.15837 .84068 L
F
.15837 .84068 m
.15837 .84163 L
.15932 .84163 L
.15932 .84068 L
F
.15932 .84068 m
.15932 .84163 L
.16027 .84163 L
.16027 .84068 L
F
.16406 .84068 m
.16406 .84163 L
.16501 .84163 L
.16501 .84068 L
F
.16501 .84068 m
.16501 .84163 L
.16596 .84163 L
.16596 .84068 L
F
.16596 .84068 m
.16596 .84163 L
.1669 .84163 L
.1669 .84068 L
F
.14985 .84163 m
.14985 .84257 L
.15079 .84257 L
.15079 .84163 L
F
.15079 .84163 m
.15079 .84257 L
.15174 .84257 L
.15174 .84163 L
F
.15174 .84163 m
.15174 .84257 L
.15269 .84257 L
.15269 .84163 L
F
.15648 .84163 m
.15648 .84257 L
.15743 .84257 L
.15743 .84163 L
F
.15743 .84163 m
.15743 .84257 L
.15837 .84257 L
.15837 .84163 L
F
.15837 .84163 m
.15837 .84257 L
.15932 .84257 L
.15932 .84163 L
F
.16311 .84163 m
.16311 .84257 L
.16406 .84257 L
.16406 .84163 L
F
.16406 .84163 m
.16406 .84257 L
.16501 .84257 L
.16501 .84163 L
F
.16501 .84163 m
.16501 .84257 L
.16596 .84257 L
.16596 .84163 L
F
.14985 .84257 m
.14985 .84352 L
.15079 .84352 L
.15079 .84257 L
F
.15079 .84257 m
.15079 .84352 L
.15174 .84352 L
.15174 .84257 L
F
.15648 .84257 m
.15648 .84352 L
.15743 .84352 L
.15743 .84257 L
F
.15743 .84257 m
.15743 .84352 L
.15837 .84352 L
.15837 .84257 L
F
.16311 .84257 m
.16311 .84352 L
.16406 .84352 L
.16406 .84257 L
F
.16406 .84257 m
.16406 .84352 L
.16501 .84352 L
.16501 .84257 L
F
.14795 .84352 m
.14795 .84447 L
.1489 .84447 L
.1489 .84352 L
F
.1489 .84352 m
.1489 .84447 L
.14985 .84447 L
.14985 .84352 L
F
.15458 .84352 m
.15458 .84447 L
.15553 .84447 L
.15553 .84352 L
F
.15553 .84352 m
.15553 .84447 L
.15648 .84447 L
.15648 .84352 L
F
.16122 .84352 m
.16122 .84447 L
.16217 .84447 L
.16217 .84352 L
F
.16217 .84352 m
.16217 .84447 L
.16311 .84447 L
.16311 .84352 L
F
.147 .84447 m
.147 .84542 L
.14795 .84542 L
.14795 .84447 L
F
.14795 .84447 m
.14795 .84542 L
.1489 .84542 L
.1489 .84447 L
F
.1489 .84447 m
.1489 .84542 L
.14985 .84542 L
.14985 .84447 L
F
.15364 .84447 m
.15364 .84542 L
.15458 .84542 L
.15458 .84447 L
F
.15458 .84447 m
.15458 .84542 L
.15553 .84542 L
.15553 .84447 L
F
.15553 .84447 m
.15553 .84542 L
.15648 .84542 L
.15648 .84447 L
F
.16027 .84447 m
.16027 .84542 L
.16122 .84542 L
.16122 .84447 L
F
.16122 .84447 m
.16122 .84542 L
.16217 .84542 L
.16217 .84447 L
F
.16217 .84447 m
.16217 .84542 L
.16311 .84542 L
.16311 .84447 L
F
.14606 .84542 m
.14606 .84636 L
.147 .84636 L
.147 .84542 L
F
.147 .84542 m
.147 .84636 L
.14795 .84636 L
.14795 .84542 L
F
.14795 .84542 m
.14795 .84636 L
.1489 .84636 L
.1489 .84542 L
F
.15269 .84542 m
.15269 .84636 L
.15364 .84636 L
.15364 .84542 L
F
.15364 .84542 m
.15364 .84636 L
.15458 .84636 L
.15458 .84542 L
F
.15458 .84542 m
.15458 .84636 L
.15553 .84636 L
.15553 .84542 L
F
.15932 .84542 m
.15932 .84636 L
.16027 .84636 L
.16027 .84542 L
F
.16027 .84542 m
.16027 .84636 L
.16122 .84636 L
.16122 .84542 L
F
.16122 .84542 m
.16122 .84636 L
.16217 .84636 L
.16217 .84542 L
F
.74402 .84542 m
.74402 .84636 L
.74497 .84636 L
.74497 .84542 L
F
.14511 .84636 m
.14511 .84731 L
.14606 .84731 L
.14606 .84636 L
F
.14606 .84636 m
.14606 .84731 L
.147 .84731 L
.147 .84636 L
F
.147 .84636 m
.147 .84731 L
.14795 .84731 L
.14795 .84636 L
F
.15174 .84636 m
.15174 .84731 L
.15269 .84731 L
.15269 .84636 L
F
.15269 .84636 m
.15269 .84731 L
.15364 .84731 L
.15364 .84636 L
F
.15364 .84636 m
.15364 .84731 L
.15458 .84731 L
.15458 .84636 L
F
.15837 .84636 m
.15837 .84731 L
.15932 .84731 L
.15932 .84636 L
F
.15932 .84636 m
.15932 .84731 L
.16027 .84731 L
.16027 .84636 L
F
.16027 .84636 m
.16027 .84731 L
.16122 .84731 L
.16122 .84636 L
F
.14416 .84731 m
.14416 .84826 L
.14511 .84826 L
.14511 .84731 L
F
.14511 .84731 m
.14511 .84826 L
.14606 .84826 L
.14606 .84731 L
F
.14606 .84731 m
.14606 .84826 L
.147 .84826 L
.147 .84731 L
F
.15079 .84731 m
.15079 .84826 L
.15174 .84826 L
.15174 .84731 L
F
.15174 .84731 m
.15174 .84826 L
.15269 .84826 L
.15269 .84731 L
F
.15269 .84731 m
.15269 .84826 L
.15364 .84826 L
.15364 .84731 L
F
.15743 .84731 m
.15743 .84826 L
.15837 .84826 L
.15837 .84731 L
F
.15837 .84731 m
.15837 .84826 L
.15932 .84826 L
.15932 .84731 L
F
.15932 .84731 m
.15932 .84826 L
.16027 .84826 L
.16027 .84731 L
F
.14321 .84826 m
.14321 .84921 L
.14416 .84921 L
.14416 .84826 L
F
.14416 .84826 m
.14416 .84921 L
.14511 .84921 L
.14511 .84826 L
F
.14511 .84826 m
.14511 .84921 L
.14606 .84921 L
.14606 .84826 L
F
.14985 .84826 m
.14985 .84921 L
.15079 .84921 L
.15079 .84826 L
F
.15079 .84826 m
.15079 .84921 L
.15174 .84921 L
.15174 .84826 L
F
.15174 .84826 m
.15174 .84921 L
.15269 .84921 L
.15269 .84826 L
F
.15648 .84826 m
.15648 .84921 L
.15743 .84921 L
.15743 .84826 L
F
.15743 .84826 m
.15743 .84921 L
.15837 .84921 L
.15837 .84826 L
F
.15837 .84826 m
.15837 .84921 L
.15932 .84921 L
.15932 .84826 L
F
.14321 .84921 m
.14321 .85015 L
.14416 .85015 L
.14416 .84921 L
F
.14416 .84921 m
.14416 .85015 L
.14511 .85015 L
.14511 .84921 L
F
.14985 .84921 m
.14985 .85015 L
.15079 .85015 L
.15079 .84921 L
F
.15079 .84921 m
.15079 .85015 L
.15174 .85015 L
.15174 .84921 L
F
.15648 .84921 m
.15648 .85015 L
.15743 .85015 L
.15743 .84921 L
F
.15743 .84921 m
.15743 .85015 L
.15837 .85015 L
.15837 .84921 L
F
.14132 .85015 m
.14132 .8511 L
.14226 .8511 L
.14226 .85015 L
F
.14226 .85015 m
.14226 .8511 L
.14321 .8511 L
.14321 .85015 L
F
.14795 .85015 m
.14795 .8511 L
.1489 .8511 L
.1489 .85015 L
F
.1489 .85015 m
.1489 .8511 L
.14985 .8511 L
.14985 .85015 L
F
.15458 .85015 m
.15458 .8511 L
.15553 .8511 L
.15553 .85015 L
F
.15553 .85015 m
.15553 .8511 L
.15648 .8511 L
.15648 .85015 L
F
.14037 .8511 m
.14037 .85205 L
.14132 .85205 L
.14132 .8511 L
F
.14132 .8511 m
.14132 .85205 L
.14226 .85205 L
.14226 .8511 L
F
.14226 .8511 m
.14226 .85205 L
.14321 .85205 L
.14321 .8511 L
F
.147 .8511 m
.147 .85205 L
.14795 .85205 L
.14795 .8511 L
F
.14795 .8511 m
.14795 .85205 L
.1489 .85205 L
.1489 .8511 L
F
.1489 .8511 m
.1489 .85205 L
.14985 .85205 L
.14985 .8511 L
F
.15364 .8511 m
.15364 .85205 L
.15458 .85205 L
.15458 .8511 L
F
.15458 .8511 m
.15458 .85205 L
.15553 .85205 L
.15553 .8511 L
F
.15553 .8511 m
.15553 .85205 L
.15648 .85205 L
.15648 .8511 L
F
.13942 .85205 m
.13942 .853 L
.14037 .853 L
.14037 .85205 L
F
.14037 .85205 m
.14037 .853 L
.14132 .853 L
.14132 .85205 L
F
.14132 .85205 m
.14132 .853 L
.14226 .853 L
.14226 .85205 L
F
.14606 .85205 m
.14606 .853 L
.147 .853 L
.147 .85205 L
F
.147 .85205 m
.147 .853 L
.14795 .853 L
.14795 .85205 L
F
.14795 .85205 m
.14795 .853 L
.1489 .853 L
.1489 .85205 L
F
.15269 .85205 m
.15269 .853 L
.15364 .853 L
.15364 .85205 L
F
.15364 .85205 m
.15364 .853 L
.15458 .853 L
.15458 .85205 L
F
.15458 .85205 m
.15458 .853 L
.15553 .853 L
.15553 .85205 L
F
.74307 .85205 m
.74307 .853 L
.74402 .853 L
.74402 .85205 L
F
.74402 .85205 m
.74402 .853 L
.74497 .853 L
.74497 .85205 L
F
.13847 .853 m
.13847 .85394 L
.13942 .85394 L
.13942 .853 L
F
.13942 .853 m
.13942 .85394 L
.14037 .85394 L
.14037 .853 L
F
.14037 .853 m
.14037 .85394 L
.14132 .85394 L
.14132 .853 L
F
.14511 .853 m
.14511 .85394 L
.14606 .85394 L
.14606 .853 L
F
.14606 .853 m
.14606 .85394 L
.147 .85394 L
.147 .853 L
F
.147 .853 m
.147 .85394 L
.14795 .85394 L
.14795 .853 L
F
.15174 .853 m
.15174 .85394 L
.15269 .85394 L
.15269 .853 L
F
.15269 .853 m
.15269 .85394 L
.15364 .85394 L
.15364 .853 L
F
.15364 .853 m
.15364 .85394 L
.15458 .85394 L
.15458 .853 L
F
.13753 .85394 m
.13753 .85489 L
.13847 .85489 L
.13847 .85394 L
F
.13847 .85394 m
.13847 .85489 L
.13942 .85489 L
.13942 .85394 L
F
.13942 .85394 m
.13942 .85489 L
.14037 .85489 L
.14037 .85394 L
F
.14416 .85394 m
.14416 .85489 L
.14511 .85489 L
.14511 .85394 L
F
.14511 .85394 m
.14511 .85489 L
.14606 .85489 L
.14606 .85394 L
F
.14606 .85394 m
.14606 .85489 L
.147 .85489 L
.147 .85394 L
F
.15079 .85394 m
.15079 .85489 L
.15174 .85489 L
.15174 .85394 L
F
.15174 .85394 m
.15174 .85489 L
.15269 .85489 L
.15269 .85394 L
F
.15269 .85394 m
.15269 .85489 L
.15364 .85489 L
.15364 .85394 L
F
.13658 .85489 m
.13658 .85584 L
.13753 .85584 L
.13753 .85489 L
F
.13753 .85489 m
.13753 .85584 L
.13847 .85584 L
.13847 .85489 L
F
.13847 .85489 m
.13847 .85584 L
.13942 .85584 L
.13942 .85489 L
F
.14321 .85489 m
.14321 .85584 L
.14416 .85584 L
.14416 .85489 L
F
.14416 .85489 m
.14416 .85584 L
.14511 .85584 L
.14511 .85489 L
F
.14511 .85489 m
.14511 .85584 L
.14606 .85584 L
.14606 .85489 L
F
.14985 .85489 m
.14985 .85584 L
.15079 .85584 L
.15079 .85489 L
F
.15079 .85489 m
.15079 .85584 L
.15174 .85584 L
.15174 .85489 L
F
.15174 .85489 m
.15174 .85584 L
.15269 .85584 L
.15269 .85489 L
F
.13658 .85584 m
.13658 .85679 L
.13753 .85679 L
.13753 .85584 L
F
.13753 .85584 m
.13753 .85679 L
.13847 .85679 L
.13847 .85584 L
F
.14321 .85584 m
.14321 .85679 L
.14416 .85679 L
.14416 .85584 L
F
.14416 .85584 m
.14416 .85679 L
.14511 .85679 L
.14511 .85584 L
F
.14985 .85584 m
.14985 .85679 L
.15079 .85679 L
.15079 .85584 L
F
.15079 .85584 m
.15079 .85679 L
.15174 .85679 L
.15174 .85584 L
F
.13468 .85679 m
.13468 .85774 L
.13563 .85774 L
.13563 .85679 L
F
.13563 .85679 m
.13563 .85774 L
.13658 .85774 L
.13658 .85679 L
F
.14132 .85679 m
.14132 .85774 L
.14226 .85774 L
.14226 .85679 L
F
.14226 .85679 m
.14226 .85774 L
.14321 .85774 L
.14321 .85679 L
F
.14795 .85679 m
.14795 .85774 L
.1489 .85774 L
.1489 .85679 L
F
.1489 .85679 m
.1489 .85774 L
.14985 .85774 L
.14985 .85679 L
F
.13374 .85774 m
.13374 .85868 L
.13468 .85868 L
.13468 .85774 L
F
.13468 .85774 m
.13468 .85868 L
.13563 .85868 L
.13563 .85774 L
F
.13563 .85774 m
.13563 .85868 L
.13658 .85868 L
.13658 .85774 L
F
.14037 .85774 m
.14037 .85868 L
.14132 .85868 L
.14132 .85774 L
F
.14132 .85774 m
.14132 .85868 L
.14226 .85868 L
.14226 .85774 L
F
.14226 .85774 m
.14226 .85868 L
.14321 .85868 L
.14321 .85774 L
F
.147 .85774 m
.147 .85868 L
.14795 .85868 L
.14795 .85774 L
F
.14795 .85774 m
.14795 .85868 L
.1489 .85868 L
.1489 .85774 L
F
.1489 .85774 m
.1489 .85868 L
.14985 .85868 L
.14985 .85774 L
F
.13279 .85868 m
.13279 .85963 L
.13374 .85963 L
.13374 .85868 L
F
.13374 .85868 m
.13374 .85963 L
.13468 .85963 L
.13468 .85868 L
F
.13468 .85868 m
.13468 .85963 L
.13563 .85963 L
.13563 .85868 L
F
.13942 .85868 m
.13942 .85963 L
.14037 .85963 L
.14037 .85868 L
F
.14037 .85868 m
.14037 .85963 L
.14132 .85963 L
.14132 .85868 L
F
.14132 .85868 m
.14132 .85963 L
.14226 .85963 L
.14226 .85868 L
F
.14606 .85868 m
.14606 .85963 L
.147 .85963 L
.147 .85868 L
F
.147 .85868 m
.147 .85963 L
.14795 .85963 L
.14795 .85868 L
F
.14795 .85868 m
.14795 .85963 L
.1489 .85963 L
.1489 .85868 L
F
.74212 .85868 m
.74212 .85963 L
.74307 .85963 L
.74307 .85868 L
F
.74307 .85868 m
.74307 .85963 L
.74402 .85963 L
.74402 .85868 L
F
.13184 .85963 m
.13184 .86058 L
.13279 .86058 L
.13279 .85963 L
F
.13279 .85963 m
.13279 .86058 L
.13374 .86058 L
.13374 .85963 L
F
.13374 .85963 m
.13374 .86058 L
.13468 .86058 L
.13468 .85963 L
F
.13847 .85963 m
.13847 .86058 L
.13942 .86058 L
.13942 .85963 L
F
.13942 .85963 m
.13942 .86058 L
.14037 .86058 L
.14037 .85963 L
F
.14037 .85963 m
.14037 .86058 L
.14132 .86058 L
.14132 .85963 L
F
.14511 .85963 m
.14511 .86058 L
.14606 .86058 L
.14606 .85963 L
F
.14606 .85963 m
.14606 .86058 L
.147 .86058 L
.147 .85963 L
F
.147 .85963 m
.147 .86058 L
.14795 .86058 L
.14795 .85963 L
F
.13089 .86058 m
.13089 .86153 L
.13184 .86153 L
.13184 .86058 L
F
.13184 .86058 m
.13184 .86153 L
.13279 .86153 L
.13279 .86058 L
F
.13279 .86058 m
.13279 .86153 L
.13374 .86153 L
.13374 .86058 L
F
.13753 .86058 m
.13753 .86153 L
.13847 .86153 L
.13847 .86058 L
F
.13847 .86058 m
.13847 .86153 L
.13942 .86153 L
.13942 .86058 L
F
.13942 .86058 m
.13942 .86153 L
.14037 .86153 L
.14037 .86058 L
F
.14416 .86058 m
.14416 .86153 L
.14511 .86153 L
.14511 .86058 L
F
.14511 .86058 m
.14511 .86153 L
.14606 .86153 L
.14606 .86058 L
F
.14606 .86058 m
.14606 .86153 L
.147 .86153 L
.147 .86058 L
F
.12995 .86153 m
.12995 .86247 L
.13089 .86247 L
.13089 .86153 L
F
.13089 .86153 m
.13089 .86247 L
.13184 .86247 L
.13184 .86153 L
F
.13184 .86153 m
.13184 .86247 L
.13279 .86247 L
.13279 .86153 L
F
.13658 .86153 m
.13658 .86247 L
.13753 .86247 L
.13753 .86153 L
F
.13753 .86153 m
.13753 .86247 L
.13847 .86247 L
.13847 .86153 L
F
.13847 .86153 m
.13847 .86247 L
.13942 .86247 L
.13942 .86153 L
F
.14321 .86153 m
.14321 .86247 L
.14416 .86247 L
.14416 .86153 L
F
.14416 .86153 m
.14416 .86247 L
.14511 .86247 L
.14511 .86153 L
F
.14511 .86153 m
.14511 .86247 L
.14606 .86247 L
.14606 .86153 L
F
.12995 .86247 m
.12995 .86342 L
.13089 .86342 L
.13089 .86247 L
F
.13089 .86247 m
.13089 .86342 L
.13184 .86342 L
.13184 .86247 L
F
.13658 .86247 m
.13658 .86342 L
.13753 .86342 L
.13753 .86247 L
F
.13753 .86247 m
.13753 .86342 L
.13847 .86342 L
.13847 .86247 L
F
.14321 .86247 m
.14321 .86342 L
.14416 .86342 L
.14416 .86247 L
F
.14416 .86247 m
.14416 .86342 L
.14511 .86342 L
.14511 .86247 L
F
.12805 .86342 m
.12805 .86437 L
.129 .86437 L
.129 .86342 L
F
.129 .86342 m
.129 .86437 L
.12995 .86437 L
.12995 .86342 L
F
.13468 .86342 m
.13468 .86437 L
.13563 .86437 L
.13563 .86342 L
F
.13563 .86342 m
.13563 .86437 L
.13658 .86437 L
.13658 .86342 L
F
.14132 .86342 m
.14132 .86437 L
.14226 .86437 L
.14226 .86342 L
F
.14226 .86342 m
.14226 .86437 L
.14321 .86437 L
.14321 .86342 L
F
.1271 .86437 m
.1271 .86532 L
.12805 .86532 L
.12805 .86437 L
F
.12805 .86437 m
.12805 .86532 L
.129 .86532 L
.129 .86437 L
F
.129 .86437 m
.129 .86532 L
.12995 .86532 L
.12995 .86437 L
F
.13374 .86437 m
.13374 .86532 L
.13468 .86532 L
.13468 .86437 L
F
.13468 .86437 m
.13468 .86532 L
.13563 .86532 L
.13563 .86437 L
F
.13563 .86437 m
.13563 .86532 L
.13658 .86532 L
.13658 .86437 L
F
.14037 .86437 m
.14037 .86532 L
.14132 .86532 L
.14132 .86437 L
F
.14132 .86437 m
.14132 .86532 L
.14226 .86532 L
.14226 .86437 L
F
.14226 .86437 m
.14226 .86532 L
.14321 .86532 L
.14321 .86437 L
F
.12615 .86532 m
.12615 .86626 L
.1271 .86626 L
.1271 .86532 L
F
.1271 .86532 m
.1271 .86626 L
.12805 .86626 L
.12805 .86532 L
F
.12805 .86532 m
.12805 .86626 L
.129 .86626 L
.129 .86532 L
F
.13279 .86532 m
.13279 .86626 L
.13374 .86626 L
.13374 .86532 L
F
.13374 .86532 m
.13374 .86626 L
.13468 .86626 L
.13468 .86532 L
F
.13468 .86532 m
.13468 .86626 L
.13563 .86626 L
.13563 .86532 L
F
.13942 .86532 m
.13942 .86626 L
.14037 .86626 L
.14037 .86532 L
F
.14037 .86532 m
.14037 .86626 L
.14132 .86626 L
.14132 .86532 L
F
.14132 .86532 m
.14132 .86626 L
.14226 .86626 L
.14226 .86532 L
F
.74118 .86532 m
.74118 .86626 L
.74212 .86626 L
.74212 .86532 L
F
.74212 .86532 m
.74212 .86626 L
.74307 .86626 L
.74307 .86532 L
F
.12521 .86626 m
.12521 .86721 L
.12615 .86721 L
.12615 .86626 L
F
.12615 .86626 m
.12615 .86721 L
.1271 .86721 L
.1271 .86626 L
F
.1271 .86626 m
.1271 .86721 L
.12805 .86721 L
.12805 .86626 L
F
.13184 .86626 m
.13184 .86721 L
.13279 .86721 L
.13279 .86626 L
F
.13279 .86626 m
.13279 .86721 L
.13374 .86721 L
.13374 .86626 L
F
.13374 .86626 m
.13374 .86721 L
.13468 .86721 L
.13468 .86626 L
F
.13847 .86626 m
.13847 .86721 L
.13942 .86721 L
.13942 .86626 L
F
.13942 .86626 m
.13942 .86721 L
.14037 .86721 L
.14037 .86626 L
F
.14037 .86626 m
.14037 .86721 L
.14132 .86721 L
.14132 .86626 L
F
.12426 .86721 m
.12426 .86816 L
.12521 .86816 L
.12521 .86721 L
F
.12521 .86721 m
.12521 .86816 L
.12615 .86816 L
.12615 .86721 L
F
.12615 .86721 m
.12615 .86816 L
.1271 .86816 L
.1271 .86721 L
F
.13089 .86721 m
.13089 .86816 L
.13184 .86816 L
.13184 .86721 L
F
.13184 .86721 m
.13184 .86816 L
.13279 .86816 L
.13279 .86721 L
F
.13279 .86721 m
.13279 .86816 L
.13374 .86816 L
.13374 .86721 L
F
.13753 .86721 m
.13753 .86816 L
.13847 .86816 L
.13847 .86721 L
F
.13847 .86721 m
.13847 .86816 L
.13942 .86816 L
.13942 .86721 L
F
.13942 .86721 m
.13942 .86816 L
.14037 .86816 L
.14037 .86721 L
F
.12331 .86816 m
.12331 .86911 L
.12426 .86911 L
.12426 .86816 L
F
.12426 .86816 m
.12426 .86911 L
.12521 .86911 L
.12521 .86816 L
F
.12521 .86816 m
.12521 .86911 L
.12615 .86911 L
.12615 .86816 L
F
.12995 .86816 m
.12995 .86911 L
.13089 .86911 L
.13089 .86816 L
F
.13089 .86816 m
.13089 .86911 L
.13184 .86911 L
.13184 .86816 L
F
.13184 .86816 m
.13184 .86911 L
.13279 .86911 L
.13279 .86816 L
F
.13658 .86816 m
.13658 .86911 L
.13753 .86911 L
.13753 .86816 L
F
.13753 .86816 m
.13753 .86911 L
.13847 .86911 L
.13847 .86816 L
F
.13847 .86816 m
.13847 .86911 L
.13942 .86911 L
.13942 .86816 L
F
.12331 .86911 m
.12331 .87005 L
.12426 .87005 L
.12426 .86911 L
F
.12426 .86911 m
.12426 .87005 L
.12521 .87005 L
.12521 .86911 L
F
.12995 .86911 m
.12995 .87005 L
.13089 .87005 L
.13089 .86911 L
F
.13089 .86911 m
.13089 .87005 L
.13184 .87005 L
.13184 .86911 L
F
.13658 .86911 m
.13658 .87005 L
.13753 .87005 L
.13753 .86911 L
F
.13753 .86911 m
.13753 .87005 L
.13847 .87005 L
.13847 .86911 L
F
.12142 .87005 m
.12142 .871 L
.12236 .871 L
.12236 .87005 L
F
.12236 .87005 m
.12236 .871 L
.12331 .871 L
.12331 .87005 L
F
.12805 .87005 m
.12805 .871 L
.129 .871 L
.129 .87005 L
F
.129 .87005 m
.129 .871 L
.12995 .871 L
.12995 .87005 L
F
.13468 .87005 m
.13468 .871 L
.13563 .871 L
.13563 .87005 L
F
.13563 .87005 m
.13563 .871 L
.13658 .871 L
.13658 .87005 L
F
.12047 .871 m
.12047 .87195 L
.12142 .87195 L
.12142 .871 L
F
.12142 .871 m
.12142 .87195 L
.12236 .87195 L
.12236 .871 L
F
.12236 .871 m
.12236 .87195 L
.12331 .87195 L
.12331 .871 L
F
.1271 .871 m
.1271 .87195 L
.12805 .87195 L
.12805 .871 L
F
.12805 .871 m
.12805 .87195 L
.129 .87195 L
.129 .871 L
F
.129 .871 m
.129 .87195 L
.12995 .87195 L
.12995 .871 L
F
.13374 .871 m
.13374 .87195 L
.13468 .87195 L
.13468 .871 L
F
.13468 .871 m
.13468 .87195 L
.13563 .87195 L
.13563 .871 L
F
.13563 .871 m
.13563 .87195 L
.13658 .87195 L
.13658 .871 L
F
.11952 .87195 m
.11952 .8729 L
.12047 .8729 L
.12047 .87195 L
F
.12047 .87195 m
.12047 .8729 L
.12142 .8729 L
.12142 .87195 L
F
.12142 .87195 m
.12142 .8729 L
.12236 .8729 L
.12236 .87195 L
F
.12615 .87195 m
.12615 .8729 L
.1271 .8729 L
.1271 .87195 L
F
.1271 .87195 m
.1271 .8729 L
.12805 .8729 L
.12805 .87195 L
F
.12805 .87195 m
.12805 .8729 L
.129 .8729 L
.129 .87195 L
F
.13279 .87195 m
.13279 .8729 L
.13374 .8729 L
.13374 .87195 L
F
.13374 .87195 m
.13374 .8729 L
.13468 .8729 L
.13468 .87195 L
F
.13468 .87195 m
.13468 .8729 L
.13563 .8729 L
.13563 .87195 L
F
.74023 .87195 m
.74023 .8729 L
.74118 .8729 L
.74118 .87195 L
F
.74118 .87195 m
.74118 .8729 L
.74212 .8729 L
.74212 .87195 L
F
.11857 .8729 m
.11857 .87385 L
.11952 .87385 L
.11952 .8729 L
F
.11952 .8729 m
.11952 .87385 L
.12047 .87385 L
.12047 .8729 L
F
.12047 .8729 m
.12047 .87385 L
.12142 .87385 L
.12142 .8729 L
F
.12521 .8729 m
.12521 .87385 L
.12615 .87385 L
.12615 .8729 L
F
.12615 .8729 m
.12615 .87385 L
.1271 .87385 L
.1271 .8729 L
F
.1271 .8729 m
.1271 .87385 L
.12805 .87385 L
.12805 .8729 L
F
.13184 .8729 m
.13184 .87385 L
.13279 .87385 L
.13279 .8729 L
F
.13279 .8729 m
.13279 .87385 L
.13374 .87385 L
.13374 .8729 L
F
.13374 .8729 m
.13374 .87385 L
.13468 .87385 L
.13468 .8729 L
F
.11763 .87385 m
.11763 .87479 L
.11857 .87479 L
.11857 .87385 L
F
.11857 .87385 m
.11857 .87479 L
.11952 .87479 L
.11952 .87385 L
F
.11952 .87385 m
.11952 .87479 L
.12047 .87479 L
.12047 .87385 L
F
.12426 .87385 m
.12426 .87479 L
.12521 .87479 L
.12521 .87385 L
F
.12521 .87385 m
.12521 .87479 L
.12615 .87479 L
.12615 .87385 L
F
.12615 .87385 m
.12615 .87479 L
.1271 .87479 L
.1271 .87385 L
F
.13089 .87385 m
.13089 .87479 L
.13184 .87479 L
.13184 .87385 L
F
.13184 .87385 m
.13184 .87479 L
.13279 .87479 L
.13279 .87385 L
F
.13279 .87385 m
.13279 .87479 L
.13374 .87479 L
.13374 .87385 L
F
.11668 .87479 m
.11668 .87574 L
.11763 .87574 L
.11763 .87479 L
F
.11763 .87479 m
.11763 .87574 L
.11857 .87574 L
.11857 .87479 L
F
.11857 .87479 m
.11857 .87574 L
.11952 .87574 L
.11952 .87479 L
F
.12331 .87479 m
.12331 .87574 L
.12426 .87574 L
.12426 .87479 L
F
.12426 .87479 m
.12426 .87574 L
.12521 .87574 L
.12521 .87479 L
F
.12521 .87479 m
.12521 .87574 L
.12615 .87574 L
.12615 .87479 L
F
.12995 .87479 m
.12995 .87574 L
.13089 .87574 L
.13089 .87479 L
F
.13089 .87479 m
.13089 .87574 L
.13184 .87574 L
.13184 .87479 L
F
.13184 .87479 m
.13184 .87574 L
.13279 .87574 L
.13279 .87479 L
F
.11668 .87574 m
.11668 .87669 L
.11763 .87669 L
.11763 .87574 L
F
.11763 .87574 m
.11763 .87669 L
.11857 .87669 L
.11857 .87574 L
F
.12331 .87574 m
.12331 .87669 L
.12426 .87669 L
.12426 .87574 L
F
.12426 .87574 m
.12426 .87669 L
.12521 .87669 L
.12521 .87574 L
F
.12995 .87574 m
.12995 .87669 L
.13089 .87669 L
.13089 .87574 L
F
.13089 .87574 m
.13089 .87669 L
.13184 .87669 L
.13184 .87574 L
F
.86532 .87574 m
.86532 .87669 L
.86626 .87669 L
.86626 .87574 L
F
.11478 .87669 m
.11478 .87764 L
.11573 .87764 L
.11573 .87669 L
F
.11573 .87669 m
.11573 .87764 L
.11668 .87764 L
.11668 .87669 L
F
.12142 .87669 m
.12142 .87764 L
.12236 .87764 L
.12236 .87669 L
F
.12236 .87669 m
.12236 .87764 L
.12331 .87764 L
.12331 .87669 L
F
.12805 .87669 m
.12805 .87764 L
.129 .87764 L
.129 .87669 L
F
.129 .87669 m
.129 .87764 L
.12995 .87764 L
.12995 .87669 L
F
.11384 .87764 m
.11384 .87858 L
.11478 .87858 L
.11478 .87764 L
F
.11478 .87764 m
.11478 .87858 L
.11573 .87858 L
.11573 .87764 L
F
.11573 .87764 m
.11573 .87858 L
.11668 .87858 L
.11668 .87764 L
F
.12047 .87764 m
.12047 .87858 L
.12142 .87858 L
.12142 .87764 L
F
.12142 .87764 m
.12142 .87858 L
.12236 .87858 L
.12236 .87764 L
F
.12236 .87764 m
.12236 .87858 L
.12331 .87858 L
.12331 .87764 L
F
.1271 .87764 m
.1271 .87858 L
.12805 .87858 L
.12805 .87764 L
F
.12805 .87764 m
.12805 .87858 L
.129 .87858 L
.129 .87764 L
F
.129 .87764 m
.129 .87858 L
.12995 .87858 L
.12995 .87764 L
F
.11289 .87858 m
.11289 .87953 L
.11384 .87953 L
.11384 .87858 L
F
.11384 .87858 m
.11384 .87953 L
.11478 .87953 L
.11478 .87858 L
F
.11478 .87858 m
.11478 .87953 L
.11573 .87953 L
.11573 .87858 L
F
.11952 .87858 m
.11952 .87953 L
.12047 .87953 L
.12047 .87858 L
F
.12047 .87858 m
.12047 .87953 L
.12142 .87953 L
.12142 .87858 L
F
.12142 .87858 m
.12142 .87953 L
.12236 .87953 L
.12236 .87858 L
F
.12615 .87858 m
.12615 .87953 L
.1271 .87953 L
.1271 .87858 L
F
.1271 .87858 m
.1271 .87953 L
.12805 .87953 L
.12805 .87858 L
F
.12805 .87858 m
.12805 .87953 L
.129 .87953 L
.129 .87858 L
F
.73928 .87858 m
.73928 .87953 L
.74023 .87953 L
.74023 .87858 L
F
.74023 .87858 m
.74023 .87953 L
.74118 .87953 L
.74118 .87858 L
F
.74591 .87858 m
.74591 .87953 L
.74686 .87953 L
.74686 .87858 L
F
.11194 .87953 m
.11194 .88048 L
.11289 .88048 L
.11289 .87953 L
F
.11289 .87953 m
.11289 .88048 L
.11384 .88048 L
.11384 .87953 L
F
.11384 .87953 m
.11384 .88048 L
.11478 .88048 L
.11478 .87953 L
F
.11857 .87953 m
.11857 .88048 L
.11952 .88048 L
.11952 .87953 L
F
.11952 .87953 m
.11952 .88048 L
.12047 .88048 L
.12047 .87953 L
F
.12047 .87953 m
.12047 .88048 L
.12142 .88048 L
.12142 .87953 L
F
.12521 .87953 m
.12521 .88048 L
.12615 .88048 L
.12615 .87953 L
F
.12615 .87953 m
.12615 .88048 L
.1271 .88048 L
.1271 .87953 L
F
.1271 .87953 m
.1271 .88048 L
.12805 .88048 L
.12805 .87953 L
F
.11099 .88048 m
.11099 .88143 L
.11194 .88143 L
.11194 .88048 L
F
.11194 .88048 m
.11194 .88143 L
.11289 .88143 L
.11289 .88048 L
F
.11289 .88048 m
.11289 .88143 L
.11384 .88143 L
.11384 .88048 L
F
.11763 .88048 m
.11763 .88143 L
.11857 .88143 L
.11857 .88048 L
F
.11857 .88048 m
.11857 .88143 L
.11952 .88143 L
.11952 .88048 L
F
.11952 .88048 m
.11952 .88143 L
.12047 .88143 L
.12047 .88048 L
F
.12426 .88048 m
.12426 .88143 L
.12521 .88143 L
.12521 .88048 L
F
.12521 .88048 m
.12521 .88143 L
.12615 .88143 L
.12615 .88048 L
F
.12615 .88048 m
.12615 .88143 L
.1271 .88143 L
.1271 .88048 L
F
.11005 .88143 m
.11005 .88237 L
.11099 .88237 L
.11099 .88143 L
F
.11099 .88143 m
.11099 .88237 L
.11194 .88237 L
.11194 .88143 L
F
.11194 .88143 m
.11194 .88237 L
.11289 .88237 L
.11289 .88143 L
F
.11668 .88143 m
.11668 .88237 L
.11763 .88237 L
.11763 .88143 L
F
.11763 .88143 m
.11763 .88237 L
.11857 .88237 L
.11857 .88143 L
F
.11857 .88143 m
.11857 .88237 L
.11952 .88237 L
.11952 .88143 L
F
.12331 .88143 m
.12331 .88237 L
.12426 .88237 L
.12426 .88143 L
F
.12426 .88143 m
.12426 .88237 L
.12521 .88237 L
.12521 .88143 L
F
.12521 .88143 m
.12521 .88237 L
.12615 .88237 L
.12615 .88143 L
F
.11005 .88237 m
.11005 .88332 L
.11099 .88332 L
.11099 .88237 L
F
.11099 .88237 m
.11099 .88332 L
.11194 .88332 L
.11194 .88237 L
F
.11668 .88237 m
.11668 .88332 L
.11763 .88332 L
.11763 .88237 L
F
.11763 .88237 m
.11763 .88332 L
.11857 .88332 L
.11857 .88237 L
F
.12331 .88237 m
.12331 .88332 L
.12426 .88332 L
.12426 .88237 L
F
.12426 .88237 m
.12426 .88332 L
.12521 .88332 L
.12521 .88237 L
F
.86437 .88237 m
.86437 .88332 L
.86532 .88332 L
.86532 .88237 L
F
.86532 .88237 m
.86532 .88332 L
.86626 .88332 L
.86626 .88237 L
F
.11478 .88332 m
.11478 .88427 L
.11573 .88427 L
.11573 .88332 L
F
.11573 .88332 m
.11573 .88427 L
.11668 .88427 L
.11668 .88332 L
F
.12142 .88332 m
.12142 .88427 L
.12236 .88427 L
.12236 .88332 L
F
.12236 .88332 m
.12236 .88427 L
.12331 .88427 L
.12331 .88332 L
F
.52132 .88332 m
.52132 .88427 L
.52227 .88427 L
.52227 .88332 L
F
.5289 .88332 m
.5289 .88427 L
.52985 .88427 L
.52985 .88332 L
F
.11384 .88427 m
.11384 .88522 L
.11478 .88522 L
.11478 .88427 L
F
.11478 .88427 m
.11478 .88522 L
.11573 .88522 L
.11573 .88427 L
F
.11573 .88427 m
.11573 .88522 L
.11668 .88522 L
.11668 .88427 L
F
.12047 .88427 m
.12047 .88522 L
.12142 .88522 L
.12142 .88427 L
F
.12142 .88427 m
.12142 .88522 L
.12236 .88522 L
.12236 .88427 L
F
.12236 .88427 m
.12236 .88522 L
.12331 .88522 L
.12331 .88427 L
F
.51374 .88427 m
.51374 .88522 L
.51469 .88522 L
.51469 .88427 L
F
.52132 .88427 m
.52132 .88522 L
.52227 .88522 L
.52227 .88427 L
F
.5289 .88427 m
.5289 .88522 L
.52985 .88522 L
.52985 .88427 L
F
.11289 .88522 m
.11289 .88616 L
.11384 .88616 L
.11384 .88522 L
F
.11384 .88522 m
.11384 .88616 L
.11478 .88616 L
.11478 .88522 L
F
.11478 .88522 m
.11478 .88616 L
.11573 .88616 L
.11573 .88522 L
F
.11952 .88522 m
.11952 .88616 L
.12047 .88616 L
.12047 .88522 L
F
.12047 .88522 m
.12047 .88616 L
.12142 .88616 L
.12142 .88522 L
F
.12142 .88522 m
.12142 .88616 L
.12236 .88616 L
.12236 .88522 L
F
.51374 .88522 m
.51374 .88616 L
.51469 .88616 L
.51469 .88522 L
F
.74591 .88522 m
.74591 .88616 L
.74686 .88616 L
.74686 .88522 L
F
.11194 .88616 m
.11194 .88711 L
.11289 .88711 L
.11289 .88616 L
F
.11289 .88616 m
.11289 .88711 L
.11384 .88711 L
.11384 .88616 L
F
.11384 .88616 m
.11384 .88711 L
.11478 .88711 L
.11478 .88616 L
F
.11857 .88616 m
.11857 .88711 L
.11952 .88711 L
.11952 .88616 L
F
.11952 .88616 m
.11952 .88711 L
.12047 .88711 L
.12047 .88616 L
F
.12047 .88616 m
.12047 .88711 L
.12142 .88711 L
.12142 .88616 L
F
.49858 .88616 m
.49858 .88711 L
.49953 .88711 L
.49953 .88616 L
F
.50616 .88616 m
.50616 .88711 L
.50711 .88711 L
.50711 .88616 L
F
.51374 .88616 m
.51374 .88711 L
.51469 .88711 L
.51469 .88616 L
F
.11099 .88711 m
.11099 .88806 L
.11194 .88806 L
.11194 .88711 L
F
.11194 .88711 m
.11194 .88806 L
.11289 .88806 L
.11289 .88711 L
F
.11289 .88711 m
.11289 .88806 L
.11384 .88806 L
.11384 .88711 L
F
.11763 .88711 m
.11763 .88806 L
.11857 .88806 L
.11857 .88711 L
F
.11857 .88711 m
.11857 .88806 L
.11952 .88806 L
.11952 .88711 L
F
.11952 .88711 m
.11952 .88806 L
.12047 .88806 L
.12047 .88711 L
F
.491 .88711 m
.491 .88806 L
.49195 .88806 L
.49195 .88711 L
F
.49858 .88711 m
.49858 .88806 L
.49953 .88806 L
.49953 .88711 L
F
.50616 .88711 m
.50616 .88806 L
.50711 .88806 L
.50711 .88711 L
F
.11005 .88806 m
.11005 .88901 L
.11099 .88901 L
.11099 .88806 L
F
.11099 .88806 m
.11099 .88901 L
.11194 .88901 L
.11194 .88806 L
F
.11194 .88806 m
.11194 .88901 L
.11289 .88901 L
.11289 .88806 L
F
.11668 .88806 m
.11668 .88901 L
.11763 .88901 L
.11763 .88806 L
F
.11763 .88806 m
.11763 .88901 L
.11857 .88901 L
.11857 .88806 L
F
.11857 .88806 m
.11857 .88901 L
.11952 .88901 L
.11952 .88806 L
F
.48436 .88806 m
.48436 .88901 L
.48531 .88901 L
.48531 .88806 L
F
.491 .88806 m
.491 .88901 L
.49195 .88901 L
.49195 .88806 L
F
.49858 .88806 m
.49858 .88901 L
.49953 .88901 L
.49953 .88806 L
F
.11005 .88901 m
.11005 .88995 L
.11099 .88995 L
.11099 .88901 L
F
.11099 .88901 m
.11099 .88995 L
.11194 .88995 L
.11194 .88901 L
F
.11668 .88901 m
.11668 .88995 L
.11763 .88995 L
.11763 .88901 L
F
.11763 .88901 m
.11763 .88995 L
.11857 .88995 L
.11857 .88901 L
F
.48057 .88901 m
.48057 .88995 L
.48152 .88995 L
.48152 .88901 L
F
.48436 .88901 m
.48436 .88995 L
.48531 .88995 L
.48531 .88901 L
F
.491 .88901 m
.491 .88995 L
.49195 .88995 L
.49195 .88901 L
F
.86342 .88901 m
.86342 .88995 L
.86437 .88995 L
.86437 .88901 L
F
.86437 .88901 m
.86437 .88995 L
.86532 .88995 L
.86532 .88901 L
F
.10152 .88995 m
.10152 .8909 L
.10246 .8909 L
.10246 .88995 L
F
.10246 .88995 m
.10246 .8909 L
.10341 .8909 L
.10341 .88995 L
F
.10815 .88995 m
.10815 .8909 L
.1091 .8909 L
.1091 .88995 L
F
.1091 .88995 m
.1091 .8909 L
.11005 .8909 L
.11005 .88995 L
F
.52132 .88995 m
.52132 .8909 L
.52227 .8909 L
.52227 .88995 L
F
.5289 .88995 m
.5289 .8909 L
.52985 .8909 L
.52985 .88995 L
F
.10057 .8909 m
.10057 .89185 L
.10152 .89185 L
.10152 .8909 L
F
.10152 .8909 m
.10152 .89185 L
.10246 .89185 L
.10246 .8909 L
F
.10246 .8909 m
.10246 .89185 L
.10341 .89185 L
.10341 .8909 L
F
.1072 .8909 m
.1072 .89185 L
.10815 .89185 L
.10815 .8909 L
F
.10815 .8909 m
.10815 .89185 L
.1091 .89185 L
.1091 .8909 L
F
.1091 .8909 m
.1091 .89185 L
.11005 .89185 L
.11005 .8909 L
F
.51374 .8909 m
.51374 .89185 L
.51469 .89185 L
.51469 .8909 L
F
.52132 .8909 m
.52132 .89185 L
.52227 .89185 L
.52227 .8909 L
F
.5289 .8909 m
.5289 .89185 L
.52985 .89185 L
.52985 .8909 L
F
.09962 .89185 m
.09962 .8928 L
.10057 .8928 L
.10057 .89185 L
F
.10057 .89185 m
.10057 .8928 L
.10152 .8928 L
.10152 .89185 L
F
.10152 .89185 m
.10152 .8928 L
.10246 .8928 L
.10246 .89185 L
F
.10625 .89185 m
.10625 .8928 L
.1072 .8928 L
.1072 .89185 L
F
.1072 .89185 m
.1072 .8928 L
.10815 .8928 L
.10815 .89185 L
F
.10815 .89185 m
.10815 .8928 L
.1091 .8928 L
.1091 .89185 L
F
.51374 .89185 m
.51374 .8928 L
.51469 .8928 L
.51469 .89185 L
F
.73359 .89185 m
.73359 .8928 L
.73454 .8928 L
.73454 .89185 L
F
.09867 .8928 m
.09867 .89375 L
.09962 .89375 L
.09962 .8928 L
F
.09962 .8928 m
.09962 .89375 L
.10057 .89375 L
.10057 .8928 L
F
.10057 .8928 m
.10057 .89375 L
.10152 .89375 L
.10152 .8928 L
F
.10531 .8928 m
.10531 .89375 L
.10625 .89375 L
.10625 .8928 L
F
.10625 .8928 m
.10625 .89375 L
.1072 .89375 L
.1072 .8928 L
F
.1072 .8928 m
.1072 .89375 L
.10815 .89375 L
.10815 .8928 L
F
.49858 .8928 m
.49858 .89375 L
.49953 .89375 L
.49953 .8928 L
F
.50616 .8928 m
.50616 .89375 L
.50711 .89375 L
.50711 .8928 L
F
.51374 .8928 m
.51374 .89375 L
.51469 .89375 L
.51469 .8928 L
F
.09773 .89375 m
.09773 .89469 L
.09867 .89469 L
.09867 .89375 L
F
.09867 .89375 m
.09867 .89469 L
.09962 .89469 L
.09962 .89375 L
F
.09962 .89375 m
.09962 .89469 L
.10057 .89469 L
.10057 .89375 L
F
.10436 .89375 m
.10436 .89469 L
.10531 .89469 L
.10531 .89375 L
F
.10531 .89375 m
.10531 .89469 L
.10625 .89469 L
.10625 .89375 L
F
.10625 .89375 m
.10625 .89469 L
.1072 .89469 L
.1072 .89375 L
F
.491 .89375 m
.491 .89469 L
.49195 .89469 L
.49195 .89375 L
F
.49858 .89375 m
.49858 .89469 L
.49953 .89469 L
.49953 .89375 L
F
.50616 .89375 m
.50616 .89469 L
.50711 .89469 L
.50711 .89375 L
F
.09678 .89469 m
.09678 .89564 L
.09773 .89564 L
.09773 .89469 L
F
.09773 .89469 m
.09773 .89564 L
.09867 .89564 L
.09867 .89469 L
F
.09867 .89469 m
.09867 .89564 L
.09962 .89564 L
.09962 .89469 L
F
.10341 .89469 m
.10341 .89564 L
.10436 .89564 L
.10436 .89469 L
F
.10436 .89469 m
.10436 .89564 L
.10531 .89564 L
.10531 .89469 L
F
.10531 .89469 m
.10531 .89564 L
.10625 .89564 L
.10625 .89469 L
F
.48436 .89469 m
.48436 .89564 L
.48531 .89564 L
.48531 .89469 L
F
.491 .89469 m
.491 .89564 L
.49195 .89564 L
.49195 .89469 L
F
.49858 .89469 m
.49858 .89564 L
.49953 .89564 L
.49953 .89469 L
F
.09678 .89564 m
.09678 .89659 L
.09773 .89659 L
.09773 .89564 L
F
.09773 .89564 m
.09773 .89659 L
.09867 .89659 L
.09867 .89564 L
F
.10341 .89564 m
.10341 .89659 L
.10436 .89659 L
.10436 .89564 L
F
.10436 .89564 m
.10436 .89659 L
.10531 .89659 L
.10531 .89564 L
F
.48057 .89564 m
.48057 .89659 L
.48152 .89659 L
.48152 .89564 L
F
.48436 .89564 m
.48436 .89659 L
.48531 .89659 L
.48531 .89564 L
F
.491 .89564 m
.491 .89659 L
.49195 .89659 L
.49195 .89564 L
F
.84447 .89564 m
.84447 .89659 L
.84542 .89659 L
.84542 .89564 L
F
.84542 .89564 m
.84542 .89659 L
.84636 .89659 L
.84636 .89564 L
F
.09488 .89659 m
.09488 .89754 L
.09583 .89754 L
.09583 .89659 L
F
.09583 .89659 m
.09583 .89754 L
.09678 .89754 L
.09678 .89659 L
F
.10152 .89659 m
.10152 .89754 L
.10246 .89754 L
.10246 .89659 L
F
.10246 .89659 m
.10246 .89754 L
.10341 .89754 L
.10341 .89659 L
F
.10815 .89659 m
.10815 .89754 L
.1091 .89754 L
.1091 .89659 L
F
.1091 .89659 m
.1091 .89754 L
.11005 .89754 L
.11005 .89659 L
F
.09394 .89754 m
.09394 .89848 L
.09488 .89848 L
.09488 .89754 L
F
.09488 .89754 m
.09488 .89848 L
.09583 .89848 L
.09583 .89754 L
F
.09583 .89754 m
.09583 .89848 L
.09678 .89848 L
.09678 .89754 L
F
.10057 .89754 m
.10057 .89848 L
.10152 .89848 L
.10152 .89754 L
F
.10152 .89754 m
.10152 .89848 L
.10246 .89848 L
.10246 .89754 L
F
.10246 .89754 m
.10246 .89848 L
.10341 .89848 L
.10341 .89754 L
F
.1072 .89754 m
.1072 .89848 L
.10815 .89848 L
.10815 .89754 L
F
.10815 .89754 m
.10815 .89848 L
.1091 .89848 L
.1091 .89754 L
F
.1091 .89754 m
.1091 .89848 L
.11005 .89848 L
.11005 .89754 L
F
.09299 .89848 m
.09299 .89943 L
.09394 .89943 L
.09394 .89848 L
F
.09394 .89848 m
.09394 .89943 L
.09488 .89943 L
.09488 .89848 L
F
.09488 .89848 m
.09488 .89943 L
.09583 .89943 L
.09583 .89848 L
F
.09962 .89848 m
.09962 .89943 L
.10057 .89943 L
.10057 .89848 L
F
.10057 .89848 m
.10057 .89943 L
.10152 .89943 L
.10152 .89848 L
F
.10152 .89848 m
.10152 .89943 L
.10246 .89943 L
.10246 .89848 L
F
.10625 .89848 m
.10625 .89943 L
.1072 .89943 L
.1072 .89848 L
F
.1072 .89848 m
.1072 .89943 L
.10815 .89943 L
.10815 .89848 L
F
.10815 .89848 m
.10815 .89943 L
.1091 .89943 L
.1091 .89848 L
F
.72791 .89848 m
.72791 .89943 L
.72886 .89943 L
.72886 .89848 L
F
.72886 .89848 m
.72886 .89943 L
.7298 .89943 L
.7298 .89848 L
F
.73359 .89848 m
.73359 .89943 L
.73454 .89943 L
.73454 .89848 L
F
.09204 .89943 m
.09204 .90038 L
.09299 .90038 L
.09299 .89943 L
F
.09299 .89943 m
.09299 .90038 L
.09394 .90038 L
.09394 .89943 L
F
.09394 .89943 m
.09394 .90038 L
.09488 .90038 L
.09488 .89943 L
F
.09867 .89943 m
.09867 .90038 L
.09962 .90038 L
.09962 .89943 L
F
.09962 .89943 m
.09962 .90038 L
.10057 .90038 L
.10057 .89943 L
F
.10057 .89943 m
.10057 .90038 L
.10152 .90038 L
.10152 .89943 L
F
.10531 .89943 m
.10531 .90038 L
.10625 .90038 L
.10625 .89943 L
F
.10625 .89943 m
.10625 .90038 L
.1072 .90038 L
.1072 .89943 L
F
.1072 .89943 m
.1072 .90038 L
.10815 .90038 L
.10815 .89943 L
F
.09109 .90038 m
.09109 .90133 L
.09204 .90133 L
.09204 .90038 L
F
.09204 .90038 m
.09204 .90133 L
.09299 .90133 L
.09299 .90038 L
F
.09299 .90038 m
.09299 .90133 L
.09394 .90133 L
.09394 .90038 L
F
.09773 .90038 m
.09773 .90133 L
.09867 .90133 L
.09867 .90038 L
F
.09867 .90038 m
.09867 .90133 L
.09962 .90133 L
.09962 .90038 L
F
.09962 .90038 m
.09962 .90133 L
.10057 .90133 L
.10057 .90038 L
F
.10436 .90038 m
.10436 .90133 L
.10531 .90133 L
.10531 .90038 L
F
.10531 .90038 m
.10531 .90133 L
.10625 .90133 L
.10625 .90038 L
F
.10625 .90038 m
.10625 .90133 L
.1072 .90133 L
.1072 .90038 L
F
.09014 .90133 m
.09014 .90227 L
.09109 .90227 L
.09109 .90133 L
F
.09109 .90133 m
.09109 .90227 L
.09204 .90227 L
.09204 .90133 L
F
.09204 .90133 m
.09204 .90227 L
.09299 .90227 L
.09299 .90133 L
F
.09678 .90133 m
.09678 .90227 L
.09773 .90227 L
.09773 .90133 L
F
.09773 .90133 m
.09773 .90227 L
.09867 .90227 L
.09867 .90133 L
F
.09867 .90133 m
.09867 .90227 L
.09962 .90227 L
.09962 .90133 L
F
.10341 .90133 m
.10341 .90227 L
.10436 .90227 L
.10436 .90133 L
F
.10436 .90133 m
.10436 .90227 L
.10531 .90227 L
.10531 .90133 L
F
.10531 .90133 m
.10531 .90227 L
.10625 .90227 L
.10625 .90133 L
F
.09014 .90227 m
.09014 .90322 L
.09109 .90322 L
.09109 .90227 L
F
.09109 .90227 m
.09109 .90322 L
.09204 .90322 L
.09204 .90227 L
F
.09678 .90227 m
.09678 .90322 L
.09773 .90322 L
.09773 .90227 L
F
.09773 .90227 m
.09773 .90322 L
.09867 .90322 L
.09867 .90227 L
F
.10341 .90227 m
.10341 .90322 L
.10436 .90322 L
.10436 .90227 L
F
.10436 .90227 m
.10436 .90322 L
.10531 .90322 L
.10531 .90227 L
F
.84542 .90227 m
.84542 .90322 L
.84636 .90322 L
.84636 .90227 L
F
.84636 .90227 m
.84636 .90322 L
.84731 .90322 L
.84731 .90227 L
F
.08825 .90322 m
.08825 .90417 L
.0892 .90417 L
.0892 .90322 L
F
.0892 .90322 m
.0892 .90417 L
.09014 .90417 L
.09014 .90322 L
F
.09488 .90322 m
.09488 .90417 L
.09583 .90417 L
.09583 .90322 L
F
.09583 .90322 m
.09583 .90417 L
.09678 .90417 L
.09678 .90322 L
F
.10152 .90322 m
.10152 .90417 L
.10246 .90417 L
.10246 .90322 L
F
.10246 .90322 m
.10246 .90417 L
.10341 .90417 L
.10341 .90322 L
F
.0873 .90417 m
.0873 .90512 L
.08825 .90512 L
.08825 .90417 L
F
.08825 .90417 m
.08825 .90512 L
.0892 .90512 L
.0892 .90417 L
F
.0892 .90417 m
.0892 .90512 L
.09014 .90512 L
.09014 .90417 L
F
.09394 .90417 m
.09394 .90512 L
.09488 .90512 L
.09488 .90417 L
F
.09488 .90417 m
.09488 .90512 L
.09583 .90512 L
.09583 .90417 L
F
.09583 .90417 m
.09583 .90512 L
.09678 .90512 L
.09678 .90417 L
F
.10057 .90417 m
.10057 .90512 L
.10152 .90512 L
.10152 .90417 L
F
.10152 .90417 m
.10152 .90512 L
.10246 .90512 L
.10246 .90417 L
F
.10246 .90417 m
.10246 .90512 L
.10341 .90512 L
.10341 .90417 L
F
.08635 .90512 m
.08635 .90606 L
.0873 .90606 L
.0873 .90512 L
F
.0873 .90512 m
.0873 .90606 L
.08825 .90606 L
.08825 .90512 L
F
.08825 .90512 m
.08825 .90606 L
.0892 .90606 L
.0892 .90512 L
F
.09299 .90512 m
.09299 .90606 L
.09394 .90606 L
.09394 .90512 L
F
.09394 .90512 m
.09394 .90606 L
.09488 .90606 L
.09488 .90512 L
F
.09488 .90512 m
.09488 .90606 L
.09583 .90606 L
.09583 .90512 L
F
.09962 .90512 m
.09962 .90606 L
.10057 .90606 L
.10057 .90512 L
F
.10057 .90512 m
.10057 .90606 L
.10152 .90606 L
.10152 .90512 L
F
.10152 .90512 m
.10152 .90606 L
.10246 .90606 L
.10246 .90512 L
F
.72886 .90512 m
.72886 .90606 L
.7298 .90606 L
.7298 .90512 L
F
.7298 .90512 m
.7298 .90606 L
.73075 .90606 L
.73075 .90512 L
F
.08541 .90606 m
.08541 .90701 L
.08635 .90701 L
.08635 .90606 L
F
.08635 .90606 m
.08635 .90701 L
.0873 .90701 L
.0873 .90606 L
F
.0873 .90606 m
.0873 .90701 L
.08825 .90701 L
.08825 .90606 L
F
.09204 .90606 m
.09204 .90701 L
.09299 .90701 L
.09299 .90606 L
F
.09299 .90606 m
.09299 .90701 L
.09394 .90701 L
.09394 .90606 L
F
.09394 .90606 m
.09394 .90701 L
.09488 .90701 L
.09488 .90606 L
F
.09867 .90606 m
.09867 .90701 L
.09962 .90701 L
.09962 .90606 L
F
.09962 .90606 m
.09962 .90701 L
.10057 .90701 L
.10057 .90606 L
F
.10057 .90606 m
.10057 .90701 L
.10152 .90701 L
.10152 .90606 L
F
.08446 .90701 m
.08446 .90796 L
.08541 .90796 L
.08541 .90701 L
F
.08541 .90701 m
.08541 .90796 L
.08635 .90796 L
.08635 .90701 L
F
.08635 .90701 m
.08635 .90796 L
.0873 .90796 L
.0873 .90701 L
F
.09109 .90701 m
.09109 .90796 L
.09204 .90796 L
.09204 .90701 L
F
.09204 .90701 m
.09204 .90796 L
.09299 .90796 L
.09299 .90701 L
F
.09299 .90701 m
.09299 .90796 L
.09394 .90796 L
.09394 .90701 L
F
.09773 .90701 m
.09773 .90796 L
.09867 .90796 L
.09867 .90701 L
F
.09867 .90701 m
.09867 .90796 L
.09962 .90796 L
.09962 .90701 L
F
.09962 .90701 m
.09962 .90796 L
.10057 .90796 L
.10057 .90701 L
F
.08351 .90796 m
.08351 .90891 L
.08446 .90891 L
.08446 .90796 L
F
.08446 .90796 m
.08446 .90891 L
.08541 .90891 L
.08541 .90796 L
F
.08541 .90796 m
.08541 .90891 L
.08635 .90891 L
.08635 .90796 L
F
.09014 .90796 m
.09014 .90891 L
.09109 .90891 L
.09109 .90796 L
F
.09109 .90796 m
.09109 .90891 L
.09204 .90891 L
.09204 .90796 L
F
.09204 .90796 m
.09204 .90891 L
.09299 .90891 L
.09299 .90796 L
F
.09678 .90796 m
.09678 .90891 L
.09773 .90891 L
.09773 .90796 L
F
.09773 .90796 m
.09773 .90891 L
.09867 .90891 L
.09867 .90796 L
F
.09867 .90796 m
.09867 .90891 L
.09962 .90891 L
.09962 .90796 L
F
.08351 .90891 m
.08351 .90986 L
.08446 .90986 L
.08446 .90891 L
F
.08446 .90891 m
.08446 .90986 L
.08541 .90986 L
.08541 .90891 L
F
.09014 .90891 m
.09014 .90986 L
.09109 .90986 L
.09109 .90891 L
F
.09109 .90891 m
.09109 .90986 L
.09204 .90986 L
.09204 .90891 L
F
.09678 .90891 m
.09678 .90986 L
.09773 .90986 L
.09773 .90891 L
F
.09773 .90891 m
.09773 .90986 L
.09867 .90986 L
.09867 .90891 L
F
.84636 .90891 m
.84636 .90986 L
.84731 .90986 L
.84731 .90891 L
F
.08162 .90986 m
.08162 .9108 L
.08256 .9108 L
.08256 .90986 L
F
.08256 .90986 m
.08256 .9108 L
.08351 .9108 L
.08351 .90986 L
F
.08825 .90986 m
.08825 .9108 L
.0892 .9108 L
.0892 .90986 L
F
.0892 .90986 m
.0892 .9108 L
.09014 .9108 L
.09014 .90986 L
F
.09488 .90986 m
.09488 .9108 L
.09583 .9108 L
.09583 .90986 L
F
.09583 .90986 m
.09583 .9108 L
.09678 .9108 L
.09678 .90986 L
F
.08067 .9108 m
.08067 .91175 L
.08162 .91175 L
.08162 .9108 L
F
.08162 .9108 m
.08162 .91175 L
.08256 .91175 L
.08256 .9108 L
F
.08256 .9108 m
.08256 .91175 L
.08351 .91175 L
.08351 .9108 L
F
.0873 .9108 m
.0873 .91175 L
.08825 .91175 L
.08825 .9108 L
F
.08825 .9108 m
.08825 .91175 L
.0892 .91175 L
.0892 .9108 L
F
.0892 .9108 m
.0892 .91175 L
.09014 .91175 L
.09014 .9108 L
F
.09394 .9108 m
.09394 .91175 L
.09488 .91175 L
.09488 .9108 L
F
.09488 .9108 m
.09488 .91175 L
.09583 .91175 L
.09583 .9108 L
F
.09583 .9108 m
.09583 .91175 L
.09678 .91175 L
.09678 .9108 L
F
.07972 .91175 m
.07972 .9127 L
.08067 .9127 L
.08067 .91175 L
F
.08067 .91175 m
.08067 .9127 L
.08162 .9127 L
.08162 .91175 L
F
.08162 .91175 m
.08162 .9127 L
.08256 .9127 L
.08256 .91175 L
F
.08635 .91175 m
.08635 .9127 L
.0873 .9127 L
.0873 .91175 L
F
.0873 .91175 m
.0873 .9127 L
.08825 .9127 L
.08825 .91175 L
F
.08825 .91175 m
.08825 .9127 L
.0892 .9127 L
.0892 .91175 L
F
.09299 .91175 m
.09299 .9127 L
.09394 .9127 L
.09394 .91175 L
F
.09394 .91175 m
.09394 .9127 L
.09488 .9127 L
.09488 .91175 L
F
.09488 .91175 m
.09488 .9127 L
.09583 .9127 L
.09583 .91175 L
F
.7298 .91175 m
.7298 .9127 L
.73075 .9127 L
.73075 .91175 L
F
.73075 .91175 m
.73075 .9127 L
.7317 .9127 L
.7317 .91175 L
F
.07877 .9127 m
.07877 .91365 L
.07972 .91365 L
.07972 .9127 L
F
.07972 .9127 m
.07972 .91365 L
.08067 .91365 L
.08067 .9127 L
F
.08067 .9127 m
.08067 .91365 L
.08162 .91365 L
.08162 .9127 L
F
.08541 .9127 m
.08541 .91365 L
.08635 .91365 L
.08635 .9127 L
F
.08635 .9127 m
.08635 .91365 L
.0873 .91365 L
.0873 .9127 L
F
.0873 .9127 m
.0873 .91365 L
.08825 .91365 L
.08825 .9127 L
F
.09204 .9127 m
.09204 .91365 L
.09299 .91365 L
.09299 .9127 L
F
.09299 .9127 m
.09299 .91365 L
.09394 .91365 L
.09394 .9127 L
F
.09394 .9127 m
.09394 .91365 L
.09488 .91365 L
.09488 .9127 L
F
.07783 .91365 m
.07783 .91459 L
.07877 .91459 L
.07877 .91365 L
F
.07877 .91365 m
.07877 .91459 L
.07972 .91459 L
.07972 .91365 L
F
.07972 .91365 m
.07972 .91459 L
.08067 .91459 L
.08067 .91365 L
F
.08446 .91365 m
.08446 .91459 L
.08541 .91459 L
.08541 .91365 L
F
.08541 .91365 m
.08541 .91459 L
.08635 .91459 L
.08635 .91365 L
F
.08635 .91365 m
.08635 .91459 L
.0873 .91459 L
.0873 .91365 L
F
.09109 .91365 m
.09109 .91459 L
.09204 .91459 L
.09204 .91365 L
F
.09204 .91365 m
.09204 .91459 L
.09299 .91459 L
.09299 .91365 L
F
.09299 .91365 m
.09299 .91459 L
.09394 .91459 L
.09394 .91365 L
F
.07688 .91459 m
.07688 .91554 L
.07783 .91554 L
.07783 .91459 L
F
.07783 .91459 m
.07783 .91554 L
.07877 .91554 L
.07877 .91459 L
F
.07877 .91459 m
.07877 .91554 L
.07972 .91554 L
.07972 .91459 L
F
.08351 .91459 m
.08351 .91554 L
.08446 .91554 L
.08446 .91459 L
F
.08446 .91459 m
.08446 .91554 L
.08541 .91554 L
.08541 .91459 L
F
.08541 .91459 m
.08541 .91554 L
.08635 .91554 L
.08635 .91459 L
F
.09014 .91459 m
.09014 .91554 L
.09109 .91554 L
.09109 .91459 L
F
.09109 .91459 m
.09109 .91554 L
.09204 .91554 L
.09204 .91459 L
F
.09204 .91459 m
.09204 .91554 L
.09299 .91554 L
.09299 .91459 L
F
.07688 .91554 m
.07688 .91649 L
.07783 .91649 L
.07783 .91554 L
F
.07783 .91554 m
.07783 .91649 L
.07877 .91649 L
.07877 .91554 L
F
.08351 .91554 m
.08351 .91649 L
.08446 .91649 L
.08446 .91554 L
F
.08446 .91554 m
.08446 .91649 L
.08541 .91649 L
.08541 .91554 L
F
.09014 .91554 m
.09014 .91649 L
.09109 .91649 L
.09109 .91554 L
F
.09109 .91554 m
.09109 .91649 L
.09204 .91649 L
.09204 .91554 L
F
.07498 .91649 m
.07498 .91744 L
.07593 .91744 L
.07593 .91649 L
F
.07593 .91649 m
.07593 .91744 L
.07688 .91744 L
.07688 .91649 L
F
.08162 .91649 m
.08162 .91744 L
.08256 .91744 L
.08256 .91649 L
F
.08256 .91649 m
.08256 .91744 L
.08351 .91744 L
.08351 .91649 L
F
.08825 .91649 m
.08825 .91744 L
.0892 .91744 L
.0892 .91649 L
F
.0892 .91649 m
.0892 .91744 L
.09014 .91744 L
.09014 .91649 L
F
.07403 .91744 m
.07403 .91838 L
.07498 .91838 L
.07498 .91744 L
F
.07498 .91744 m
.07498 .91838 L
.07593 .91838 L
.07593 .91744 L
F
.07593 .91744 m
.07593 .91838 L
.07688 .91838 L
.07688 .91744 L
F
.08067 .91744 m
.08067 .91838 L
.08162 .91838 L
.08162 .91744 L
F
.08162 .91744 m
.08162 .91838 L
.08256 .91838 L
.08256 .91744 L
F
.08256 .91744 m
.08256 .91838 L
.08351 .91838 L
.08351 .91744 L
F
.0873 .91744 m
.0873 .91838 L
.08825 .91838 L
.08825 .91744 L
F
.08825 .91744 m
.08825 .91838 L
.0892 .91838 L
.0892 .91744 L
F
.0892 .91744 m
.0892 .91838 L
.09014 .91838 L
.09014 .91744 L
F
.07309 .91838 m
.07309 .91933 L
.07403 .91933 L
.07403 .91838 L
F
.07403 .91838 m
.07403 .91933 L
.07498 .91933 L
.07498 .91838 L
F
.07498 .91838 m
.07498 .91933 L
.07593 .91933 L
.07593 .91838 L
F
.07972 .91838 m
.07972 .91933 L
.08067 .91933 L
.08067 .91838 L
F
.08067 .91838 m
.08067 .91933 L
.08162 .91933 L
.08162 .91838 L
F
.08162 .91838 m
.08162 .91933 L
.08256 .91933 L
.08256 .91838 L
F
.08635 .91838 m
.08635 .91933 L
.0873 .91933 L
.0873 .91838 L
F
.0873 .91838 m
.0873 .91933 L
.08825 .91933 L
.08825 .91838 L
F
.08825 .91838 m
.08825 .91933 L
.0892 .91933 L
.0892 .91838 L
F
.73075 .91838 m
.73075 .91933 L
.7317 .91933 L
.7317 .91838 L
F
.7317 .91838 m
.7317 .91933 L
.73265 .91933 L
.73265 .91838 L
F
.07214 .91933 m
.07214 .92028 L
.07309 .92028 L
.07309 .91933 L
F
.07309 .91933 m
.07309 .92028 L
.07403 .92028 L
.07403 .91933 L
F
.07403 .91933 m
.07403 .92028 L
.07498 .92028 L
.07498 .91933 L
F
.07877 .91933 m
.07877 .92028 L
.07972 .92028 L
.07972 .91933 L
F
.07972 .91933 m
.07972 .92028 L
.08067 .92028 L
.08067 .91933 L
F
.08067 .91933 m
.08067 .92028 L
.08162 .92028 L
.08162 .91933 L
F
.08541 .91933 m
.08541 .92028 L
.08635 .92028 L
.08635 .91933 L
F
.08635 .91933 m
.08635 .92028 L
.0873 .92028 L
.0873 .91933 L
F
.0873 .91933 m
.0873 .92028 L
.08825 .92028 L
.08825 .91933 L
F
.07119 .92028 m
.07119 .92123 L
.07214 .92123 L
.07214 .92028 L
F
.07214 .92028 m
.07214 .92123 L
.07309 .92123 L
.07309 .92028 L
F
.07309 .92028 m
.07309 .92123 L
.07403 .92123 L
.07403 .92028 L
F
.07783 .92028 m
.07783 .92123 L
.07877 .92123 L
.07877 .92028 L
F
.07877 .92028 m
.07877 .92123 L
.07972 .92123 L
.07972 .92028 L
F
.07972 .92028 m
.07972 .92123 L
.08067 .92123 L
.08067 .92028 L
F
.08446 .92028 m
.08446 .92123 L
.08541 .92123 L
.08541 .92028 L
F
.08541 .92028 m
.08541 .92123 L
.08635 .92123 L
.08635 .92028 L
F
.08635 .92028 m
.08635 .92123 L
.0873 .92123 L
.0873 .92028 L
F
.07024 .92123 m
.07024 .92217 L
.07119 .92217 L
.07119 .92123 L
F
.07119 .92123 m
.07119 .92217 L
.07214 .92217 L
.07214 .92123 L
F
.07214 .92123 m
.07214 .92217 L
.07309 .92217 L
.07309 .92123 L
F
.07688 .92123 m
.07688 .92217 L
.07783 .92217 L
.07783 .92123 L
F
.07783 .92123 m
.07783 .92217 L
.07877 .92217 L
.07877 .92123 L
F
.07877 .92123 m
.07877 .92217 L
.07972 .92217 L
.07972 .92123 L
F
.08351 .92123 m
.08351 .92217 L
.08446 .92217 L
.08446 .92123 L
F
.08446 .92123 m
.08446 .92217 L
.08541 .92217 L
.08541 .92123 L
F
.08541 .92123 m
.08541 .92217 L
.08635 .92217 L
.08635 .92123 L
F
.07024 .92217 m
.07024 .92312 L
.07119 .92312 L
.07119 .92217 L
F
.07119 .92217 m
.07119 .92312 L
.07214 .92312 L
.07214 .92217 L
F
.07688 .92217 m
.07688 .92312 L
.07783 .92312 L
.07783 .92217 L
F
.07783 .92217 m
.07783 .92312 L
.07877 .92312 L
.07877 .92217 L
F
.08351 .92217 m
.08351 .92312 L
.08446 .92312 L
.08446 .92217 L
F
.08446 .92217 m
.08446 .92312 L
.08541 .92312 L
.08541 .92217 L
F
.06835 .92312 m
.06835 .92407 L
.0693 .92407 L
.0693 .92312 L
F
.0693 .92312 m
.0693 .92407 L
.07024 .92407 L
.07024 .92312 L
F
.07498 .92312 m
.07498 .92407 L
.07593 .92407 L
.07593 .92312 L
F
.07593 .92312 m
.07593 .92407 L
.07688 .92407 L
.07688 .92312 L
F
.08162 .92312 m
.08162 .92407 L
.08256 .92407 L
.08256 .92312 L
F
.08256 .92312 m
.08256 .92407 L
.08351 .92407 L
.08351 .92312 L
F
.0674 .92407 m
.0674 .92502 L
.06835 .92502 L
.06835 .92407 L
F
.06835 .92407 m
.06835 .92502 L
.0693 .92502 L
.0693 .92407 L
F
.0693 .92407 m
.0693 .92502 L
.07024 .92502 L
.07024 .92407 L
F
.07403 .92407 m
.07403 .92502 L
.07498 .92502 L
.07498 .92407 L
F
.07498 .92407 m
.07498 .92502 L
.07593 .92502 L
.07593 .92407 L
F
.07593 .92407 m
.07593 .92502 L
.07688 .92502 L
.07688 .92407 L
F
.08067 .92407 m
.08067 .92502 L
.08162 .92502 L
.08162 .92407 L
F
.08162 .92407 m
.08162 .92502 L
.08256 .92502 L
.08256 .92407 L
F
.08256 .92407 m
.08256 .92502 L
.08351 .92502 L
.08351 .92407 L
F
.06645 .92502 m
.06645 .92597 L
.0674 .92597 L
.0674 .92502 L
F
.0674 .92502 m
.0674 .92597 L
.06835 .92597 L
.06835 .92502 L
F
.06835 .92502 m
.06835 .92597 L
.0693 .92597 L
.0693 .92502 L
F
.07309 .92502 m
.07309 .92597 L
.07403 .92597 L
.07403 .92502 L
F
.07403 .92502 m
.07403 .92597 L
.07498 .92597 L
.07498 .92502 L
F
.07498 .92502 m
.07498 .92597 L
.07593 .92597 L
.07593 .92502 L
F
.07972 .92502 m
.07972 .92597 L
.08067 .92597 L
.08067 .92502 L
F
.08067 .92502 m
.08067 .92597 L
.08162 .92597 L
.08162 .92502 L
F
.08162 .92502 m
.08162 .92597 L
.08256 .92597 L
.08256 .92502 L
F
.72033 .92502 m
.72033 .92597 L
.72127 .92597 L
.72127 .92502 L
F
.7317 .92502 m
.7317 .92597 L
.73265 .92597 L
.73265 .92502 L
F
.06551 .92597 m
.06551 .92691 L
.06645 .92691 L
.06645 .92597 L
F
.06645 .92597 m
.06645 .92691 L
.0674 .92691 L
.0674 .92597 L
F
.0674 .92597 m
.0674 .92691 L
.06835 .92691 L
.06835 .92597 L
F
.07214 .92597 m
.07214 .92691 L
.07309 .92691 L
.07309 .92597 L
F
.07309 .92597 m
.07309 .92691 L
.07403 .92691 L
.07403 .92597 L
F
.07403 .92597 m
.07403 .92691 L
.07498 .92691 L
.07498 .92597 L
F
.07877 .92597 m
.07877 .92691 L
.07972 .92691 L
.07972 .92597 L
F
.07972 .92597 m
.07972 .92691 L
.08067 .92691 L
.08067 .92597 L
F
.08067 .92597 m
.08067 .92691 L
.08162 .92691 L
.08162 .92597 L
F
.06456 .92691 m
.06456 .92786 L
.06551 .92786 L
.06551 .92691 L
F
.06551 .92691 m
.06551 .92786 L
.06645 .92786 L
.06645 .92691 L
F
.06645 .92691 m
.06645 .92786 L
.0674 .92786 L
.0674 .92691 L
F
.07119 .92691 m
.07119 .92786 L
.07214 .92786 L
.07214 .92691 L
F
.07214 .92691 m
.07214 .92786 L
.07309 .92786 L
.07309 .92691 L
F
.07309 .92691 m
.07309 .92786 L
.07403 .92786 L
.07403 .92691 L
F
.07783 .92691 m
.07783 .92786 L
.07877 .92786 L
.07877 .92691 L
F
.07877 .92691 m
.07877 .92786 L
.07972 .92786 L
.07972 .92691 L
F
.07972 .92691 m
.07972 .92786 L
.08067 .92786 L
.08067 .92691 L
F
.06361 .92786 m
.06361 .92881 L
.06456 .92881 L
.06456 .92786 L
F
.06456 .92786 m
.06456 .92881 L
.06551 .92881 L
.06551 .92786 L
F
.06551 .92786 m
.06551 .92881 L
.06645 .92881 L
.06645 .92786 L
F
.07024 .92786 m
.07024 .92881 L
.07119 .92881 L
.07119 .92786 L
F
.07119 .92786 m
.07119 .92881 L
.07214 .92881 L
.07214 .92786 L
F
.07214 .92786 m
.07214 .92881 L
.07309 .92881 L
.07309 .92786 L
F
.07688 .92786 m
.07688 .92881 L
.07783 .92881 L
.07783 .92786 L
F
.07783 .92786 m
.07783 .92881 L
.07877 .92881 L
.07877 .92786 L
F
.07877 .92786 m
.07877 .92881 L
.07972 .92881 L
.07972 .92786 L
F
.06361 .92881 m
.06361 .92976 L
.06456 .92976 L
.06456 .92881 L
F
.06456 .92881 m
.06456 .92976 L
.06551 .92976 L
.06551 .92881 L
F
.07024 .92881 m
.07024 .92976 L
.07119 .92976 L
.07119 .92881 L
F
.07119 .92881 m
.07119 .92976 L
.07214 .92976 L
.07214 .92881 L
F
.07688 .92881 m
.07688 .92976 L
.07783 .92976 L
.07783 .92881 L
F
.07783 .92881 m
.07783 .92976 L
.07877 .92976 L
.07877 .92881 L
F
.06172 .92976 m
.06172 .9307 L
.06266 .9307 L
.06266 .92976 L
F
.06266 .92976 m
.06266 .9307 L
.06361 .9307 L
.06361 .92976 L
F
.06835 .92976 m
.06835 .9307 L
.0693 .9307 L
.0693 .92976 L
F
.0693 .92976 m
.0693 .9307 L
.07024 .9307 L
.07024 .92976 L
F
.07498 .92976 m
.07498 .9307 L
.07593 .9307 L
.07593 .92976 L
F
.07593 .92976 m
.07593 .9307 L
.07688 .9307 L
.07688 .92976 L
F
.06077 .9307 m
.06077 .93165 L
.06172 .93165 L
.06172 .9307 L
F
.06172 .9307 m
.06172 .93165 L
.06266 .93165 L
.06266 .9307 L
F
.06266 .9307 m
.06266 .93165 L
.06361 .93165 L
.06361 .9307 L
F
.0674 .9307 m
.0674 .93165 L
.06835 .93165 L
.06835 .9307 L
F
.06835 .9307 m
.06835 .93165 L
.0693 .93165 L
.0693 .9307 L
F
.0693 .9307 m
.0693 .93165 L
.07024 .93165 L
.07024 .9307 L
F
.07403 .9307 m
.07403 .93165 L
.07498 .93165 L
.07498 .9307 L
F
.07498 .9307 m
.07498 .93165 L
.07593 .93165 L
.07593 .9307 L
F
.07593 .9307 m
.07593 .93165 L
.07688 .93165 L
.07688 .9307 L
F
.05982 .93165 m
.05982 .9326 L
.06077 .9326 L
.06077 .93165 L
F
.06077 .93165 m
.06077 .9326 L
.06172 .9326 L
.06172 .93165 L
F
.06172 .93165 m
.06172 .9326 L
.06266 .9326 L
.06266 .93165 L
F
.06645 .93165 m
.06645 .9326 L
.0674 .9326 L
.0674 .93165 L
F
.0674 .93165 m
.0674 .9326 L
.06835 .9326 L
.06835 .93165 L
F
.06835 .93165 m
.06835 .9326 L
.0693 .9326 L
.0693 .93165 L
F
.07309 .93165 m
.07309 .9326 L
.07403 .9326 L
.07403 .93165 L
F
.07403 .93165 m
.07403 .9326 L
.07498 .9326 L
.07498 .93165 L
F
.07498 .93165 m
.07498 .9326 L
.07593 .9326 L
.07593 .93165 L
F
.72033 .93165 m
.72033 .9326 L
.72127 .9326 L
.72127 .93165 L
F
.05887 .9326 m
.05887 .93355 L
.05982 .93355 L
.05982 .9326 L
F
.05982 .9326 m
.05982 .93355 L
.06077 .93355 L
.06077 .9326 L
F
.06077 .9326 m
.06077 .93355 L
.06172 .93355 L
.06172 .9326 L
F
.06551 .9326 m
.06551 .93355 L
.06645 .93355 L
.06645 .9326 L
F
.06645 .9326 m
.06645 .93355 L
.0674 .93355 L
.0674 .9326 L
F
.0674 .9326 m
.0674 .93355 L
.06835 .93355 L
.06835 .9326 L
F
.07214 .9326 m
.07214 .93355 L
.07309 .93355 L
.07309 .9326 L
F
.07309 .9326 m
.07309 .93355 L
.07403 .93355 L
.07403 .9326 L
F
.07403 .9326 m
.07403 .93355 L
.07498 .93355 L
.07498 .9326 L
F
.05792 .93355 m
.05792 .93449 L
.05887 .93449 L
.05887 .93355 L
F
.05887 .93355 m
.05887 .93449 L
.05982 .93449 L
.05982 .93355 L
F
.05982 .93355 m
.05982 .93449 L
.06077 .93449 L
.06077 .93355 L
F
.06456 .93355 m
.06456 .93449 L
.06551 .93449 L
.06551 .93355 L
F
.06551 .93355 m
.06551 .93449 L
.06645 .93449 L
.06645 .93355 L
F
.06645 .93355 m
.06645 .93449 L
.0674 .93449 L
.0674 .93355 L
F
.07119 .93355 m
.07119 .93449 L
.07214 .93449 L
.07214 .93355 L
F
.07214 .93355 m
.07214 .93449 L
.07309 .93449 L
.07309 .93355 L
F
.07309 .93355 m
.07309 .93449 L
.07403 .93449 L
.07403 .93355 L
F
.05698 .93449 m
.05698 .93544 L
.05792 .93544 L
.05792 .93449 L
F
.05792 .93449 m
.05792 .93544 L
.05887 .93544 L
.05887 .93449 L
F
.05887 .93449 m
.05887 .93544 L
.05982 .93544 L
.05982 .93449 L
F
.06361 .93449 m
.06361 .93544 L
.06456 .93544 L
.06456 .93449 L
F
.06456 .93449 m
.06456 .93544 L
.06551 .93544 L
.06551 .93449 L
F
.06551 .93449 m
.06551 .93544 L
.06645 .93544 L
.06645 .93449 L
F
.07024 .93449 m
.07024 .93544 L
.07119 .93544 L
.07119 .93449 L
F
.07119 .93449 m
.07119 .93544 L
.07214 .93544 L
.07214 .93449 L
F
.07214 .93449 m
.07214 .93544 L
.07309 .93544 L
.07309 .93449 L
F
.05698 .93544 m
.05698 .93639 L
.05792 .93639 L
.05792 .93544 L
F
.05792 .93544 m
.05792 .93639 L
.05887 .93639 L
.05887 .93544 L
F
.06361 .93544 m
.06361 .93639 L
.06456 .93639 L
.06456 .93544 L
F
.06456 .93544 m
.06456 .93639 L
.06551 .93639 L
.06551 .93544 L
F
.07024 .93544 m
.07024 .93639 L
.07119 .93639 L
.07119 .93544 L
F
.07119 .93544 m
.07119 .93639 L
.07214 .93639 L
.07214 .93544 L
F
.05508 .93639 m
.05508 .93734 L
.05603 .93734 L
.05603 .93639 L
F
.05603 .93639 m
.05603 .93734 L
.05698 .93734 L
.05698 .93639 L
F
.06172 .93639 m
.06172 .93734 L
.06266 .93734 L
.06266 .93639 L
F
.06266 .93639 m
.06266 .93734 L
.06361 .93734 L
.06361 .93639 L
F
.06835 .93639 m
.06835 .93734 L
.0693 .93734 L
.0693 .93639 L
F
.0693 .93639 m
.0693 .93734 L
.07024 .93734 L
.07024 .93639 L
F
.05413 .93734 m
.05413 .93828 L
.05508 .93828 L
.05508 .93734 L
F
.05508 .93734 m
.05508 .93828 L
.05603 .93828 L
.05603 .93734 L
F
.05603 .93734 m
.05603 .93828 L
.05698 .93828 L
.05698 .93734 L
F
.06077 .93734 m
.06077 .93828 L
.06172 .93828 L
.06172 .93734 L
F
.06172 .93734 m
.06172 .93828 L
.06266 .93828 L
.06266 .93734 L
F
.06266 .93734 m
.06266 .93828 L
.06361 .93828 L
.06361 .93734 L
F
.0674 .93734 m
.0674 .93828 L
.06835 .93828 L
.06835 .93734 L
F
.06835 .93734 m
.06835 .93828 L
.0693 .93828 L
.0693 .93734 L
F
.0693 .93734 m
.0693 .93828 L
.07024 .93828 L
.07024 .93734 L
F
.05319 .93828 m
.05319 .93923 L
.05413 .93923 L
.05413 .93828 L
F
.05413 .93828 m
.05413 .93923 L
.05508 .93923 L
.05508 .93828 L
F
.05508 .93828 m
.05508 .93923 L
.05603 .93923 L
.05603 .93828 L
F
.05982 .93828 m
.05982 .93923 L
.06077 .93923 L
.06077 .93828 L
F
.06077 .93828 m
.06077 .93923 L
.06172 .93923 L
.06172 .93828 L
F
.06172 .93828 m
.06172 .93923 L
.06266 .93923 L
.06266 .93828 L
F
.06645 .93828 m
.06645 .93923 L
.0674 .93923 L
.0674 .93828 L
F
.0674 .93828 m
.0674 .93923 L
.06835 .93923 L
.06835 .93828 L
F
.06835 .93828 m
.06835 .93923 L
.0693 .93923 L
.0693 .93828 L
F
.71938 .93828 m
.71938 .93923 L
.72033 .93923 L
.72033 .93828 L
F
.72033 .93828 m
.72033 .93923 L
.72127 .93923 L
.72127 .93828 L
F
.05224 .93923 m
.05224 .94018 L
.05319 .94018 L
.05319 .93923 L
F
.05319 .93923 m
.05319 .94018 L
.05413 .94018 L
.05413 .93923 L
F
.05413 .93923 m
.05413 .94018 L
.05508 .94018 L
.05508 .93923 L
F
.05887 .93923 m
.05887 .94018 L
.05982 .94018 L
.05982 .93923 L
F
.05982 .93923 m
.05982 .94018 L
.06077 .94018 L
.06077 .93923 L
F
.06077 .93923 m
.06077 .94018 L
.06172 .94018 L
.06172 .93923 L
F
.06551 .93923 m
.06551 .94018 L
.06645 .94018 L
.06645 .93923 L
F
.06645 .93923 m
.06645 .94018 L
.0674 .94018 L
.0674 .93923 L
F
.0674 .93923 m
.0674 .94018 L
.06835 .94018 L
.06835 .93923 L
F
.05129 .94018 m
.05129 .94113 L
.05224 .94113 L
.05224 .94018 L
F
.05224 .94018 m
.05224 .94113 L
.05319 .94113 L
.05319 .94018 L
F
.05319 .94018 m
.05319 .94113 L
.05413 .94113 L
.05413 .94018 L
F
.05792 .94018 m
.05792 .94113 L
.05887 .94113 L
.05887 .94018 L
F
.05887 .94018 m
.05887 .94113 L
.05982 .94113 L
.05982 .94018 L
F
.05982 .94018 m
.05982 .94113 L
.06077 .94113 L
.06077 .94018 L
F
.06456 .94018 m
.06456 .94113 L
.06551 .94113 L
.06551 .94018 L
F
.06551 .94018 m
.06551 .94113 L
.06645 .94113 L
.06645 .94018 L
F
.06645 .94018 m
.06645 .94113 L
.0674 .94113 L
.0674 .94018 L
F
.05034 .94113 m
.05034 .94208 L
.05129 .94208 L
.05129 .94113 L
F
.05129 .94113 m
.05129 .94208 L
.05224 .94208 L
.05224 .94113 L
F
.05224 .94113 m
.05224 .94208 L
.05319 .94208 L
.05319 .94113 L
F
.05698 .94113 m
.05698 .94208 L
.05792 .94208 L
.05792 .94113 L
F
.05792 .94113 m
.05792 .94208 L
.05887 .94208 L
.05887 .94113 L
F
.05887 .94113 m
.05887 .94208 L
.05982 .94208 L
.05982 .94113 L
F
.06361 .94113 m
.06361 .94208 L
.06456 .94208 L
.06456 .94113 L
F
.06456 .94113 m
.06456 .94208 L
.06551 .94208 L
.06551 .94113 L
F
.06551 .94113 m
.06551 .94208 L
.06645 .94208 L
.06645 .94113 L
F
.05034 .94208 m
.05034 .94302 L
.05129 .94302 L
.05129 .94208 L
F
.05129 .94208 m
.05129 .94302 L
.05224 .94302 L
.05224 .94208 L
F
.05698 .94208 m
.05698 .94302 L
.05792 .94302 L
.05792 .94208 L
F
.05792 .94208 m
.05792 .94302 L
.05887 .94302 L
.05887 .94208 L
F
.06361 .94208 m
.06361 .94302 L
.06456 .94302 L
.06456 .94208 L
F
.06456 .94208 m
.06456 .94302 L
.06551 .94302 L
.06551 .94208 L
F
.04845 .94302 m
.04845 .94397 L
.0494 .94397 L
.0494 .94302 L
F
.0494 .94302 m
.0494 .94397 L
.05034 .94397 L
.05034 .94302 L
F
.05508 .94302 m
.05508 .94397 L
.05603 .94397 L
.05603 .94302 L
F
.05603 .94302 m
.05603 .94397 L
.05698 .94397 L
.05698 .94302 L
F
.06172 .94302 m
.06172 .94397 L
.06266 .94397 L
.06266 .94302 L
F
.06266 .94302 m
.06266 .94397 L
.06361 .94397 L
.06361 .94302 L
F
.0475 .94397 m
.0475 .94492 L
.04845 .94492 L
.04845 .94397 L
F
.04845 .94397 m
.04845 .94492 L
.0494 .94492 L
.0494 .94397 L
F
.0494 .94397 m
.0494 .94492 L
.05034 .94492 L
.05034 .94397 L
F
.05413 .94397 m
.05413 .94492 L
.05508 .94492 L
.05508 .94397 L
F
.05508 .94397 m
.05508 .94492 L
.05603 .94492 L
.05603 .94397 L
F
.05603 .94397 m
.05603 .94492 L
.05698 .94492 L
.05698 .94397 L
F
.06077 .94397 m
.06077 .94492 L
.06172 .94492 L
.06172 .94397 L
F
.06172 .94397 m
.06172 .94492 L
.06266 .94492 L
.06266 .94397 L
F
.06266 .94397 m
.06266 .94492 L
.06361 .94492 L
.06361 .94397 L
F
.04655 .94492 m
.04655 .94587 L
.0475 .94587 L
.0475 .94492 L
F
.0475 .94492 m
.0475 .94587 L
.04845 .94587 L
.04845 .94492 L
F
.04845 .94492 m
.04845 .94587 L
.0494 .94587 L
.0494 .94492 L
F
.05319 .94492 m
.05319 .94587 L
.05413 .94587 L
.05413 .94492 L
F
.05413 .94492 m
.05413 .94587 L
.05508 .94587 L
.05508 .94492 L
F
.05508 .94492 m
.05508 .94587 L
.05603 .94587 L
.05603 .94492 L
F
.05982 .94492 m
.05982 .94587 L
.06077 .94587 L
.06077 .94492 L
F
.06077 .94492 m
.06077 .94587 L
.06172 .94587 L
.06172 .94492 L
F
.06172 .94492 m
.06172 .94587 L
.06266 .94587 L
.06266 .94492 L
F
.71843 .94492 m
.71843 .94587 L
.71938 .94587 L
.71938 .94492 L
F
.71938 .94492 m
.71938 .94587 L
.72033 .94587 L
.72033 .94492 L
F
.04561 .94587 m
.04561 .94681 L
.04655 .94681 L
.04655 .94587 L
F
.04655 .94587 m
.04655 .94681 L
.0475 .94681 L
.0475 .94587 L
F
.0475 .94587 m
.0475 .94681 L
.04845 .94681 L
.04845 .94587 L
F
.05224 .94587 m
.05224 .94681 L
.05319 .94681 L
.05319 .94587 L
F
.05319 .94587 m
.05319 .94681 L
.05413 .94681 L
.05413 .94587 L
F
.05413 .94587 m
.05413 .94681 L
.05508 .94681 L
.05508 .94587 L
F
.05887 .94587 m
.05887 .94681 L
.05982 .94681 L
.05982 .94587 L
F
.05982 .94587 m
.05982 .94681 L
.06077 .94681 L
.06077 .94587 L
F
.06077 .94587 m
.06077 .94681 L
.06172 .94681 L
.06172 .94587 L
F
.04466 .94681 m
.04466 .94776 L
.04561 .94776 L
.04561 .94681 L
F
.04561 .94681 m
.04561 .94776 L
.04655 .94776 L
.04655 .94681 L
F
.04655 .94681 m
.04655 .94776 L
.0475 .94776 L
.0475 .94681 L
F
.05129 .94681 m
.05129 .94776 L
.05224 .94776 L
.05224 .94681 L
F
.05224 .94681 m
.05224 .94776 L
.05319 .94776 L
.05319 .94681 L
F
.05319 .94681 m
.05319 .94776 L
.05413 .94776 L
.05413 .94681 L
F
.05792 .94681 m
.05792 .94776 L
.05887 .94776 L
.05887 .94681 L
F
.05887 .94681 m
.05887 .94776 L
.05982 .94776 L
.05982 .94681 L
F
.05982 .94681 m
.05982 .94776 L
.06077 .94776 L
.06077 .94681 L
F
.04371 .94776 m
.04371 .94871 L
.04466 .94871 L
.04466 .94776 L
F
.04466 .94776 m
.04466 .94871 L
.04561 .94871 L
.04561 .94776 L
F
.04561 .94776 m
.04561 .94871 L
.04655 .94871 L
.04655 .94776 L
F
.05034 .94776 m
.05034 .94871 L
.05129 .94871 L
.05129 .94776 L
F
.05129 .94776 m
.05129 .94871 L
.05224 .94871 L
.05224 .94776 L
F
.05224 .94776 m
.05224 .94871 L
.05319 .94871 L
.05319 .94776 L
F
.05698 .94776 m
.05698 .94871 L
.05792 .94871 L
.05792 .94776 L
F
.05792 .94776 m
.05792 .94871 L
.05887 .94871 L
.05887 .94776 L
F
.05887 .94776 m
.05887 .94871 L
.05982 .94871 L
.05982 .94776 L
F
.04371 .94871 m
.04371 .94966 L
.04466 .94966 L
.04466 .94871 L
F
.04466 .94871 m
.04466 .94966 L
.04561 .94966 L
.04561 .94871 L
F
.05034 .94871 m
.05034 .94966 L
.05129 .94966 L
.05129 .94871 L
F
.05129 .94871 m
.05129 .94966 L
.05224 .94966 L
.05224 .94871 L
F
.05698 .94871 m
.05698 .94966 L
.05792 .94966 L
.05792 .94871 L
F
.05792 .94871 m
.05792 .94966 L
.05887 .94966 L
.05887 .94871 L
F
.04181 .94966 m
.04181 .9506 L
.04276 .9506 L
.04276 .94966 L
F
.04276 .94966 m
.04276 .9506 L
.04371 .9506 L
.04371 .94966 L
F
.04845 .94966 m
.04845 .9506 L
.0494 .9506 L
.0494 .94966 L
F
.0494 .94966 m
.0494 .9506 L
.05034 .9506 L
.05034 .94966 L
F
.05508 .94966 m
.05508 .9506 L
.05603 .9506 L
.05603 .94966 L
F
.05603 .94966 m
.05603 .9506 L
.05698 .9506 L
.05698 .94966 L
F
.04087 .9506 m
.04087 .95155 L
.04181 .95155 L
.04181 .9506 L
F
.04181 .9506 m
.04181 .95155 L
.04276 .95155 L
.04276 .9506 L
F
.04276 .9506 m
.04276 .95155 L
.04371 .95155 L
.04371 .9506 L
F
.0475 .9506 m
.0475 .95155 L
.04845 .95155 L
.04845 .9506 L
F
.04845 .9506 m
.04845 .95155 L
.0494 .95155 L
.0494 .9506 L
F
.0494 .9506 m
.0494 .95155 L
.05034 .95155 L
.05034 .9506 L
F
.05413 .9506 m
.05413 .95155 L
.05508 .95155 L
.05508 .9506 L
F
.05508 .9506 m
.05508 .95155 L
.05603 .95155 L
.05603 .9506 L
F
.05603 .9506 m
.05603 .95155 L
.05698 .95155 L
.05698 .9506 L
F
.03992 .95155 m
.03992 .9525 L
.04087 .9525 L
.04087 .95155 L
F
.04087 .95155 m
.04087 .9525 L
.04181 .9525 L
.04181 .95155 L
F
.04181 .95155 m
.04181 .9525 L
.04276 .9525 L
.04276 .95155 L
F
.04655 .95155 m
.04655 .9525 L
.0475 .9525 L
.0475 .95155 L
F
.0475 .95155 m
.0475 .9525 L
.04845 .9525 L
.04845 .95155 L
F
.04845 .95155 m
.04845 .9525 L
.0494 .9525 L
.0494 .95155 L
F
.05319 .95155 m
.05319 .9525 L
.05413 .9525 L
.05413 .95155 L
F
.05413 .95155 m
.05413 .9525 L
.05508 .9525 L
.05508 .95155 L
F
.05508 .95155 m
.05508 .9525 L
.05603 .9525 L
.05603 .95155 L
F
.71748 .95155 m
.71748 .9525 L
.71843 .9525 L
.71843 .95155 L
F
.71843 .95155 m
.71843 .9525 L
.71938 .9525 L
.71938 .95155 L
F
.03897 .9525 m
.03897 .95345 L
.03992 .95345 L
.03992 .9525 L
F
.03992 .9525 m
.03992 .95345 L
.04087 .95345 L
.04087 .9525 L
F
.04087 .9525 m
.04087 .95345 L
.04181 .95345 L
.04181 .9525 L
F
.04561 .9525 m
.04561 .95345 L
.04655 .95345 L
.04655 .9525 L
F
.04655 .9525 m
.04655 .95345 L
.0475 .95345 L
.0475 .9525 L
F
.0475 .9525 m
.0475 .95345 L
.04845 .95345 L
.04845 .9525 L
F
.05224 .9525 m
.05224 .95345 L
.05319 .95345 L
.05319 .9525 L
F
.05319 .9525 m
.05319 .95345 L
.05413 .95345 L
.05413 .9525 L
F
.05413 .9525 m
.05413 .95345 L
.05508 .95345 L
.05508 .9525 L
F
.03802 .95345 m
.03802 .95439 L
.03897 .95439 L
.03897 .95345 L
F
.03897 .95345 m
.03897 .95439 L
.03992 .95439 L
.03992 .95345 L
F
.03992 .95345 m
.03992 .95439 L
.04087 .95439 L
.04087 .95345 L
F
.04466 .95345 m
.04466 .95439 L
.04561 .95439 L
.04561 .95345 L
F
.04561 .95345 m
.04561 .95439 L
.04655 .95439 L
.04655 .95345 L
F
.04655 .95345 m
.04655 .95439 L
.0475 .95439 L
.0475 .95345 L
F
.05129 .95345 m
.05129 .95439 L
.05224 .95439 L
.05224 .95345 L
F
.05224 .95345 m
.05224 .95439 L
.05319 .95439 L
.05319 .95345 L
F
.05319 .95345 m
.05319 .95439 L
.05413 .95439 L
.05413 .95345 L
F
.03708 .95439 m
.03708 .95534 L
.03802 .95534 L
.03802 .95439 L
F
.03802 .95439 m
.03802 .95534 L
.03897 .95534 L
.03897 .95439 L
F
.03897 .95439 m
.03897 .95534 L
.03992 .95534 L
.03992 .95439 L
F
.04371 .95439 m
.04371 .95534 L
.04466 .95534 L
.04466 .95439 L
F
.04466 .95439 m
.04466 .95534 L
.04561 .95534 L
.04561 .95439 L
F
.04561 .95439 m
.04561 .95534 L
.04655 .95534 L
.04655 .95439 L
F
.05034 .95439 m
.05034 .95534 L
.05129 .95534 L
.05129 .95439 L
F
.05129 .95439 m
.05129 .95534 L
.05224 .95534 L
.05224 .95439 L
F
.05224 .95439 m
.05224 .95534 L
.05319 .95534 L
.05319 .95439 L
F
.03708 .95534 m
.03708 .95629 L
.03802 .95629 L
.03802 .95534 L
F
.03802 .95534 m
.03802 .95629 L
.03897 .95629 L
.03897 .95534 L
F
.04371 .95534 m
.04371 .95629 L
.04466 .95629 L
.04466 .95534 L
F
.04466 .95534 m
.04466 .95629 L
.04561 .95629 L
.04561 .95534 L
F
.05034 .95534 m
.05034 .95629 L
.05129 .95629 L
.05129 .95534 L
F
.05129 .95534 m
.05129 .95629 L
.05224 .95629 L
.05224 .95534 L
F
.03518 .95629 m
.03518 .95724 L
.03613 .95724 L
.03613 .95629 L
F
.03613 .95629 m
.03613 .95724 L
.03708 .95724 L
.03708 .95629 L
F
.04181 .95629 m
.04181 .95724 L
.04276 .95724 L
.04276 .95629 L
F
.04276 .95629 m
.04276 .95724 L
.04371 .95724 L
.04371 .95629 L
F
.04845 .95629 m
.04845 .95724 L
.0494 .95724 L
.0494 .95629 L
F
.0494 .95629 m
.0494 .95724 L
.05034 .95724 L
.05034 .95629 L
F
.03423 .95724 m
.03423 .95819 L
.03518 .95819 L
.03518 .95724 L
F
.03518 .95724 m
.03518 .95819 L
.03613 .95819 L
.03613 .95724 L
F
.03613 .95724 m
.03613 .95819 L
.03708 .95819 L
.03708 .95724 L
F
.04087 .95724 m
.04087 .95819 L
.04181 .95819 L
.04181 .95724 L
F
.04181 .95724 m
.04181 .95819 L
.04276 .95819 L
.04276 .95724 L
F
.04276 .95724 m
.04276 .95819 L
.04371 .95819 L
.04371 .95724 L
F
.0475 .95724 m
.0475 .95819 L
.04845 .95819 L
.04845 .95724 L
F
.04845 .95724 m
.04845 .95819 L
.0494 .95819 L
.0494 .95724 L
F
.0494 .95724 m
.0494 .95819 L
.05034 .95819 L
.05034 .95724 L
F
.03329 .95819 m
.03329 .95913 L
.03423 .95913 L
.03423 .95819 L
F
.03423 .95819 m
.03423 .95913 L
.03518 .95913 L
.03518 .95819 L
F
.03518 .95819 m
.03518 .95913 L
.03613 .95913 L
.03613 .95819 L
F
.03992 .95819 m
.03992 .95913 L
.04087 .95913 L
.04087 .95819 L
F
.04087 .95819 m
.04087 .95913 L
.04181 .95913 L
.04181 .95819 L
F
.04181 .95819 m
.04181 .95913 L
.04276 .95913 L
.04276 .95819 L
F
.04655 .95819 m
.04655 .95913 L
.0475 .95913 L
.0475 .95819 L
F
.0475 .95819 m
.0475 .95913 L
.04845 .95913 L
.04845 .95819 L
F
.04845 .95819 m
.04845 .95913 L
.0494 .95913 L
.0494 .95819 L
F
.71654 .95819 m
.71654 .95913 L
.71748 .95913 L
.71748 .95819 L
F
.71748 .95819 m
.71748 .95913 L
.71843 .95913 L
.71843 .95819 L
F
.03234 .95913 m
.03234 .96008 L
.03329 .96008 L
.03329 .95913 L
F
.03329 .95913 m
.03329 .96008 L
.03423 .96008 L
.03423 .95913 L
F
.03423 .95913 m
.03423 .96008 L
.03518 .96008 L
.03518 .95913 L
F
.03897 .95913 m
.03897 .96008 L
.03992 .96008 L
.03992 .95913 L
F
.03992 .95913 m
.03992 .96008 L
.04087 .96008 L
.04087 .95913 L
F
.04087 .95913 m
.04087 .96008 L
.04181 .96008 L
.04181 .95913 L
F
.04561 .95913 m
.04561 .96008 L
.04655 .96008 L
.04655 .95913 L
F
.04655 .95913 m
.04655 .96008 L
.0475 .96008 L
.0475 .95913 L
F
.0475 .95913 m
.0475 .96008 L
.04845 .96008 L
.04845 .95913 L
F
.03139 .96008 m
.03139 .96103 L
.03234 .96103 L
.03234 .96008 L
F
.03234 .96008 m
.03234 .96103 L
.03329 .96103 L
.03329 .96008 L
F
.03329 .96008 m
.03329 .96103 L
.03423 .96103 L
.03423 .96008 L
F
.03802 .96008 m
.03802 .96103 L
.03897 .96103 L
.03897 .96008 L
F
.03897 .96008 m
.03897 .96103 L
.03992 .96103 L
.03992 .96008 L
F
.03992 .96008 m
.03992 .96103 L
.04087 .96103 L
.04087 .96008 L
F
.04466 .96008 m
.04466 .96103 L
.04561 .96103 L
.04561 .96008 L
F
.04561 .96008 m
.04561 .96103 L
.04655 .96103 L
.04655 .96008 L
F
.04655 .96008 m
.04655 .96103 L
.0475 .96103 L
.0475 .96008 L
F
.03044 .96103 m
.03044 .96198 L
.03139 .96198 L
.03139 .96103 L
F
.03139 .96103 m
.03139 .96198 L
.03234 .96198 L
.03234 .96103 L
F
.03234 .96103 m
.03234 .96198 L
.03329 .96198 L
.03329 .96103 L
F
.03708 .96103 m
.03708 .96198 L
.03802 .96198 L
.03802 .96103 L
F
.03802 .96103 m
.03802 .96198 L
.03897 .96198 L
.03897 .96103 L
F
.03897 .96103 m
.03897 .96198 L
.03992 .96198 L
.03992 .96103 L
F
.04371 .96103 m
.04371 .96198 L
.04466 .96198 L
.04466 .96103 L
F
.04466 .96103 m
.04466 .96198 L
.04561 .96198 L
.04561 .96103 L
F
.04561 .96103 m
.04561 .96198 L
.04655 .96198 L
.04655 .96103 L
F
.03044 .96198 m
.03044 .96292 L
.03139 .96292 L
.03139 .96198 L
F
.03139 .96198 m
.03139 .96292 L
.03234 .96292 L
.03234 .96198 L
F
.03708 .96198 m
.03708 .96292 L
.03802 .96292 L
.03802 .96198 L
F
.03802 .96198 m
.03802 .96292 L
.03897 .96292 L
.03897 .96198 L
F
.04371 .96198 m
.04371 .96292 L
.04466 .96292 L
.04466 .96198 L
F
.04466 .96198 m
.04466 .96292 L
.04561 .96292 L
.04561 .96198 L
F
.8312 .96198 m
.8312 .96292 L
.83215 .96292 L
.83215 .96198 L
F
.02855 .96292 m
.02855 .96387 L
.0295 .96387 L
.0295 .96292 L
F
.0295 .96292 m
.0295 .96387 L
.03044 .96387 L
.03044 .96292 L
F
.03518 .96292 m
.03518 .96387 L
.03613 .96387 L
.03613 .96292 L
F
.03613 .96292 m
.03613 .96387 L
.03708 .96387 L
.03708 .96292 L
F
.04181 .96292 m
.04181 .96387 L
.04276 .96387 L
.04276 .96292 L
F
.04276 .96292 m
.04276 .96387 L
.04371 .96387 L
.04371 .96292 L
F
.0276 .96387 m
.0276 .96482 L
.02855 .96482 L
.02855 .96387 L
F
.02855 .96387 m
.02855 .96482 L
.0295 .96482 L
.0295 .96387 L
F
.0295 .96387 m
.0295 .96482 L
.03044 .96482 L
.03044 .96387 L
F
.03423 .96387 m
.03423 .96482 L
.03518 .96482 L
.03518 .96387 L
F
.03518 .96387 m
.03518 .96482 L
.03613 .96482 L
.03613 .96387 L
F
.03613 .96387 m
.03613 .96482 L
.03708 .96482 L
.03708 .96387 L
F
.04087 .96387 m
.04087 .96482 L
.04181 .96482 L
.04181 .96387 L
F
.04181 .96387 m
.04181 .96482 L
.04276 .96482 L
.04276 .96387 L
F
.04276 .96387 m
.04276 .96482 L
.04371 .96482 L
.04371 .96387 L
F
.02665 .96482 m
.02665 .96577 L
.0276 .96577 L
.0276 .96482 L
F
.0276 .96482 m
.0276 .96577 L
.02855 .96577 L
.02855 .96482 L
F
.02855 .96482 m
.02855 .96577 L
.0295 .96577 L
.0295 .96482 L
F
.03329 .96482 m
.03329 .96577 L
.03423 .96577 L
.03423 .96482 L
F
.03423 .96482 m
.03423 .96577 L
.03518 .96577 L
.03518 .96482 L
F
.03518 .96482 m
.03518 .96577 L
.03613 .96577 L
.03613 .96482 L
F
.03992 .96482 m
.03992 .96577 L
.04087 .96577 L
.04087 .96482 L
F
.04087 .96482 m
.04087 .96577 L
.04181 .96577 L
.04181 .96482 L
F
.04181 .96482 m
.04181 .96577 L
.04276 .96577 L
.04276 .96482 L
F
.71559 .96482 m
.71559 .96577 L
.71654 .96577 L
.71654 .96482 L
F
.71654 .96482 m
.71654 .96577 L
.71748 .96577 L
.71748 .96482 L
F
.72222 .96482 m
.72222 .96577 L
.72317 .96577 L
.72317 .96482 L
F
.0257 .96577 m
.0257 .96671 L
.02665 .96671 L
.02665 .96577 L
F
.02665 .96577 m
.02665 .96671 L
.0276 .96671 L
.0276 .96577 L
F
.0276 .96577 m
.0276 .96671 L
.02855 .96671 L
.02855 .96577 L
F
.03234 .96577 m
.03234 .96671 L
.03329 .96671 L
.03329 .96577 L
F
.03329 .96577 m
.03329 .96671 L
.03423 .96671 L
.03423 .96577 L
F
.03423 .96577 m
.03423 .96671 L
.03518 .96671 L
.03518 .96577 L
F
.03897 .96577 m
.03897 .96671 L
.03992 .96671 L
.03992 .96577 L
F
.03992 .96577 m
.03992 .96671 L
.04087 .96671 L
.04087 .96577 L
F
.04087 .96577 m
.04087 .96671 L
.04181 .96671 L
.04181 .96577 L
F
.02476 .96671 m
.02476 .96766 L
.0257 .96766 L
.0257 .96671 L
F
.0257 .96671 m
.0257 .96766 L
.02665 .96766 L
.02665 .96671 L
F
.02665 .96671 m
.02665 .96766 L
.0276 .96766 L
.0276 .96671 L
F
.03139 .96671 m
.03139 .96766 L
.03234 .96766 L
.03234 .96671 L
F
.03234 .96671 m
.03234 .96766 L
.03329 .96766 L
.03329 .96671 L
F
.03329 .96671 m
.03329 .96766 L
.03423 .96766 L
.03423 .96671 L
F
.03802 .96671 m
.03802 .96766 L
.03897 .96766 L
.03897 .96671 L
F
.03897 .96671 m
.03897 .96766 L
.03992 .96766 L
.03992 .96671 L
F
.03992 .96671 m
.03992 .96766 L
.04087 .96766 L
.04087 .96671 L
F
.02381 .96766 m
.02381 .96861 L
.02476 .96861 L
.02476 .96766 L
F
.02476 .96766 m
.02476 .96861 L
.0257 .96861 L
.0257 .96766 L
F
.0257 .96766 m
.0257 .96861 L
.02665 .96861 L
.02665 .96766 L
F
.03044 .96766 m
.03044 .96861 L
.03139 .96861 L
.03139 .96766 L
F
.03139 .96766 m
.03139 .96861 L
.03234 .96861 L
.03234 .96766 L
F
.03234 .96766 m
.03234 .96861 L
.03329 .96861 L
.03329 .96766 L
F
.03708 .96766 m
.03708 .96861 L
.03802 .96861 L
.03802 .96766 L
F
.03802 .96766 m
.03802 .96861 L
.03897 .96861 L
.03897 .96766 L
F
.03897 .96766 m
.03897 .96861 L
.03992 .96861 L
.03992 .96766 L
F
.02381 .96861 m
.02381 .96956 L
.02476 .96956 L
.02476 .96861 L
F
.02476 .96861 m
.02476 .96956 L
.0257 .96956 L
.0257 .96861 L
F
.03044 .96861 m
.03044 .96956 L
.03139 .96956 L
.03139 .96861 L
F
.03139 .96861 m
.03139 .96956 L
.03234 .96956 L
.03234 .96861 L
F
.03708 .96861 m
.03708 .96956 L
.03802 .96956 L
.03802 .96861 L
F
.03802 .96861 m
.03802 .96956 L
.03897 .96956 L
.03897 .96861 L
F
.83025 .96861 m
.83025 .96956 L
.8312 .96956 L
.8312 .96861 L
F
.8312 .96861 m
.8312 .96956 L
.83215 .96956 L
.83215 .96861 L
F
.02855 .96956 m
.02855 .9705 L
.0295 .9705 L
.0295 .96956 L
F
.0295 .96956 m
.0295 .9705 L
.03044 .9705 L
.03044 .96956 L
F
.03518 .96956 m
.03518 .9705 L
.03613 .9705 L
.03613 .96956 L
F
.03613 .96956 m
.03613 .9705 L
.03708 .9705 L
.03708 .96956 L
F
.43982 .96956 m
.43982 .9705 L
.44077 .9705 L
.44077 .96956 L
F
.44741 .96956 m
.44741 .9705 L
.44835 .9705 L
.44835 .96956 L
F
.0276 .9705 m
.0276 .97145 L
.02855 .97145 L
.02855 .9705 L
F
.02855 .9705 m
.02855 .97145 L
.0295 .97145 L
.0295 .9705 L
F
.0295 .9705 m
.0295 .97145 L
.03044 .97145 L
.03044 .9705 L
F
.03423 .9705 m
.03423 .97145 L
.03518 .97145 L
.03518 .9705 L
F
.03518 .9705 m
.03518 .97145 L
.03613 .97145 L
.03613 .9705 L
F
.03613 .9705 m
.03613 .97145 L
.03708 .97145 L
.03708 .9705 L
F
.43224 .9705 m
.43224 .97145 L
.43319 .97145 L
.43319 .9705 L
F
.43982 .9705 m
.43982 .97145 L
.44077 .97145 L
.44077 .9705 L
F
.44741 .9705 m
.44741 .97145 L
.44835 .97145 L
.44835 .9705 L
F
.02665 .97145 m
.02665 .9724 L
.0276 .9724 L
.0276 .97145 L
F
.0276 .97145 m
.0276 .9724 L
.02855 .9724 L
.02855 .97145 L
F
.02855 .97145 m
.02855 .9724 L
.0295 .9724 L
.0295 .97145 L
F
.03329 .97145 m
.03329 .9724 L
.03423 .9724 L
.03423 .97145 L
F
.03423 .97145 m
.03423 .9724 L
.03518 .9724 L
.03518 .97145 L
F
.03518 .97145 m
.03518 .9724 L
.03613 .9724 L
.03613 .97145 L
F
.43224 .97145 m
.43224 .9724 L
.43319 .9724 L
.43319 .97145 L
F
.72222 .97145 m
.72222 .9724 L
.72317 .9724 L
.72317 .97145 L
F
.0257 .9724 m
.0257 .97335 L
.02665 .97335 L
.02665 .9724 L
F
.02665 .9724 m
.02665 .97335 L
.0276 .97335 L
.0276 .9724 L
F
.0276 .9724 m
.0276 .97335 L
.02855 .97335 L
.02855 .9724 L
F
.03234 .9724 m
.03234 .97335 L
.03329 .97335 L
.03329 .9724 L
F
.03329 .9724 m
.03329 .97335 L
.03423 .97335 L
.03423 .9724 L
F
.03423 .9724 m
.03423 .97335 L
.03518 .97335 L
.03518 .9724 L
F
.41708 .9724 m
.41708 .97335 L
.41803 .97335 L
.41803 .9724 L
F
.42466 .9724 m
.42466 .97335 L
.42561 .97335 L
.42561 .9724 L
F
.43224 .9724 m
.43224 .97335 L
.43319 .97335 L
.43319 .9724 L
F
.02476 .97335 m
.02476 .9743 L
.0257 .9743 L
.0257 .97335 L
F
.0257 .97335 m
.0257 .9743 L
.02665 .9743 L
.02665 .97335 L
F
.02665 .97335 m
.02665 .9743 L
.0276 .9743 L
.0276 .97335 L
F
.03139 .97335 m
.03139 .9743 L
.03234 .9743 L
.03234 .97335 L
F
.03234 .97335 m
.03234 .9743 L
.03329 .9743 L
.03329 .97335 L
F
.03329 .97335 m
.03329 .9743 L
.03423 .9743 L
.03423 .97335 L
F
.4095 .97335 m
.4095 .9743 L
.41045 .9743 L
.41045 .97335 L
F
.41708 .97335 m
.41708 .9743 L
.41803 .9743 L
.41803 .97335 L
F
.42466 .97335 m
.42466 .9743 L
.42561 .9743 L
.42561 .97335 L
F
.02381 .9743 m
.02381 .97524 L
.02476 .97524 L
.02476 .9743 L
F
.02476 .9743 m
.02476 .97524 L
.0257 .97524 L
.0257 .9743 L
F
.0257 .9743 m
.0257 .97524 L
.02665 .97524 L
.02665 .9743 L
F
.03044 .9743 m
.03044 .97524 L
.03139 .97524 L
.03139 .9743 L
F
.03139 .9743 m
.03139 .97524 L
.03234 .97524 L
.03234 .9743 L
F
.03234 .9743 m
.03234 .97524 L
.03329 .97524 L
.03329 .9743 L
F
.40287 .9743 m
.40287 .97524 L
.40381 .97524 L
.40381 .9743 L
F
.4095 .9743 m
.4095 .97524 L
.41045 .97524 L
.41045 .9743 L
F
.41708 .9743 m
.41708 .97524 L
.41803 .97524 L
.41803 .9743 L
F
.02381 .97524 m
.02381 .97619 L
.02476 .97619 L
.02476 .97524 L
F
.02476 .97524 m
.02476 .97619 L
.0257 .97619 L
.0257 .97524 L
F
.03044 .97524 m
.03044 .97619 L
.03139 .97619 L
.03139 .97524 L
F
.03139 .97524 m
.03139 .97619 L
.03234 .97619 L
.03234 .97524 L
F
.39908 .97524 m
.39908 .97619 L
.40002 .97619 L
.40002 .97524 L
F
.40287 .97524 m
.40287 .97619 L
.40381 .97619 L
.40381 .97524 L
F
.4095 .97524 m
.4095 .97619 L
.41045 .97619 L
.41045 .97524 L
F
.82931 .97524 m
.82931 .97619 L
.83025 .97619 L
.83025 .97524 L
F
.83025 .97524 m
.83025 .97619 L
.8312 .97619 L
.8312 .97524 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`007P3oool4000006@0oooo0`0000040?ooo`800000103oool2000005h0
oooo100000030?ooo`800000103oool2000000<0oooo0`00000H0?ooo`00803oool00`000000oooo
0?ooo`1V0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`1M0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00200oooo00<00000
0?ooo`3oool0IP3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0G@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo000P0?ooo`03
0000003oool0oooo06<0oooo0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000G`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`03000001P0oooo000P0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000005l0
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000006P3oool001h0oooo0`00001U0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`00001M0?ooo`<000000`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0603oool00200
oooo00<000000?ooo`3oool0H`3oool4000000<0oooo0P0000040?ooo`800000H03oool00`000000
oooo0?ooo`020?ooo`800000103oool2000000<0oooo1000000G0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`006P3oooo[000001/0oooo000J0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01T0oooo0000
0`3oool0000000000002000000<0oooo0P0000040?ooo`8000000`3oool3000000@0oooo00<00000
0?ooo`3oool0i`3oool010000000oooo0?ooo`3oool4000000<0oooo0P0000040?ooo`8000000`3o
ool3000000<0oooo00030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000003Y0?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool000<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3oool300000>D0oooo0`0000050?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0@0000010?oo
o`40oooo00030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00<00000103oool00`000000oooo0?ooo`2=0?ooo`<000009P3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00<000000`3oool000<0oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`3N0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo
0000103oool000000000000000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07X0oooo0P00001?0?oo
o`030000003oool0oooo0100oooo0P0000070?ooo`040000003oool0oooo0?ooo`<000000`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool000<0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000030?ooo`@000000`3o
ool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo04T0oooo0P00000C0?ooo`8000002@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000040?ooo`8000000`3o
ool400000080oooo000J0?ooo`030000003oool0oooo0=/0oooo0`0000090?ooo`030000003oool0
oooo01T0oooo000J0?ooo`030000003oool0oooo0=/0oooo0P00000:0?ooo`030000003oool0oooo
01T0oooo000J0?ooo`030000003oool0oooo06L0oooo0P00001F0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo0800oooo0P00000=0?ooo`030000003oool0oooo01T0oooo
000J0?ooo`030000003oool0oooo05<0oooo0P00000B0?ooo`030000003oool0oooo0540oooo00D0
00000?ooo`3oool0oooo0000000H0?ooo`<00000303oool00`000000oooo0?ooo`0I0?ooo`006P3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo07h0oooo0P00000?0?ooo`030000003o
ool0oooo01T0oooo000J0?ooo`030000003oool0oooo05<0oooo0P00000h0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool07@3oool2000000P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0e03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0;L0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01T0oooo
000J0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0I0?ooo`006P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo08d0oooo0P0000100?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0
cP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003o
ool0oooo0<d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`006P3oool0
0`000000oooo0?ooo`3<0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool0
01X0oooo00<000000?ooo`3oool0NP3oool2000004l0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0<X0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo
0?ooo`390?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06@3oool001X0oooo00<0
00000?ooo`3oool0b03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0NP3oool2000004/0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo000J0?oo
o`030000003oool0oooo06d0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`340?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0I`3o
ool2000005X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0I0?ooo`006P3oool0
0`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0`03oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo06L0oooo
0P00001F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`000000303oool00`000000oooo
0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`2m
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?oo
o`3oool0_03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01T0oooo000J0?ooo`03
0000003oool0oooo05@0oooo0P00001U0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`006P3o
ool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3o
ool001X0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo01T0oooo000J0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo05<0
oooo0P00000h0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool001X0oooo
00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo
000J0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0I0?ooo`006P3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`2b0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3o
ool0W03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool06@3oool001X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0[`3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0
oooo08T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo01T0oooo000J0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0QP3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0:`0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool06@3oool001X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2A0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
6@3oool001X0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo01T0oooo000J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0W03oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
01T0oooo000J0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`000000A`3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`2L0?oo
o`030000003oool0000004P0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3o
ool0V`3oool01@000000oooo0000003oool0000004L0oooo00<000000?ooo`3oool06@3oool001X0
oooo00<000000?ooo`3oool0W03oool00`000000oooo0000000B0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0V`3oool00`000000oooo
0000000E0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool06@3oool001X0oooo00<0
00000?ooo`3oool0VP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01T0oooo000J
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo09P0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`2G0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0
UP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003o
ool0oooo09D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0I0?ooo`006P3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0540oooo0P00001B0?ooo`030000003oool0
oooo01T0oooo000J0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0D@3oool20000
0580oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0T@3oool2000005@0
oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0T03oool3000005@0oooo
00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0S`3oool3000005D0oooo00<0
00000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0SP3oool3000004l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`2=0?oo
o`<00000?`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool06@3oool001X0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0g0?ooo`80
00009`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`000000FP3oool00`000000oooo0?ooo`0I0?ooo`006P3o
ool00`000000oooo0?ooo`290?ooo`030000003oool0000005/0oooo00<000000?ooo`3oool06@3o
ool001X0oooo00<000000?ooo`3oool0R03oool01@000000oooo0000003oool0000005X0oooo00<0
00000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0000000R
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?oo
o`3oool0R03oool00`000000oooo0000001L0?ooo`030000003oool0oooo01T0oooo000J0?ooo`03
0000003oool0oooo08L0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0I0?ooo`00
6P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`250?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0Q03oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo
08<0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000
oooo0?ooo`220?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool06@3oool001X0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1B0?ooo`800000I@3oool00`000000oooo
0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`200?ooo`800000I@3oool00`000000oooo0?oo
o`0I0?ooo`006P3oool00`000000oooo0?ooo`1n0?ooo`800000I`3oool00`000000oooo0?ooo`0I
0?ooo`006P3oool00`000000oooo0?ooo`1m0?ooo`<00000I`3oool00`000000oooo0?ooo`0I0?oo
o`006P3oool00`000000oooo0?ooo`1l0?ooo`<00000J03oool00`000000oooo0?ooo`0I0?ooo`00
6P3oool00`000000oooo0?ooo`1k0?ooo`<00000J@3oool00`000000oooo0?ooo`0I0?ooo`006P3o
ool00`000000oooo0?ooo`1j0?ooo`<00000BP3oool01@000000oooo0?ooo`3oool000000140oooo
0P0000080?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0903oool2000004/0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0M`3o
ool00`000000oooo0000001]0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0
oooo07H0oooo00<000000?ooo`000000KP3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`00
0000oooo0?ooo`1e0?ooo`050000003oool000000?ooo`000000K@3oool00`000000oooo0?ooo`0I
0?ooo`006P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0000002d0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool000000300oooo00@000000?ooo`3oool00000>`3oool00`000000oooo0?ooo`0I0?oo
o`006P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3o
ool06@3oool000L0oooo0`0000040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`1a0?ooo`040000003oool0oooo0?ooo`<00000103oool2000000@0
oooo0P0000090?ooo`002P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool0oooo0000001d0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool01P3oool000X0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo0?ooo`<00000L@3oool00`000000oooo0?ooo`1a0?oo
o`<000001P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01P3oool000L0oooo0`0000030?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo07@0oooo
00@000000?ooo`3oool0oooo0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000203oool000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?oo
o`1e0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000P0oooo00070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0D`3oool2000007P0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000203oool000L0oooo100000030?ooo`800000
103oool2000000@0oooo00<000000?ooo`3oool0K@3oool2000005<0oooo00D000000?ooo`3oool0
oooo0000000P0?ooo`040000003oool0oooo0?ooo`@000000`3oool2000000@0oooo0P0000090?oo
o`006P3oool00`000000oooo0?ooo`1[0?ooo`800000NP3oool00`000000oooo0?ooo`0I0?ooo`00
6P3oool00`000000oooo0?ooo`1Z0?ooo`<00000NP3oool00`000000oooo0?ooo`0I0?ooo`006P3o
ool00`000000oooo0?ooo`1Y0?ooo`<00000N`3oool00`000000oooo0?ooo`0I0?ooo`006P3oool0
0`000000oooo0?ooo`1X0?ooo`<00000O03oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`00
0000oooo0?ooo`1W0?ooo`<00000E@3oool01@000000oooo0?ooo`3oool0000001H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo0140oooo0P00001F0?ooo`050000003oool0oooo0?ooo`000000503oool0
0`000000oooo0000000<0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`000000P03oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000
oooo0?ooo`1S0?ooo`030000003oool000000840oooo00<000000?ooo`3oool06@3oool001X0oooo
00<000000?ooo`3oool0HP3oool01@000000oooo0000003oool000000800oooo00<000000?ooo`3o
ool06@3oool001X0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0000000m0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo000000220?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`240?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo
0?ooo`1N0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool06@3oool001X0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo01T0oooo000J
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0I
0?ooo`006P3oool00`000000oooo0?ooo`1J0?ooo`800000R`3oool00`000000oooo0?ooo`0I0?oo
o`006P3oool00`000000oooo0?ooo`1J0?ooo`800000GP3oool01@000000oooo0?ooo`3oool00000
02P0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0F03oool2000008d0
oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0E`3oool3000008d0oooo
00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0EP3oool3000008h0oooo00<0
00000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0E@3oool3000008l0oooo00<00000
0?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0E03oool3000006@0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0000000=0?ooo`030000003oool0oooo01T0oooo000J0?ooo`03
0000003oool0oooo05<0oooo0`00001P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0603oool00`000000oooo0000000>0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000
003oool0oooo05<0oooo0P00000B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`000000
3P3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0I0?ooo`006P3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool06@3oool0
01X0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo
01T0oooo000J0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0U@3oool00`000000
oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo09H0oooo
00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`2G0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0V03oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo09T0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0I0?ooo`006P3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool06@3o
ool001X0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0
oooo01T0oooo000J0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0WP3oool00`00
0000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo09l0
oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`2P0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0X@3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo01T0oooo000J0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0I0?ooo`00
6P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0540oooo0P00001B0?ooo`030000
003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool06@3oool001X0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo01T0
oooo000J0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo
0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0:/0oooo00<0
00000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2/
0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
6@3oool001X0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2`0?ooo`030000003o
ool0oooo01T0oooo000J0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0/@3oool0
0`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0;80oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`2c0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool06@3oool001X0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo01T0oooo000J0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0I0?oo
o`006P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3o
ool06@3oool001X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo06<0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool06@3o
ool001X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0
oooo01T0oooo000J0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0_03oool00`00
0000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0;d0
oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`2n0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0_`3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0I
0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool06@3oool001X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`320?ooo`03
0000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
``3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0<@0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`350?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool06@3oool001X0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo01T0oooo
000J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?oo
o`0I0?ooo`006P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0<X0oooo00<00000
0?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3;0?oo
o`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0c03oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0I0?ooo`006P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0<l0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`3@0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01T0
oooo000J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0dP3oool00`000000oooo
0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0=<0oooo00<0
00000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3D
0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0e@3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0=H0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0I0?ooo`006P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool06@3oool0
01X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo
01T0oooo000J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0f`3oool00`000000
oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=`0oooo
00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3M0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0gP3oool00`000000oooo0?ooo`0I0?ooo`004`3oool4000000<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0400oooo00@000000?oo
o`3oool0oooo1000000D0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01<0oooo000E0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool0PP3oool3000000D0oooo00<000000?ooo`3oool04`3oool001D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04`3oool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool001<0oooo0`000004
0?ooo`030000003oool0oooo0>L0oooo00@000000?ooo`3oool0oooo0`00000E0?ooo`005@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0C0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01T0oooo000J0?ooon/000006`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool001h0oooo1000001T0?ooo`<00000103oool2000000@0oooo0P00001N0?ooo`@0
00000`3oool2000000@0oooo0P0000030?ooo`<00000603oool00200oooo00<000000?ooo`3oool0
IP3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0G@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo000P0?ooo`030000003oool0
oooo06H0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo05d0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`00803oool00`000000
oooo0?ooo`1S0?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000005l0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00`00000H0?ooo`00803oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00001O0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000001X0oooo000N0?ooo`<00000I@3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000G@3oool3000000<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01P0oooo000P0?ooo`03
0000003oool0oooo06<0oooo100000030?ooo`800000103oool200000600oooo00<000000?ooo`3o
ool00P3oool2000000@0oooo0P0000030?ooo`@000005`3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-146.938, -146.938, 4.5257, \
4.5257}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(g1 = 
      GraphPlot[g, DisplayFunction \[Rule] Identity, 
        EdgeStyleFunction \[Rule] Automatic, 
        VertexStyleFunction \[Rule] Automatic]; \ 
    g2 = GraphPlot3D[g, DisplayFunction \[Rule] Identity, 
        EdgeStyleFunction \[Rule] Automatic, 
        VertexStyleFunction \[Rule] Automatic];\ \), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{g1, g2}], 
        DisplayFunction \[Rule] $DisplayFunction];\)\), "\n", 
    \(\)}], "Input",
  CellLabel->"In[56]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .46916 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0111705 0.47619 [
[ 0 0 0 0 ]
[ 1 .46916 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .46916 L
0 .46916 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0111705 0.477324 0.45799 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499832 0.479043 0.482735 0.479043 [
[ 0 0 0 0 ]
[ 1 .98524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.322 1 0 r
.5 Mabswid
[ ] 0 setdash
.75757 .69158 m
.7807 .70748 L
s
0 1 .329 r
.75757 .69158 m
.78696 .66673 L
s
0 .955 1 r
.75757 .69158 m
.80545 .67732 L
s
0 1 .856 r
.75757 .69158 m
.71067 .69006 L
s
.015 1 0 r
.75757 .69158 m
.73932 .71906 L
s
0 1 .689 r
.75757 .69158 m
.75482 .73575 L
s
0 1 .104 r
.75757 .69158 m
.7278 .67341 L
s
0 1 .114 r
.75757 .69158 m
.74187 .66025 L
s
.698 1 0 r
.7807 .70748 m
.79791 .72125 L
s
0 1 .5 r
.7807 .70748 m
.78696 .66673 L
s
0 1 .362 r
.7807 .70748 m
.80545 .67732 L
s
0 1 .826 r
.7807 .70748 m
.82287 .68801 L
s
0 1 .609 r
.7807 .70748 m
.73932 .71906 L
s
0 1 .319 r
.7807 .70748 m
.75482 .73575 L
s
0 1 .855 r
.7807 .70748 m
.77141 .75347 L
s
.682 1 0 r
.79791 .72125 m
.81473 .7359 L
s
0 1 .708 r
.79791 .72125 m
.80545 .67732 L
s
0 1 .521 r
.79791 .72125 m
.82287 .68801 L
s
0 1 .893 r
.79791 .72125 m
.83915 .69762 L
s
0 1 .765 r
.79791 .72125 m
.75482 .73575 L
s
0 1 .531 r
.79791 .72125 m
.77141 .75347 L
s
0 1 .957 r
.79791 .72125 m
.78552 .76818 L
s
.639 1 0 r
.81473 .7359 m
.83701 .74158 L
s
0 1 .959 r
.81473 .7359 m
.82287 .68801 L
s
0 1 .761 r
.81473 .7359 m
.83915 .69762 L
s
0 1 .767 r
.81473 .7359 m
.85477 .71426 L
s
0 1 .844 r
.81473 .7359 m
.77141 .75347 L
s
0 1 .644 r
.81473 .7359 m
.78552 .76818 L
s
0 .723 1 r
.81473 .7359 m
.80412 .78852 L
s
1 .645 0 r
.83701 .74158 m
.83287 .75233 L
s
0 1 .674 r
.83701 .74158 m
.83915 .69762 L
s
.04 1 0 r
.83701 .74158 m
.85477 .71426 L
s
0 1 .321 r
.83701 .74158 m
.85779 .70935 L
s
0 .496 1 r
.83701 .74158 m
.80412 .78852 L
s
0 1 .15 r
.83701 .74158 m
.84952 .77494 L
s
1 .134 0 r
.83287 .75233 m
.83581 .75391 L
s
0 1 .668 r
.83287 .75233 m
.85477 .71426 L
s
0 .972 1 r
.83287 .75233 m
.85779 .70935 L
s
0 1 .941 r
.83287 .75233 m
.86032 .7126 L
s
0 1 .811 r
.83287 .75233 m
.80412 .78852 L
s
0 .997 1 r
.83287 .75233 m
.80799 .79487 L
s
0 1 .937 r
.83287 .75233 m
.80521 .79184 L
s
0 .971 1 r
.83581 .75391 m
.85779 .70935 L
s
0 1 .925 r
.83581 .75391 m
.86032 .7126 L
s
0 .983 1 r
.83581 .75391 m
.80799 .79487 L
s
0 1 .968 r
.83581 .75391 m
.80521 .79184 L
s
.744 1 0 r
.78696 .66673 m
.80545 .67732 L
s
0 1 .371 r
.78696 .66673 m
.8154 .63982 L
s
0 .989 1 r
.78696 .66673 m
.83108 .64449 L
s
0 1 .77 r
.78696 .66673 m
.74187 .66025 L
s
.26 1 0 r
.78696 .66673 m
.76507 .64763 L
s
.798 1 0 r
.80545 .67732 m
.82287 .68801 L
s
0 1 .348 r
.80545 .67732 m
.8154 .63982 L
s
0 1 .526 r
.80545 .67732 m
.83108 .64449 L
s
0 1 .88 r
.80545 .67732 m
.84513 .65156 L
s
.894 1 0 r
.82287 .68801 m
.83915 .69762 L
s
0 1 .691 r
.82287 .68801 m
.83108 .64449 L
s
0 1 .593 r
.82287 .68801 m
.84513 .65156 L
s
0 1 .797 r
.82287 .68801 m
.85924 .65986 L
s
.649 1 0 r
.83915 .69762 m
.85477 .71426 L
s
0 1 .826 r
.83915 .69762 m
.84513 .65156 L
s
0 1 .596 r
.83915 .69762 m
.85924 .65986 L
s
0 1 .771 r
.83915 .69762 m
.87177 .66579 L
s
1 .286 0 r
.85477 .71426 m
.85779 .70935 L
s
0 .666 1 r
.85477 .71426 m
.85924 .65986 L
s
0 .867 1 r
.85477 .71426 m
.87177 .66579 L
s
0 .89 1 r
.85477 .71426 m
.87686 .6683 L
s
0 1 .195 r
.85477 .71426 m
.87077 .7469 L
s
.203 1 0 r
.85477 .71426 m
.87861 .6961 L
s
0 .272 1 r
.85477 .71426 m
.84952 .77494 L
s
1 .183 0 r
.85779 .70935 m
.86032 .7126 L
s
0 1 .782 r
.85779 .70935 m
.87177 .66579 L
s
0 1 .751 r
.85779 .70935 m
.87686 .6683 L
s
0 1 .832 r
.85779 .70935 m
.88094 .66897 L
s
0 1 .878 r
.86032 .7126 m
.87686 .6683 L
s
0 1 .939 r
.86032 .7126 m
.88094 .66897 L
s
1 .947 0 r
.8154 .63982 m
.83108 .64449 L
s
0 1 .852 r
.8154 .63982 m
.84825 .6064 L
s
0 1 .992 r
.8154 .63982 m
.8534 .6087 L
s
0 .894 1 r
.8154 .63982 m
.76507 .64763 L
s
1 .908 0 r
.83108 .64449 m
.84513 .65156 L
s
0 1 .535 r
.83108 .64449 m
.84825 .6064 L
s
0 1 .56 r
.83108 .64449 m
.8534 .6087 L
s
0 1 .792 r
.83108 .64449 m
.86437 .61288 L
s
1 .948 0 r
.84513 .65156 m
.85924 .65986 L
s
0 1 .651 r
.84513 .65156 m
.8534 .6087 L
s
0 1 .623 r
.84513 .65156 m
.86437 .61288 L
s
0 1 .796 r
.84513 .65156 m
.87573 .61726 L
s
1 .791 0 r
.85924 .65986 m
.87177 .66579 L
s
0 1 .877 r
.85924 .65986 m
.86437 .61288 L
s
0 1 .778 r
.85924 .65986 m
.87573 .61726 L
s
0 1 .892 r
.85924 .65986 m
.88663 .62104 L
s
1 .28 0 r
.87177 .66579 m
.87686 .6683 L
s
0 1 .966 r
.87177 .66579 m
.87573 .61726 L
s
0 1 .87 r
.87177 .66579 m
.88663 .62104 L
s
0 1 .88 r
.87177 .66579 m
.89226 .62315 L
s
.134 1 0 r
.87177 .66579 m
.87861 .6961 L
s
.4 1 0 r
.87177 .66579 m
.89119 .64729 L
s
1 .184 0 r
.87686 .6683 m
.88094 .66897 L
s
0 1 .939 r
.87686 .6683 m
.88663 .62104 L
s
0 1 .905 r
.87686 .6683 m
.89226 .62315 L
s
0 1 .916 r
.87686 .6683 m
.89662 .62467 L
s
0 1 .873 r
.88094 .66897 m
.89226 .62315 L
s
0 1 .86 r
.88094 .66897 m
.89662 .62467 L
s
1 .278 0 r
.84825 .6064 m
.8534 .6087 L
s
0 1 .601 r
.84825 .6064 m
.86781 .56828 L
s
0 1 .644 r
.84825 .6064 m
.87154 .56962 L
s
1 .659 0 r
.8534 .6087 m
.86437 .61288 L
s
0 1 .605 r
.8534 .6087 m
.86781 .56828 L
s
0 1 .616 r
.8534 .6087 m
.87154 .56962 L
s
0 1 .728 r
.8534 .6087 m
.87907 .57189 L
s
1 .685 0 r
.86437 .61288 m
.87573 .61726 L
s
0 1 .664 r
.86437 .61288 m
.87154 .56962 L
s
0 1 .644 r
.86437 .61288 m
.87907 .57189 L
s
0 1 .789 r
.86437 .61288 m
.88856 .57392 L
s
1 .646 0 r
.87573 .61726 m
.88663 .62104 L
s
0 1 .766 r
.87573 .61726 m
.87907 .57189 L
s
0 1 .748 r
.87573 .61726 m
.88856 .57392 L
s
0 1 .894 r
.87573 .61726 m
.89825 .57538 L
s
1 .302 0 r
.88663 .62104 m
.89226 .62315 L
s
0 1 .87 r
.88663 .62104 m
.88856 .57392 L
s
0 1 .867 r
.88663 .62104 m
.89825 .57538 L
s
0 1 .839 r
.88663 .62104 m
.90391 .57769 L
s
.41 1 0 r
.88663 .62104 m
.89119 .64729 L
s
.339 1 0 r
.88663 .62104 m
.90253 .59823 L
s
1 .214 0 r
.89226 .62315 m
.89662 .62467 L
s
0 1 .931 r
.89226 .62315 m
.89825 .57538 L
s
0 1 .855 r
.89226 .62315 m
.90391 .57769 L
s
0 1 .848 r
.89226 .62315 m
.90859 .57928 L
s
0 1 .894 r
.89662 .62467 m
.90391 .57769 L
s
0 1 .856 r
.89662 .62467 m
.90859 .57928 L
s
1 .173 0 r
.86781 .56828 m
.87154 .56962 L
s
0 1 .55 r
.86781 .56828 m
.87912 .5278 L
s
0 1 .573 r
.86781 .56828 m
.88233 .52843 L
s
1 .417 0 r
.87154 .56962 m
.87907 .57189 L
s
0 1 .579 r
.87154 .56962 m
.87912 .5278 L
s
0 1 .584 r
.87154 .56962 m
.88233 .52843 L
s
0 1 .65 r
.87154 .56962 m
.88865 .52948 L
s
1 .532 0 r
.87907 .57189 m
.88856 .57392 L
s
0 1 .647 r
.87907 .57189 m
.88233 .52843 L
s
0 1 .64 r
.87907 .57189 m
.88865 .52948 L
s
0 1 .735 r
.87907 .57189 m
.89671 .5305 L
s
1 .537 0 r
.88856 .57392 m
.89825 .57538 L
s
0 1 .7 r
.88856 .57392 m
.88865 .52948 L
s
0 1 .684 r
.88856 .57392 m
.89671 .5305 L
s
0 1 .934 r
.88856 .57392 m
.90566 .52888 L
s
1 .308 0 r
.89825 .57538 m
.90391 .57769 L
s
0 1 .73 r
.89825 .57538 m
.89671 .5305 L
s
0 1 .866 r
.89825 .57538 m
.90566 .52888 L
s
0 1 .727 r
.89825 .57538 m
.91158 .53254 L
s
.623 1 0 r
.89825 .57538 m
.90253 .59823 L
s
.106 1 0 r
.89825 .57538 m
.91022 .54621 L
s
1 .234 0 r
.90391 .57769 m
.90859 .57928 L
s
0 1 .975 r
.90391 .57769 m
.90566 .52888 L
s
0 1 .785 r
.90391 .57769 m
.91158 .53254 L
s
0 1 .802 r
.90391 .57769 m
.91647 .53338 L
s
0 1 .85 r
.90859 .57928 m
.91158 .53254 L
s
0 1 .834 r
.90859 .57928 m
.91647 .53338 L
s
1 .13 0 r
.87912 .5278 m
.88233 .52843 L
s
0 1 .541 r
.87912 .5278 m
.88329 .48612 L
s
0 1 .56 r
.87912 .5278 m
.8864 .48624 L
s
1 .326 0 r
.88233 .52843 m
.88865 .52948 L
s
0 1 .568 r
.88233 .52843 m
.88329 .48612 L
s
0 1 .572 r
.88233 .52843 m
.8864 .48624 L
s
0 1 .62 r
.88233 .52843 m
.89234 .48646 L
s
1 .433 0 r
.88865 .52948 m
.89671 .5305 L
s
0 1 .629 r
.88865 .52948 m
.8864 .48624 L
s
0 1 .622 r
.88865 .52948 m
.89234 .48646 L
s
0 1 .688 r
.88865 .52948 m
.90003 .48673 L
s
1 .494 0 r
.89671 .5305 m
.90566 .52888 L
s
0 1 .689 r
.89671 .5305 m
.89234 .48646 L
s
0 1 .667 r
.89671 .5305 m
.90003 .48673 L
s
0 1 .728 r
.89671 .5305 m
.90784 .48702 L
s
1 .361 0 r
.90566 .52888 m
.91158 .53254 L
s
0 1 .581 r
.90566 .52888 m
.90003 .48673 L
s
0 1 .543 r
.90566 .52888 m
.90784 .48702 L
s
0 1 .593 r
.90566 .52888 m
.9154 .48729 L
s
.955 1 0 r
.90566 .52888 m
.91022 .54621 L
s
0 1 .567 r
.90566 .52888 m
.9125 .48713 L
s
1 .236 0 r
.91158 .53254 m
.91647 .53338 L
s
0 1 .778 r
.91158 .53254 m
.90784 .48702 L
s
0 1 .761 r
.91158 .53254 m
.9154 .48729 L
s
0 1 .791 r
.91158 .53254 m
.91999 .48743 L
s
0 1 .804 r
.91647 .53338 m
.9154 .48729 L
s
0 1 .803 r
.91647 .53338 m
.91999 .48743 L
s
1 .12 0 r
.88329 .48612 m
.8864 .48624 L
s
0 1 .544 r
.88329 .48612 m
.88062 .44427 L
s
0 1 .565 r
.88329 .48612 m
.88385 .44386 L
s
1 .297 0 r
.8864 .48624 m
.89234 .48646 L
s
0 1 .571 r
.8864 .48624 m
.88062 .44427 L
s
0 1 .577 r
.8864 .48624 m
.88385 .44386 L
s
0 1 .618 r
.8864 .48624 m
.89024 .44329 L
s
1 .406 0 r
.89234 .48646 m
.90003 .48673 L
s
0 1 .638 r
.89234 .48646 m
.88385 .44386 L
s
0 1 .624 r
.89234 .48646 m
.89024 .44329 L
s
0 1 .675 r
.89234 .48646 m
.89847 .44285 L
s
1 .414 0 r
.90003 .48673 m
.90784 .48702 L
s
0 1 .706 r
.90003 .48673 m
.89024 .44329 L
s
0 1 .667 r
.90003 .48673 m
.89847 .44285 L
s
0 1 .564 r
.90003 .48673 m
.90743 .44513 L
s
1 .398 0 r
.90784 .48702 m
.9154 .48729 L
s
0 1 .745 r
.90784 .48702 m
.89847 .44285 L
s
0 1 .542 r
.90784 .48702 m
.90743 .44513 L
s
0 1 .765 r
.90784 .48702 m
.91357 .44192 L
s
1 .217 0 r
.90784 .48702 m
.9125 .48713 L
s
1 .212 0 r
.9154 .48729 m
.91999 .48743 L
s
0 1 .605 r
.9154 .48729 m
.90743 .44513 L
s
0 1 .761 r
.9154 .48729 m
.91357 .44192 L
s
0 1 .798 r
.9154 .48729 m
.91861 .44141 L
s
0 1 .796 r
.91999 .48743 m
.91357 .44192 L
s
0 1 .801 r
.91999 .48743 m
.91861 .44141 L
s
1 .129 0 r
.88062 .44427 m
.88385 .44386 L
s
0 1 .563 r
.88062 .44427 m
.87076 .40319 L
s
0 1 .581 r
.88062 .44427 m
.8746 .40218 L
s
1 .326 0 r
.88385 .44386 m
.89024 .44329 L
s
0 1 .593 r
.88385 .44386 m
.87076 .40319 L
s
0 1 .591 r
.88385 .44386 m
.8746 .40218 L
s
0 1 .634 r
.88385 .44386 m
.88234 .40051 L
s
1 .44 0 r
.89024 .44329 m
.89847 .44285 L
s
0 1 .672 r
.89024 .44329 m
.8746 .40218 L
s
0 1 .642 r
.89024 .44329 m
.88234 .40051 L
s
0 1 .682 r
.89024 .44329 m
.89214 .39919 L
s
1 .503 0 r
.89847 .44285 m
.90743 .44513 L
s
0 1 .755 r
.89847 .44285 m
.88234 .40051 L
s
0 1 .68 r
.89847 .44285 m
.89214 .39919 L
s
0 1 .708 r
.89847 .44285 m
.90212 .39843 L
s
1 .358 0 r
.90743 .44513 m
.91357 .44192 L
s
0 1 .949 r
.90743 .44513 m
.89214 .39919 L
s
0 1 .86 r
.90743 .44513 m
.90212 .39843 L
s
0 1 .955 r
.90743 .44513 m
.90801 .39662 L
s
0 1 .567 r
.90743 .44513 m
.9125 .48713 L
s
.957 1 0 r
.90743 .44513 m
.91282 .42806 L
s
1 .242 0 r
.91357 .44192 m
.91861 .44141 L
s
0 1 .733 r
.91357 .44192 m
.90212 .39843 L
s
0 1 .775 r
.91357 .44192 m
.90801 .39662 L
s
0 1 .83 r
.91357 .44192 m
.91281 .3954 L
s
0 1 .799 r
.91861 .44141 m
.90801 .39662 L
s
0 1 .821 r
.91861 .44141 m
.91281 .3954 L
s
1 .174 0 r
.87076 .40319 m
.8746 .40218 L
s
0 1 .619 r
.87076 .40319 m
.85273 .364 L
s
0 1 .607 r
.87076 .40319 m
.85798 .36219 L
s
1 .42 0 r
.8746 .40218 m
.88234 .40051 L
s
0 1 .673 r
.8746 .40218 m
.85273 .364 L
s
0 1 .63 r
.8746 .40218 m
.85798 .36219 L
s
0 1 .649 r
.8746 .40218 m
.8693 .35889 L
s
1 .543 0 r
.88234 .40051 m
.89214 .39919 L
s
0 1 .761 r
.88234 .40051 m
.85798 .36219 L
s
0 1 .649 r
.88234 .40051 m
.8693 .35889 L
s
0 1 .742 r
.88234 .40051 m
.88114 .35541 L
s
1 .551 0 r
.89214 .39919 m
.90212 .39843 L
s
0 1 .818 r
.89214 .39919 m
.8693 .35889 L
s
0 1 .744 r
.89214 .39919 m
.88114 .35541 L
s
0 1 .842 r
.89214 .39919 m
.89257 .35247 L
s
1 .31 0 r
.90212 .39843 m
.90801 .39662 L
s
0 1 .914 r
.90212 .39843 m
.88114 .35541 L
s
0 1 .857 r
.90212 .39843 m
.89257 .35247 L
s
0 1 .897 r
.90212 .39843 m
.89842 .35098 L
s
.627 1 0 r
.90212 .39843 m
.90753 .3759 L
s
.107 1 0 r
.90212 .39843 m
.91282 .42806 L
s
1 .235 0 r
.90801 .39662 m
.91281 .3954 L
s
0 1 .846 r
.90801 .39662 m
.89257 .35247 L
s
0 1 .837 r
.90801 .39662 m
.89842 .35098 L
s
0 1 .866 r
.90801 .39662 m
.90304 .34979 L
s
0 1 .841 r
.91281 .3954 m
.89842 .35098 L
s
0 1 .838 r
.91281 .3954 m
.90304 .34979 L
s
1 .273 0 r
.85273 .364 m
.85798 .36219 L
s
0 1 .885 r
.85273 .364 m
.82124 .32858 L
s
0 1 .537 r
.85273 .364 m
.8372 .32516 L
s
1 .662 0 r
.85798 .36219 m
.8693 .35889 L
s
0 .965 1 r
.85798 .36219 m
.82124 .32858 L
s
0 1 .577 r
.85798 .36219 m
.8372 .32516 L
s
0 1 .63 r
.85798 .36219 m
.85182 .31931 L
s
1 .697 0 r
.8693 .35889 m
.88114 .35541 L
s
0 1 .833 r
.8693 .35889 m
.8372 .32516 L
s
0 1 .627 r
.8693 .35889 m
.85182 .31931 L
s
0 1 .847 r
.8693 .35889 m
.86655 .31218 L
s
1 .662 0 r
.88114 .35541 m
.89257 .35247 L
s
0 1 .83 r
.88114 .35541 m
.85182 .31931 L
s
0 1 .775 r
.88114 .35541 m
.86655 .31218 L
s
0 1 .929 r
.88114 .35541 m
.87963 .30733 L
s
1 .303 0 r
.89257 .35247 m
.89842 .35098 L
s
0 1 .921 r
.89257 .35247 m
.86655 .31218 L
s
0 1 .858 r
.89257 .35247 m
.87963 .30733 L
s
0 1 .891 r
.89257 .35247 m
.88509 .30557 L
s
.418 1 0 r
.89257 .35247 m
.8983 .32658 L
s
.339 1 0 r
.89257 .35247 m
.90753 .3759 L
s
1 .223 0 r
.89842 .35098 m
.90304 .34979 L
s
0 1 .893 r
.89842 .35098 m
.87963 .30733 L
s
0 1 .881 r
.89842 .35098 m
.88509 .30557 L
s
0 1 .826 r
.89842 .35098 m
.88913 .30546 L
s
0 1 .906 r
.90304 .34979 m
.88509 .30557 L
s
0 1 .826 r
.90304 .34979 m
.88913 .30546 L
s
1 .945 0 r
.82124 .32858 m
.8372 .32516 L
s
0 1 .4 r
.82124 .32858 m
.794 .29981 L
s
0 1 .334 r
.82124 .32858 m
.81316 .29086 L
s
0 .851 1 r
.82124 .32858 m
.77087 .31723 L
s
1 .909 0 r
.8372 .32516 m
.85182 .31931 L
s
0 .947 1 r
.8372 .32516 m
.794 .29981 L
s
0 1 .541 r
.8372 .32516 m
.81316 .29086 L
s
0 1 .665 r
.8372 .32516 m
.83119 .2817 L
s
1 .948 0 r
.85182 .31931 m
.86655 .31218 L
s
0 1 .922 r
.85182 .31931 m
.81316 .29086 L
s
0 1 .604 r
.85182 .31931 m
.83119 .2817 L
s
0 1 .792 r
.85182 .31931 m
.84816 .27354 L
s
1 .797 0 r
.86655 .31218 m
.87963 .30733 L
s
0 1 .84 r
.86655 .31218 m
.83119 .2817 L
s
0 1 .597 r
.86655 .31218 m
.84816 .27354 L
s
0 .709 1 r
.86655 .31218 m
.86496 .2583 L
s
1 .284 0 r
.87963 .30733 m
.88509 .30557 L
s
0 1 .809 r
.87963 .30733 m
.84816 .27354 L
s
0 .879 1 r
.87963 .30733 m
.86496 .2583 L
s
0 1 .703 r
.87963 .30733 m
.86785 .26444 L
s
.124 1 0 r
.87963 .30733 m
.88799 .27723 L
s
.4 1 0 r
.87963 .30733 m
.8983 .32658 L
s
1 .179 0 r
.88509 .30557 m
.88913 .30546 L
s
0 .867 1 r
.88509 .30557 m
.86496 .2583 L
s
0 1 .71 r
.88509 .30557 m
.86785 .26444 L
s
0 1 .804 r
.88509 .30557 m
.87067 .26177 L
s
0 1 .811 r
.88913 .30546 m
.86785 .26444 L
s
0 1 .887 r
.88913 .30546 m
.87067 .26177 L
s
.753 1 0 r
.794 .29981 m
.81316 .29086 L
s
0 1 .357 r
.794 .29981 m
.76569 .27307 L
s
0 1 .479 r
.794 .29981 m
.78971 .25914 L
s
0 1 .793 r
.794 .29981 m
.74819 .30304 L
s
.267 1 0 r
.794 .29981 m
.77087 .31723 L
s
.812 1 0 r
.81316 .29086 m
.83119 .2817 L
s
0 .909 1 r
.81316 .29086 m
.76569 .27307 L
s
0 1 .389 r
.81316 .29086 m
.78971 .25914 L
s
0 1 .685 r
.81316 .29086 m
.80772 .247 L
s
.899 1 0 r
.83119 .2817 m
.84816 .27354 L
s
0 1 .874 r
.83119 .2817 m
.78971 .25914 L
s
0 1 .541 r
.83119 .2817 m
.80772 .247 L
s
0 1 .913 r
.83119 .2817 m
.82531 .23422 L
s
.657 1 0 r
.84816 .27354 m
.86496 .2583 L
s
0 1 .946 r
.84816 .27354 m
.80772 .247 L
s
0 1 .765 r
.84816 .27354 m
.82531 .23422 L
s
0 1 .614 r
.84816 .27354 m
.84837 .23049 L
s
1 .35 0 r
.86496 .2583 m
.86785 .26444 L
s
0 1 .822 r
.86496 .2583 m
.82531 .23422 L
s
.052 1 0 r
.86496 .2583 m
.84837 .23049 L
s
0 1 .551 r
.86496 .2583 m
.84492 .22133 L
s
0 1 .221 r
.86496 .2583 m
.88243 .22595 L
s
.213 1 0 r
.86496 .2583 m
.88799 .27723 L
s
0 .268 1 r
.86496 .2583 m
.86243 .19739 L
s
1 .169 0 r
.86785 .26444 m
.87067 .26177 L
s
0 1 .37 r
.86785 .26444 m
.84837 .23049 L
s
0 1 .974 r
.86785 .26444 m
.84492 .22133 L
s
0 1 .899 r
.86785 .26444 m
.84798 .22117 L
s
0 1 .919 r
.87067 .26177 m
.84492 .22133 L
s
0 1 .83 r
.87067 .26177 m
.84798 .22117 L
s
.341 1 0 r
.76569 .27307 m
.78971 .25914 L
s
0 1 .886 r
.76569 .27307 m
.7183 .27153 L
s
0 1 .046 r
.76569 .27307 m
.74801 .24409 L
s
0 1 .644 r
.76569 .27307 m
.76469 .22953 L
s
0 1 .095 r
.76569 .27307 m
.73476 .28891 L
s
0 1 .093 r
.76569 .27307 m
.74819 .30304 L
s
.718 1 0 r
.78971 .25914 m
.80772 .247 L
s
0 1 .694 r
.78971 .25914 m
.74801 .24409 L
s
0 1 .346 r
.78971 .25914 m
.76469 .22953 L
s
0 1 .789 r
.78971 .25914 m
.78208 .21393 L
s
.717 1 0 r
.80772 .247 m
.82531 .23422 L
s
0 1 .825 r
.80772 .247 m
.76469 .22953 L
s
0 1 .539 r
.80772 .247 m
.78208 .21393 L
s
0 1 .922 r
.80772 .247 m
.79683 .20026 L
s
.616 1 0 r
.82531 .23422 m
.84837 .23049 L
s
0 1 .908 r
.82531 .23422 m
.78208 .21393 L
s
0 1 .693 r
.82531 .23422 m
.79683 .20026 L
s
0 .827 1 r
.82531 .23422 m
.81686 .1829 L
s
1 .537 0 r
.84837 .23049 m
.84492 .22133 L
s
0 .511 1 r
.84837 .23049 m
.81686 .1829 L
s
0 1 .171 r
.84837 .23049 m
.86243 .19739 L
s
1 .117 0 r
.84492 .22133 m
.84798 .22117 L
s
0 1 .897 r
.84492 .22133 m
.81686 .1829 L
s
0 1 .847 r
.84492 .22133 m
.82175 .18068 L
s
0 1 .767 r
.84492 .22133 m
.81836 .18439 L
s
0 1 .938 r
.84798 .22117 m
.82175 .18068 L
s
0 1 .874 r
.84798 .22117 m
.81836 .18439 L
s
.398 1 0 r
.71963 .22651 m
.73512 .20458 L
s
0 1 .316 r
.71963 .22651 m
.69349 .19853 L
s
0 1 .936 r
.71963 .22651 m
.70325 .18116 L
s
0 1 .738 r
.71963 .22651 m
.7183 .27153 L
s
0 1 .01 r
.71963 .22651 m
.74801 .24409 L
s
0 1 .746 r
.71963 .22651 m
.76469 .22953 L
s
0 1 .04 r
.71963 .22651 m
.70116 .25489 L
s
0 1 .134 r
.71963 .22651 m
.68757 .24145 L
s
.768 1 0 r
.73512 .20458 m
.74847 .18847 L
s
0 1 .552 r
.73512 .20458 m
.69349 .19853 L
s
0 1 .395 r
.73512 .20458 m
.70325 .18116 L
s
0 1 .745 r
.73512 .20458 m
.71341 .16499 L
s
0 1 .52 r
.73512 .20458 m
.74801 .24409 L
s
0 1 .342 r
.73512 .20458 m
.76469 .22953 L
s
0 1 .915 r
.73512 .20458 m
.78208 .21393 L
s
.761 1 0 r
.74847 .18847 m
.76269 .17297 L
s
0 1 .786 r
.74847 .18847 m
.70325 .18116 L
s
0 1 .561 r
.74847 .18847 m
.71341 .16499 L
s
0 1 .829 r
.74847 .18847 m
.72258 .14985 L
s
0 1 .682 r
.74847 .18847 m
.76469 .22953 L
s
0 1 .558 r
.74847 .18847 m
.78208 .21393 L
s
0 .967 1 r
.74847 .18847 m
.79683 .20026 L
s
.707 1 0 r
.76269 .17297 m
.76796 .15172 L
s
0 .957 1 r
.76269 .17297 m
.71341 .16499 L
s
0 1 .816 r
.76269 .17297 m
.72258 .14985 L
s
0 1 .693 r
.76269 .17297 m
.73949 .13521 L
s
0 1 .755 r
.76269 .17297 m
.78208 .21393 L
s
0 1 .655 r
.76269 .17297 m
.79683 .20026 L
s
0 .636 1 r
.76269 .17297 m
.81686 .1829 L
s
1 .665 0 r
.76796 .15172 m
.77898 .15601 L
s
0 1 .761 r
.76796 .15172 m
.72258 .14985 L
s
.02 1 0 r
.76796 .15172 m
.73949 .13521 L
s
0 1 .37 r
.76796 .15172 m
.73319 .13372 L
s
0 .453 1 r
.76796 .15172 m
.81686 .1829 L
s
0 1 .264 r
.76796 .15172 m
.80318 .139 L
s
1 .017 0 r
.77898 .15601 m
.77756 .15634 L
s
0 1 .713 r
.77898 .15601 m
.73949 .13521 L
s
0 .894 1 r
.77898 .15601 m
.73319 .13372 L
s
0 .994 1 r
.77898 .15601 m
.73608 .13164 L
s
0 1 .826 r
.77898 .15601 m
.81686 .1829 L
s
0 .991 1 r
.77898 .15601 m
.82175 .18068 L
s
0 1 .956 r
.77898 .15601 m
.81836 .18439 L
s
0 .965 1 r
.77756 .15634 m
.73319 .13372 L
s
0 1 .94 r
.77756 .15634 m
.73608 .13164 L
s
0 .924 1 r
.77756 .15634 m
.82175 .18068 L
s
0 .983 1 r
.77756 .15634 m
.81836 .18439 L
s
.83 1 0 r
.69349 .19853 m
.70325 .18116 L
s
0 1 .391 r
.69349 .19853 m
.66459 .17163 L
s
0 1 .943 r
.69349 .19853 m
.66853 .15715 L
s
0 1 .63 r
.69349 .19853 m
.68757 .24145 L
s
.303 1 0 r
.69349 .19853 m
.67413 .21927 L
s
.882 1 0 r
.70325 .18116 m
.71341 .16499 L
s
0 1 .411 r
.70325 .18116 m
.66459 .17163 L
s
0 1 .561 r
.70325 .18116 m
.66853 .15715 L
s
0 1 .831 r
.70325 .18116 m
.67503 .14416 L
s
.969 1 0 r
.71341 .16499 m
.72258 .14985 L
s
0 1 .77 r
.71341 .16499 m
.66853 .15715 L
s
0 1 .652 r
.71341 .16499 m
.67503 .14416 L
s
0 1 .76 r
.71341 .16499 m
.68302 .13126 L
s
.677 1 0 r
.72258 .14985 m
.73949 .13521 L
s
0 1 .916 r
.72258 .14985 m
.67503 .14416 L
s
0 1 .655 r
.72258 .14985 m
.68302 .13126 L
s
0 1 .753 r
.72258 .14985 m
.68862 .1199 L
s
1 .33 0 r
.73949 .13521 m
.73319 .13372 L
s
0 .54 1 r
.73949 .13521 m
.68302 .13126 L
s
0 .758 1 r
.73949 .13521 m
.68862 .1199 L
s
0 .796 1 r
.73949 .13521 m
.6908 .11557 L
s
0 1 .285 r
.73949 .13521 m
.7738 .11939 L
s
.226 1 0 r
.73949 .13521 m
.72033 .11264 L
s
0 .09 1 r
.73949 .13521 m
.80318 .139 L
s
1 .148 0 r
.73319 .13372 m
.73608 .13164 L
s
0 1 .839 r
.73319 .13372 m
.68862 .1199 L
s
0 1 .805 r
.73319 .13372 m
.6908 .11557 L
s
0 1 .887 r
.73319 .13372 m
.69102 .11201 L
s
0 1 .926 r
.73608 .13164 m
.6908 .11557 L
s
0 1 .995 r
.73608 .13164 m
.69102 .11201 L
s
1 .863 0 r
.66459 .17163 m
.66853 .15715 L
s
0 1 .863 r
.66459 .17163 m
.62851 .14145 L
s
0 1 .971 r
.66459 .17163 m
.63057 .13669 L
s
0 1 .959 r
.66459 .17163 m
.67413 .21927 L
s
1 .833 0 r
.66853 .15715 m
.67503 .14416 L
s
0 1 .61 r
.66853 .15715 m
.62851 .14145 L
s
0 1 .618 r
.66853 .15715 m
.63057 .13669 L
s
0 1 .784 r
.66853 .15715 m
.63438 .12666 L
s
1 .873 0 r
.67503 .14416 m
.68302 .13126 L
s
0 1 .74 r
.67503 .14416 m
.63057 .13669 L
s
0 1 .689 r
.67503 .14416 m
.63438 .12666 L
s
0 1 .801 r
.67503 .14416 m
.63848 .11614 L
s
1 .717 0 r
.68302 .13126 m
.68862 .1199 L
s
0 1 .976 r
.68302 .13126 m
.63438 .12666 L
s
0 1 .863 r
.68302 .13126 m
.63848 .11614 L
s
0 1 .928 r
.68302 .13126 m
.64205 .10608 L
s
1 .228 0 r
.68862 .1199 m
.6908 .11557 L
s
0 .935 1 r
.68862 .1199 m
.63848 .11614 L
s
0 1 .959 r
.68862 .1199 m
.64205 .10608 L
s
0 1 .951 r
.68862 .1199 m
.64395 .10114 L
s
.043 1 0 r
.68862 .1199 m
.72033 .11264 L
s
.398 1 0 r
.68862 .1199 m
.66927 .10129 L
s
1 .149 0 r
.6908 .11557 m
.69102 .11201 L
s
0 .974 1 r
.6908 .11557 m
.64205 .10608 L
s
0 1 .986 r
.6908 .11557 m
.64395 .10114 L
s
0 1 .989 r
.6908 .11557 m
.64536 .09708 L
s
0 1 .942 r
.69102 .11201 m
.64395 .10114 L
s
0 1 .925 r
.69102 .11201 m
.64536 .09708 L
s
1 .25 0 r
.62851 .14145 m
.63057 .13669 L
s
0 1 .669 r
.62851 .14145 m
.58826 .12382 L
s
0 1 .699 r
.62851 .14145 m
.58951 .12019 L
s
1 .596 0 r
.63057 .13669 m
.63438 .12666 L
s
0 1 .687 r
.63057 .13669 m
.58826 .12382 L
s
0 1 .689 r
.63057 .13669 m
.58951 .12019 L
s
0 1 .764 r
.63057 .13669 m
.59156 .11336 L
s
1 .631 0 r
.63438 .12666 m
.63848 .11614 L
s
0 1 .757 r
.63438 .12666 m
.58951 .12019 L
s
0 1 .726 r
.63438 .12666 m
.59156 .11336 L
s
0 1 .836 r
.63438 .12666 m
.59339 .10447 L
s
1 .593 0 r
.63848 .11614 m
.64205 .10608 L
s
0 1 .861 r
.63848 .11614 m
.59156 .11336 L
s
0 1 .834 r
.63848 .11614 m
.59339 .10447 L
s
0 1 .951 r
.63848 .11614 m
.59468 .09545 L
s
1 .256 0 r
.64205 .10608 m
.64395 .10114 L
s
0 1 .966 r
.64205 .10608 m
.59339 .10447 L
s
0 1 .957 r
.64205 .10608 m
.59468 .09545 L
s
0 1 .911 r
.64205 .10608 m
.59689 .09038 L
s
.349 1 0 r
.64205 .10608 m
.66927 .10129 L
s
.315 1 0 r
.64205 .10608 m
.61826 .09099 L
s
1 .194 0 r
.64395 .10114 m
.64536 .09708 L
s
0 .977 1 r
.64395 .10114 m
.59468 .09545 L
s
0 1 .94 r
.64395 .10114 m
.59689 .09038 L
s
0 1 .924 r
.64395 .10114 m
.59841 .08593 L
s
0 1 .981 r
.64536 .09708 m
.59689 .09038 L
s
0 1 .939 r
.64536 .09708 m
.59841 .08593 L
s
1 .165 0 r
.58826 .12382 m
.58951 .12019 L
s
0 1 .642 r
.58826 .12382 m
.54597 .11365 L
s
0 1 .657 r
.58826 .12382 m
.54661 .11046 L
s
1 .371 0 r
.58951 .12019 m
.59156 .11336 L
s
0 1 .675 r
.58951 .12019 m
.54597 .11365 L
s
0 1 .672 r
.58951 .12019 m
.54661 .11046 L
s
0 1 .722 r
.58951 .12019 m
.54753 .10455 L
s
1 .492 0 r
.59156 .11336 m
.59339 .10447 L
s
0 1 .738 r
.59156 .11336 m
.54661 .11046 L
s
0 1 .729 r
.59156 .11336 m
.54753 .10455 L
s
0 1 .804 r
.59156 .11336 m
.54841 .09713 L
s
1 .495 0 r
.59339 .10447 m
.59468 .09545 L
s
0 1 .789 r
.59339 .10447 m
.54753 .10455 L
s
0 1 .772 r
.59339 .10447 m
.54841 .09713 L
s
0 .989 1 r
.59339 .10447 m
.54655 .08872 L
s
1 .271 0 r
.59468 .09545 m
.59689 .09038 L
s
0 1 .816 r
.59468 .09545 m
.54841 .09713 L
s
0 1 .959 r
.59468 .09545 m
.54655 .08872 L
s
0 1 .801 r
.59468 .09545 m
.55024 .08337 L
s
.575 1 0 r
.59468 .09545 m
.61826 .09099 L
s
.055 1 0 r
.59468 .09545 m
.56439 .0841 L
s
1 .219 0 r
.59689 .09038 m
.59841 .08593 L
s
0 .93 1 r
.59689 .09038 m
.54655 .08872 L
s
0 1 .871 r
.59689 .09038 m
.55024 .08337 L
s
0 1 .883 r
.59689 .09038 m
.55101 .07863 L
s
0 1 .937 r
.59841 .08593 m
.55024 .08337 L
s
0 1 .92 r
.59841 .08593 m
.55101 .07863 L
s
1 .129 0 r
.54597 .11365 m
.54661 .11046 L
s
0 1 .634 r
.54597 .11365 m
.50277 .10974 L
s
0 1 .652 r
.54597 .11365 m
.50285 .10672 L
s
1 .3 0 r
.54661 .11046 m
.54753 .10455 L
s
0 1 .663 r
.54661 .11046 m
.50277 .10974 L
s
0 1 .668 r
.54661 .11046 m
.50285 .10672 L
s
0 1 .709 r
.54661 .11046 m
.50298 .10134 L
s
1 .392 0 r
.54753 .10455 m
.54841 .09713 L
s
0 1 .719 r
.54753 .10455 m
.50285 .10672 L
s
0 1 .715 r
.54753 .10455 m
.50298 .10134 L
s
0 1 .772 r
.54753 .10455 m
.50315 .09412 L
s
1 .464 0 r
.54841 .09713 m
.54655 .08872 L
s
0 1 .774 r
.54841 .09713 m
.50298 .10134 L
s
0 1 .758 r
.54841 .09713 m
.50315 .09412 L
s
0 1 .811 r
.54841 .09713 m
.50332 .087 L
s
1 .331 0 r
.54655 .08872 m
.55024 .08337 L
s
0 1 .656 r
.54655 .08872 m
.50315 .09412 L
s
0 1 .627 r
.54655 .08872 m
.50332 .087 L
s
0 1 .673 r
.54655 .08872 m
.50349 .07967 L
s
.924 1 0 r
.54655 .08872 m
.56439 .0841 L
s
0 1 .649 r
.54655 .08872 m
.50342 .08229 L
s
1 .226 0 r
.55024 .08337 m
.55101 .07863 L
s
0 1 .864 r
.55024 .08337 m
.50332 .087 L
s
0 1 .854 r
.55024 .08337 m
.50349 .07967 L
s
0 1 .882 r
.55024 .08337 m
.50359 .07534 L
s
0 1 .893 r
.55101 .07863 m
.50349 .07967 L
s
0 1 .894 r
.55101 .07863 m
.50359 .07534 L
s
1 .115 0 r
.50277 .10974 m
.50285 .10672 L
s
0 1 .637 r
.50277 .10974 m
.45942 .11231 L
s
0 1 .661 r
.50277 .10974 m
.45896 .1092 L
s
1 .261 0 r
.50285 .10672 m
.50298 .10134 L
s
0 1 .66 r
.50285 .10672 m
.45942 .11231 L
s
0 1 .67 r
.50285 .10672 m
.45896 .1092 L
s
0 1 .713 r
.50285 .10672 m
.45833 .10335 L
s
1 .377 0 r
.50298 .10134 m
.50315 .09412 L
s
0 1 .717 r
.50298 .10134 m
.45896 .1092 L
s
0 1 .716 r
.50298 .10134 m
.45833 .10335 L
s
0 1 .768 r
.50298 .10134 m
.4578 .09579 L
s
1 .37 0 r
.50315 .09412 m
.50332 .087 L
s
0 1 .783 r
.50315 .09412 m
.45833 .10335 L
s
0 1 .759 r
.50315 .09412 m
.4578 .09579 L
s
0 1 .649 r
.50315 .09412 m
.46008 .0873 L
s
1 .384 0 r
.50332 .087 m
.50349 .07967 L
s
0 1 .82 r
.50332 .087 m
.4578 .09579 L
s
0 1 .626 r
.50332 .087 m
.46008 .0873 L
s
0 1 .859 r
.50332 .087 m
.45665 .08164 L
s
1 .22 0 r
.50332 .087 m
.50342 .08229 L
s
1 .196 0 r
.50349 .07967 m
.50359 .07534 L
s
0 1 .678 r
.50349 .07967 m
.46008 .0873 L
s
0 1 .853 r
.50349 .07967 m
.45665 .08164 L
s
0 1 .891 r
.50349 .07967 m
.4561 .07663 L
s
0 1 .882 r
.50359 .07534 m
.45665 .08164 L
s
0 1 .892 r
.50359 .07534 m
.4561 .07663 L
s
1 .122 0 r
.45942 .11231 m
.45896 .1092 L
s
0 1 .644 r
.45942 .11231 m
.41685 .12143 L
s
0 1 .67 r
.45942 .11231 m
.41581 .11785 L
s
1 .293 0 r
.45896 .1092 m
.45833 .10335 L
s
0 1 .664 r
.45896 .1092 m
.41685 .12143 L
s
0 1 .674 r
.45896 .1092 m
.41581 .11785 L
s
0 1 .729 r
.45896 .1092 m
.41409 .1108 L
s
1 .399 0 r
.45833 .10335 m
.4578 .09579 L
s
0 1 .731 r
.45833 .10335 m
.41581 .11785 L
s
0 1 .727 r
.45833 .10335 m
.41409 .1108 L
s
0 1 .777 r
.45833 .10335 m
.4127 .10168 L
s
1 .474 0 r
.4578 .09579 m
.46008 .0873 L
s
0 1 .811 r
.4578 .09579 m
.41409 .1108 L
s
0 1 .766 r
.4578 .09579 m
.4127 .10168 L
s
0 1 .803 r
.4578 .09579 m
.41185 .09229 L
s
1 .339 0 r
.46008 .0873 m
.45665 .08164 L
s
0 .983 1 r
.46008 .0873 m
.4127 .10168 L
s
0 1 .953 r
.46008 .0873 m
.41185 .09229 L
s
0 .942 1 r
.46008 .0873 m
.40991 .08674 L
s
0 1 .65 r
.46008 .0873 m
.50342 .08229 L
s
.922 1 0 r
.46008 .0873 m
.44242 .08191 L
s
1 .241 0 r
.45665 .08164 m
.4561 .07663 L
s
0 1 .801 r
.45665 .08164 m
.41185 .09229 L
s
0 1 .861 r
.45665 .08164 m
.40991 .08674 L
s
0 1 .927 r
.45665 .08164 m
.40859 .08216 L
s
0 1 .878 r
.4561 .07663 m
.40991 .08674 L
s
0 1 .912 r
.4561 .07663 m
.40859 .08216 L
s
1 .158 0 r
.41685 .12143 m
.41581 .11785 L
s
0 1 .678 r
.41685 .12143 m
.37613 .13832 L
s
0 1 .685 r
.41685 .12143 m
.37432 .13346 L
s
1 .379 0 r
.41581 .11785 m
.41409 .1108 L
s
0 1 .713 r
.41581 .11785 m
.37613 .13832 L
s
0 1 .694 r
.41581 .11785 m
.37432 .13346 L
s
0 1 .745 r
.41581 .11785 m
.37095 .12289 L
s
1 .502 0 r
.41409 .1108 m
.4127 .10168 L
s
0 1 .784 r
.41409 .1108 m
.37432 .13346 L
s
0 1 .723 r
.41409 .1108 m
.37095 .12289 L
s
0 1 .843 r
.41409 .1108 m
.36737 .11194 L
s
1 .514 0 r
.4127 .10168 m
.41185 .09229 L
s
0 1 .85 r
.4127 .10168 m
.37095 .12289 L
s
0 1 .827 r
.4127 .10168 m
.36737 .11194 L
s
0 1 .947 r
.4127 .10168 m
.36431 .10129 L
s
1 .293 0 r
.41185 .09229 m
.40991 .08674 L
s
0 1 .961 r
.41185 .09229 m
.36737 .11194 L
s
0 1 .946 r
.41185 .09229 m
.36431 .10129 L
s
0 1 1 r
.41185 .09229 m
.36273 .09577 L
s
.579 1 0 r
.41185 .09229 m
.38852 .08686 L
s
.058 1 0 r
.41185 .09229 m
.44242 .08191 L
s
1 .224 0 r
.40991 .08674 m
.40859 .08216 L
s
0 1 .914 r
.40991 .08674 m
.36431 .10129 L
s
0 1 .925 r
.40991 .08674 m
.36273 .09577 L
s
0 1 .96 r
.40991 .08674 m
.36154 .09135 L
s
0 1 .912 r
.40859 .08216 m
.36273 .09577 L
s
0 1 .919 r
.40859 .08216 m
.36154 .09135 L
s
1 .25 0 r
.37613 .13832 m
.37432 .13346 L
s
0 1 .889 r
.37613 .13832 m
.33905 .16795 L
s
0 1 .608 r
.37613 .13832 m
.33577 .15304 L
s
1 .618 0 r
.37432 .13346 m
.37095 .12289 L
s
0 .994 1 r
.37432 .13346 m
.33905 .16795 L
s
0 1 .625 r
.37432 .13346 m
.33577 .15304 L
s
0 1 .724 r
.37432 .13346 m
.32992 .13954 L
s
1 .645 0 r
.37095 .12289 m
.36737 .11194 L
s
0 1 .818 r
.37095 .12289 m
.33577 .15304 L
s
0 1 .691 r
.37095 .12289 m
.32992 .13954 L
s
0 1 .954 r
.37095 .12289 m
.32253 .12563 L
s
1 .618 0 r
.36737 .11194 m
.36431 .10129 L
s
0 1 .831 r
.36737 .11194 m
.32992 .13954 L
s
0 1 .853 r
.36737 .11194 m
.32253 .12563 L
s
0 .96 1 r
.36737 .11194 m
.31752 .11346 L
s
1 .284 0 r
.36431 .10129 m
.36273 .09577 L
s
0 1 .945 r
.36431 .10129 m
.32253 .12563 L
s
.36431 .10129 m
.31752 .11346 L
s
0 1 .991 r
.36431 .10129 m
.31574 .10846 L
s
.356 1 0 r
.36431 .10129 m
.33739 .09558 L
s
.315 1 0 r
.36431 .10129 m
.38852 .08686 L
s
1 .212 0 r
.36273 .09577 m
.36154 .09135 L
s
0 1 .957 r
.36273 .09577 m
.31752 .11346 L
s
0 1 .965 r
.36273 .09577 m
.31574 .10846 L
s
0 1 .912 r
.36273 .09577 m
.31571 .10453 L
s
0 1 .978 r
.36154 .09135 m
.31574 .10846 L
s
0 1 .903 r
.36154 .09135 m
.31571 .10453 L
s
1 .879 0 r
.33905 .16795 m
.33577 .15304 L
s
0 1 .414 r
.33905 .16795 m
.30917 .19432 L
s
0 1 .406 r
.33905 .16795 m
.30022 .17638 L
s
0 .993 1 r
.33905 .16795 m
.32744 .21592 L
s
1 .844 0 r
.33577 .15304 m
.32992 .13954 L
s
0 1 .992 r
.33577 .15304 m
.30917 .19432 L
s
0 1 .581 r
.33577 .15304 m
.30022 .17638 L
s
0 1 .754 r
.33577 .15304 m
.29092 .15937 L
s
1 .909 0 r
.32992 .13954 m
.32253 .12563 L
s
0 1 .88 r
.32992 .13954 m
.30022 .17638 L
s
0 1 .657 r
.32992 .13954 m
.29092 .15937 L
s
0 1 .891 r
.32992 .13954 m
.28259 .14339 L
s
1 .747 0 r
.32253 .12563 m
.31752 .11346 L
s
0 1 .812 r
.32253 .12563 m
.29092 .15937 L
s
0 1 .655 r
.32253 .12563 m
.28259 .14339 L
s
0 .579 1 r
.32253 .12563 m
.26657 .12733 L
s
1 .258 0 r
.31752 .11346 m
.31574 .10846 L
s
0 1 .798 r
.31752 .11346 m
.28259 .14339 L
s
0 .778 1 r
.31752 .11346 m
.26657 .12733 L
s
0 1 .791 r
.31752 .11346 m
.27306 .12484 L
s
.043 1 0 r
.31752 .11346 m
.28604 .10521 L
s
.405 1 0 r
.31752 .11346 m
.33739 .09558 L
s
1 .171 0 r
.31574 .10846 m
.31571 .10453 L
s
0 .786 1 r
.31574 .10846 m
.26657 .12733 L
s
0 1 .78 r
.31574 .10846 m
.27306 .12484 L
s
0 1 .885 r
.31574 .10846 m
.27042 .12231 L
s
0 1 .875 r
.31571 .10453 m
.27306 .12484 L
s
0 1 .964 r
.31571 .10453 m
.27042 .12231 L
s
.822 1 0 r
.30917 .19432 m
.30022 .17638 L
s
0 1 .369 r
.30917 .19432 m
.28183 .22232 L
s
0 1 .541 r
.30917 .19432 m
.2676 .19946 L
s
0 1 .668 r
.30917 .19432 m
.31292 .23808 L
s
.308 1 0 r
.30917 .19432 m
.32744 .21592 L
s
.864 1 0 r
.30022 .17638 m
.29092 .15937 L
s
0 .984 1 r
.30022 .17638 m
.28183 .22232 L
s
0 1 .421 r
.30022 .17638 m
.2676 .19946 L
s
0 1 .761 r
.30022 .17638 m
.25523 .1825 L
s
.949 1 0 r
.29092 .15937 m
.28259 .14339 L
s
0 1 .822 r
.29092 .15937 m
.2676 .19946 L
s
0 1 .581 r
.29092 .15937 m
.25523 .1825 L
s
0 .989 1 r
.29092 .15937 m
.2419 .16561 L
s
.658 1 0 r
.28259 .14339 m
.26657 .12733 L
s
0 1 .906 r
.28259 .14339 m
.25523 .1825 L
s
0 1 .82 r
.28259 .14339 m
.2419 .16561 L
s
0 1 .72 r
.28259 .14339 m
.23783 .14331 L
s
1 .36 0 r
.26657 .12733 m
.27306 .12484 L
s
0 1 .769 r
.26657 .12733 m
.2419 .16561 L
s
.021 1 0 r
.26657 .12733 m
.23783 .14331 L
s
0 1 .606 r
.26657 .12733 m
.22832 .14683 L
s
0 1 .307 r
.26657 .12733 m
.2324 .11039 L
s
.234 1 0 r
.26657 .12733 m
.28604 .10521 L
s
0 .099 1 r
.26657 .12733 m
.20294 .12968 L
s
1 .155 0 r
.27306 .12484 m
.27042 .12231 L
s
0 1 .41 r
.27306 .12484 m
.23783 .14331 L
s
0 .962 1 r
.27306 .12484 m
.22832 .14683 L
s
0 1 .983 r
.27306 .12484 m
.22787 .14371 L
s
0 1 .968 r
.27042 .12231 m
.22832 .14683 L
s
0 1 .899 r
.27042 .12231 m
.22787 .14371 L
s
.393 1 0 r
.28183 .22232 m
.2676 .19946 L
s
0 1 .778 r
.28183 .22232 m
.28141 .26799 L
s
0 1 .065 r
.28183 .22232 m
.25252 .24006 L
s
0 1 .7 r
.28183 .22232 m
.23745 .22431 L
s
0 1 .026 r
.28183 .22232 m
.29873 .2514 L
s
0 1 .102 r
.28183 .22232 m
.31292 .23808 L
s
.764 1 0 r
.2676 .19946 m
.25523 .1825 L
s
0 1 .63 r
.2676 .19946 m
.25252 .24006 L
s
0 1 .365 r
.2676 .19946 m
.23745 .22431 L
s
0 1 .869 r
.2676 .19946 m
.22118 .20771 L
s
.731 1 0 r
.25523 .1825 m
.2419 .16561 L
s
0 1 .762 r
.25523 .1825 m
.23745 .22431 L
s
0 1 .571 r
.25523 .1825 m
.22118 .20771 L
s
0 .991 1 r
.25523 .1825 m
.20706 .1934 L
s
.659 1 0 r
.2419 .16561 m
.23783 .14331 L
s
0 1 .856 r
.2419 .16561 m
.22118 .20771 L
s
0 1 .708 r
.2419 .16561 m
.20706 .1934 L
s
0 .717 1 r
.2419 .16561 m
.18884 .17427 L
s
1 .559 0 r
.23783 .14331 m
.22832 .14683 L
s
0 .456 1 r
.23783 .14331 m
.18884 .17427 L
s
0 1 .265 r
.23783 .14331 m
.20294 .12968 L
s
1 .123 0 r
.22832 .14683 m
.22787 .14371 L
s
0 1 .928 r
.22832 .14683 m
.18884 .17427 L
s
0 1 .914 r
.22832 .14683 m
.18589 .16896 L
s
0 1 .836 r
.22832 .14683 m
.18907 .17197 L
s
0 1 .985 r
.22787 .14371 m
.18589 .16896 L
s
0 1 .923 r
.22787 .14371 m
.18907 .17197 L
s
.373 1 0 r
.23533 .26839 m
.21224 .25391 L
s
0 1 .351 r
.23533 .26839 m
.20698 .29494 L
s
0 .968 1 r
.23533 .26839 m
.18866 .28564 L
s
0 1 .803 r
.23533 .26839 m
.28141 .26799 L
s
.005 1 0 r
.23533 .26839 m
.25252 .24006 L
s
0 1 .681 r
.23533 .26839 m
.23745 .22431 L
s
0 1 .052 r
.23533 .26839 m
.26499 .28512 L
s
0 1 .09 r
.23533 .26839 m
.25152 .29905 L
s
.747 1 0 r
.21224 .25391 m
.19529 .24109 L
s
0 1 .508 r
.21224 .25391 m
.20698 .29494 L
s
0 1 .394 r
.21224 .25391 m
.18866 .28564 L
s
0 1 .816 r
.21224 .25391 m
.17153 .27593 L
s
0 1 .585 r
.21224 .25391 m
.25252 .24006 L
s
0 1 .353 r
.21224 .25391 m
.23745 .22431 L
s
0 1 .864 r
.21224 .25391 m
.22118 .20771 L
s
.733 1 0 r
.19529 .24109 m
.17879 .22734 L
s
0 1 .738 r
.19529 .24109 m
.18866 .28564 L
s
0 1 .559 r
.19529 .24109 m
.17153 .27593 L
s
0 1 .894 r
.19529 .24109 m
.15551 .26712 L
s
0 1 .759 r
.19529 .24109 m
.23745 .22431 L
s
0 1 .563 r
.19529 .24109 m
.22118 .20771 L
s
0 1 .992 r
.19529 .24109 m
.20706 .1934 L
s
.677 1 0 r
.17879 .22734 m
.15691 .22266 L
s
0 1 .993 r
.17879 .22734 m
.17153 .27593 L
s
0 1 .804 r
.17879 .22734 m
.15551 .26712 L
s
0 1 .76 r
.17879 .22734 m
.13993 .25081 L
s
0 1 .842 r
.17879 .22734 m
.22118 .20771 L
s
0 1 .684 r
.17879 .22734 m
.20706 .1934 L
s
0 .702 1 r
.17879 .22734 m
.18884 .17427 L
s
1 .64 0 r
.15691 .22266 m
.16147 .21217 L
s
0 1 .703 r
.15691 .22266 m
.15551 .26712 L
s
.022 1 0 r
.15691 .22266 m
.13993 .25081 L
s
0 1 .356 r
.15691 .22266 m
.13769 .2565 L
s
0 .454 1 r
.15691 .22266 m
.18884 .17427 L
s
0 1 .236 r
.15691 .22266 m
.14325 .18827 L
s
1 .1 0 r
.16147 .21217 m
.1589 .21107 L
s
0 1 .688 r
.16147 .21217 m
.13993 .25081 L
s
0 .933 1 r
.16147 .21217 m
.13769 .2565 L
s
0 1 .979 r
.16147 .21217 m
.13529 .25347 L
s
0 1 .845 r
.16147 .21217 m
.18884 .17427 L
s
0 .975 1 r
.16147 .21217 m
.18589 .16896 L
s
0 1 .971 r
.16147 .21217 m
.18907 .17197 L
s
0 .944 1 r
.1589 .21107 m
.13769 .2565 L
s
0 1 .956 r
.1589 .21107 m
.13529 .25347 L
s
0 .951 1 r
.1589 .21107 m
.18589 .16896 L
s
0 .99 1 r
.1589 .21107 m
.18907 .17197 L
s
.792 1 0 r
.20698 .29494 m
.18866 .28564 L
s
0 1 .405 r
.20698 .29494 m
.1798 .32389 L
s
0 .983 1 r
.20698 .29494 m
.16442 .32021 L
s
0 1 .719 r
.20698 .29494 m
.25152 .29905 L
s
.296 1 0 r
.20698 .29494 m
.22903 .31297 L
s
.845 1 0 r
.18866 .28564 m
.17153 .27593 L
s
0 1 .377 r
.18866 .28564 m
.1798 .32389 L
s
0 1 .563 r
.18866 .28564 m
.16442 .32021 L
s
0 1 .887 r
.18866 .28564 m
.15066 .314 L
s
.933 1 0 r
.17153 .27593 m
.15551 .26712 L
s
0 1 .726 r
.17153 .27593 m
.16442 .32021 L
s
0 1 .637 r
.17153 .27593 m
.15066 .314 L
s
0 1 .807 r
.17153 .27593 m
.13676 .30627 L
s
.666 1 0 r
.15551 .26712 m
.13993 .25081 L
s
0 1 .869 r
.15551 .26712 m
.15066 .314 L
s
0 1 .636 r
.15551 .26712 m
.13676 .30627 L
s
0 1 .785 r
.15551 .26712 m
.12453 .30085 L
s
1 .308 0 r
.13993 .25081 m
.13769 .2565 L
s
0 .606 1 r
.13993 .25081 m
.13676 .30627 L
s
0 .805 1 r
.13993 .25081 m
.12453 .30085 L
s
0 .831 1 r
.13993 .25081 m
.11977 .29868 L
s
0 1 .262 r
.13993 .25081 m
.123 .21744 L
s
.202 1 0 r
.13993 .25081 m
.11681 .26991 L
s
0 .164 1 r
.13993 .25081 m
.14325 .18827 L
s
1 .167 0 r
.13769 .2565 m
.13529 .25347 L
s
0 1 .814 r
.13769 .2565 m
.12453 .30085 L
s
0 1 .787 r
.13769 .2565 m
.11977 .29868 L
s
0 1 .873 r
.13769 .2565 m
.11592 .29838 L
s
0 1 .91 r
.13529 .25347 m
.11977 .29868 L
s
0 1 .979 r
.13529 .25347 m
.11592 .29838 L
s
1 .913 0 r
.1798 .32389 m
.16442 .32021 L
s
0 1 .891 r
.1798 .32389 m
.14866 .35976 L
s
0 .98 1 r
.1798 .32389 m
.14366 .35781 L
s
0 .926 1 r
.1798 .32389 m
.22903 .31297 L
s
1 .868 0 r
.16442 .32021 m
.15066 .314 L
s
0 1 .583 r
.16442 .32021 m
.14866 .35976 L
s
0 1 .607 r
.16442 .32021 m
.14366 .35781 L
s
0 1 .82 r
.16442 .32021 m
.13285 .35417 L
s
1 .919 0 r
.15066 .314 m
.13676 .30627 L
s
0 1 .696 r
.15066 .314 m
.14366 .35781 L
s
0 1 .669 r
.15066 .314 m
.13285 .35417 L
s
0 1 .823 r
.15066 .314 m
.12172 .35028 L
s
1 .761 0 r
.13676 .30627 m
.12453 .30085 L
s
0 1 .926 r
.13676 .30627 m
.13285 .35417 L
s
0 1 .829 r
.13676 .30627 m
.12172 .35028 L
s
0 1 .927 r
.13676 .30627 m
.11111 .34693 L
s
1 .252 0 r
.12453 .30085 m
.11977 .29868 L
s
0 .983 1 r
.12453 .30085 m
.12172 .35028 L
s
0 1 .922 r
.12453 .30085 m
.11111 .34693 L
s
0 1 .928 r
.12453 .30085 m
.10572 .3451 L
s
.084 1 0 r
.12453 .30085 m
.11681 .26991 L
s
.393 1 0 r
.12453 .30085 m
.10586 .32026 L
s
1 .167 0 r
.11977 .29868 m
.11592 .29838 L
s
0 1 .986 r
.11977 .29868 m
.11111 .34693 L
s
0 1 .953 r
.11977 .29868 m
.10572 .3451 L
s
0 1 .964 r
.11977 .29868 m
.10144 .34376 L
s
0 1 .911 r
.11592 .29838 m
.10572 .3451 L
s
0 1 .9 r
.11592 .29838 m
.10144 .34376 L
s
1 .261 0 r
.14866 .35976 m
.14366 .35781 L
s
0 1 .655 r
.14866 .35976 m
.13053 .39954 L
s
0 1 .696 r
.14866 .35976 m
.1269 .39842 L
s
1 .638 0 r
.14366 .35781 m
.13285 .35417 L
s
0 1 .657 r
.14366 .35781 m
.13053 .39954 L
s
0 1 .669 r
.14366 .35781 m
.1269 .39842 L
s
0 1 .773 r
.14366 .35781 m
.11951 .3965 L
s
1 .662 0 r
.13285 .35417 m
.12172 .35028 L
s
0 1 .713 r
.13285 .35417 m
.1269 .39842 L
s
0 1 .697 r
.13285 .35417 m
.11951 .3965 L
s
0 1 .833 r
.13285 .35417 m
.11031 .39491 L
s
1 .62 0 r
.12172 .35028 m
.11111 .34693 L
s
0 1 .815 r
.12172 .35028 m
.11951 .3965 L
s
0 1 .802 r
.12172 .35028 m
.11031 .39491 L
s
0 1 .939 r
.12172 .35028 m
.1009 .39383 L
s
1 .281 0 r
.11111 .34693 m
.10572 .3451 L
s
0 1 .922 r
.11111 .34693 m
.11031 .39491 L
s
0 1 .923 r
.11111 .34693 m
.1009 .39383 L
s
0 1 .889 r
.11111 .34693 m
.0954 .39172 L
s
.377 1 0 r
.11111 .34693 m
.10586 .32026 L
s
.316 1 0 r
.11111 .34693 m
.09599 .37067 L
s
1 .206 0 r
.10572 .3451 m
.10144 .34376 L
s
0 1 .983 r
.10572 .3451 m
.1009 .39383 L
s
0 1 .907 r
.10572 .3451 m
.0954 .39172 L
s
0 1 .896 r
.10572 .3451 m
.09081 .39027 L
s
0 1 .943 r
.10144 .34376 m
.0954 .39172 L
s
0 1 .904 r
.10144 .34376 m
.09081 .39027 L
s
1 .163 0 r
.13053 .39954 m
.1269 .39842 L
s
0 1 .611 r
.13053 .39954 m
.12049 .44136 L
s
0 1 .632 r
.13053 .39954 m
.11728 .44081 L
s
1 .403 0 r
.1269 .39842 m
.11951 .3965 L
s
0 1 .637 r
.1269 .39842 m
.12049 .44136 L
s
0 1 .64 r
.1269 .39842 m
.11728 .44081 L
s
0 1 .704 r
.1269 .39842 m
.11122 .44007 L
s
1 .509 0 r
.11951 .3965 m
.11031 .39491 L
s
0 1 .696 r
.11951 .3965 m
.11728 .44081 L
s
0 1 .695 r
.11951 .3965 m
.11122 .44007 L
s
0 1 .786 r
.11951 .3965 m
.10339 .43937 L
s
1 .517 0 r
.11031 .39491 m
.1009 .39383 L
s
0 1 .746 r
.11031 .39491 m
.11122 .44007 L
s
0 1 .735 r
.11031 .39491 m
.10339 .43937 L
s
0 1 .988 r
.11031 .39491 m
.09476 .44142 L
s
1 .293 0 r
.1009 .39383 m
.0954 .39172 L
s
0 1 .774 r
.1009 .39383 m
.10339 .43937 L
s
0 1 .922 r
.1009 .39383 m
.09476 .44142 L
s
0 1 .775 r
.1009 .39383 m
.08902 .43788 L
s
.596 1 0 r
.1009 .39383 m
.09599 .37067 L
s
.071 1 0 r
.1009 .39383 m
.08982 .42394 L
s
1 .227 0 r
.0954 .39172 m
.09081 .39027 L
s
0 .971 1 r
.0954 .39172 m
.09476 .44142 L
s
0 1 .836 r
.0954 .39172 m
.08902 .43788 L
s
0 1 .852 r
.0954 .39172 m
.08429 .43725 L
s
0 1 .901 r
.09081 .39027 m
.08902 .43788 L
s
0 1 .887 r
.09081 .39027 m
.08429 .43725 L
s
1 .129 0 r
.12049 .44136 m
.11728 .44081 L
s
0 1 .595 r
.12049 .44136 m
.11729 .48399 L
s
0 1 .617 r
.12049 .44136 m
.11423 .484 L
s
1 .307 0 r
.11728 .44081 m
.11122 .44007 L
s
0 1 .622 r
.11728 .44081 m
.11729 .48399 L
s
0 1 .629 r
.11728 .44081 m
.11423 .484 L
s
0 1 .68 r
.11728 .44081 m
.10846 .48403 L
s
1 .417 0 r
.11122 .44007 m
.10339 .43937 L
s
0 1 .675 r
.11122 .44007 m
.11423 .484 L
s
0 1 .676 r
.11122 .44007 m
.10846 .48403 L
s
0 1 .746 r
.11122 .44007 m
.10107 .48408 L
s
1 .48 0 r
.10339 .43937 m
.09476 .44142 L
s
0 1 .732 r
.10339 .43937 m
.10846 .48403 L
s
0 1 .721 r
.10339 .43937 m
.10107 .48408 L
s
0 1 .785 r
.10339 .43937 m
.09356 .4841 L
s
1 .346 0 r
.09476 .44142 m
.08902 .43788 L
s
0 1 .618 r
.09476 .44142 m
.10107 .48408 L
s
0 1 .592 r
.09476 .44142 m
.09356 .4841 L
s
0 1 .644 r
.09476 .44142 m
.08632 .48413 L
s
.941 1 0 r
.09476 .44142 m
.08982 .42394 L
s
0 1 .617 r
.09476 .44142 m
.08902 .48414 L
s
1 .224 0 r
.08902 .43788 m
.08429 .43725 L
s
0 1 .826 r
.08902 .43788 m
.09356 .4841 L
s
0 1 .818 r
.08902 .43788 m
.08632 .48413 L
s
0 1 .848 r
.08902 .43788 m
.08211 .48418 L
s
0 1 .855 r
.08429 .43725 m
.08632 .48413 L
s
0 1 .859 r
.08429 .43725 m
.08211 .48418 L
s
1 .117 0 r
.11729 .48399 m
.11423 .484 L
s
0 1 .593 r
.11729 .48399 m
.1208 .52657 L
s
0 1 .62 r
.11729 .48399 m
.11763 .52713 L
s
1 .286 0 r
.11423 .484 m
.10846 .48403 L
s
0 1 .615 r
.11423 .484 m
.1208 .52657 L
s
0 1 .627 r
.11423 .484 m
.11763 .52713 L
s
0 1 .677 r
.11423 .484 m
.11143 .52798 L
s
1 .388 0 r
.10846 .48403 m
.10107 .48408 L
s
0 1 .677 r
.10846 .48403 m
.11763 .52713 L
s
0 1 .676 r
.10846 .48403 m
.11143 .52798 L
s
0 1 .734 r
.10846 .48403 m
.10356 .52874 L
s
1 .394 0 r
.10107 .48408 m
.09356 .4841 L
s
0 1 .742 r
.10107 .48408 m
.11143 .52798 L
s
0 1 .719 r
.10107 .48408 m
.10356 .52874 L
s
0 1 .62 r
.10107 .48408 m
.0949 .52679 L
s
1 .378 0 r
.09356 .4841 m
.08632 .48413 L
s
0 1 .782 r
.09356 .4841 m
.10356 .52874 L
s
0 1 .592 r
.09356 .4841 m
.0949 .52679 L
s
0 1 .825 r
.09356 .4841 m
.08914 .53032 L
s
1 .209 0 r
.09356 .4841 m
.08902 .48414 L
s
1 .188 0 r
.08632 .48413 m
.08211 .48418 L
s
0 1 .643 r
.08632 .48413 m
.0949 .52679 L
s
0 1 .815 r
.08632 .48413 m
.08914 .53032 L
s
0 1 .856 r
.08632 .48413 m
.08431 .53101 L
s
0 1 .84 r
.08211 .48418 m
.08914 .53032 L
s
0 1 .853 r
.08211 .48418 m
.08431 .53101 L
s
1 .127 0 r
.1208 .52657 m
.11763 .52713 L
s
0 1 .604 r
.1208 .52657 m
.1314 .56813 L
s
0 1 .631 r
.1208 .52657 m
.12762 .56935 L
s
1 .316 0 r
.11763 .52713 m
.11143 .52798 L
s
0 1 .626 r
.11763 .52713 m
.1314 .56813 L
s
0 1 .635 r
.11763 .52713 m
.12762 .56935 L
s
0 1 .694 r
.11763 .52713 m
.12016 .57139 L
s
1 .42 0 r
.11143 .52798 m
.10356 .52874 L
s
0 1 .7 r
.11143 .52798 m
.12762 .56935 L
s
0 1 .691 r
.11143 .52798 m
.12016 .57139 L
s
0 1 .745 r
.11143 .52798 m
.11083 .57313 L
s
1 .48 0 r
.10356 .52874 m
.0949 .52679 L
s
0 1 .783 r
.10356 .52874 m
.12016 .57139 L
s
0 1 .734 r
.10356 .52874 m
.11083 .57313 L
s
0 1 .772 r
.10356 .52874 m
.10131 .57427 L
s
1 .348 0 r
.0949 .52679 m
.08914 .53032 L
s
0 1 .985 r
.0949 .52679 m
.11083 .57313 L
s
0 1 .917 r
.0949 .52679 m
.10131 .57427 L
s
0 .978 1 r
.0949 .52679 m
.09562 .57637 L
s
0 1 .614 r
.0949 .52679 m
.08902 .48414 L
s
.937 1 0 r
.0949 .52679 m
.0901 .54435 L
s
1 .23 0 r
.08914 .53032 m
.08431 .53101 L
s
0 1 .773 r
.08914 .53032 m
.10131 .57427 L
s
0 1 .829 r
.08914 .53032 m
.09562 .57637 L
s
0 1 .892 r
.08914 .53032 m
.09099 .57779 L
s
0 1 .845 r
.08431 .53101 m
.09562 .57637 L
s
0 1 .876 r
.08431 .53101 m
.09099 .57779 L
s
1 .174 0 r
.1314 .56813 m
.12762 .56935 L
s
0 1 .645 r
.1314 .56813 m
.14997 .60753 L
s
0 1 .65 r
.1314 .56813 m
.14487 .60963 L
s
1 .409 0 r
.12762 .56935 m
.12016 .57139 L
s
0 1 .688 r
.12762 .56935 m
.14997 .60753 L
s
0 1 .661 r
.12762 .56935 m
.14487 .60963 L
s
0 1 .71 r
.12762 .56935 m
.13399 .61349 L
s
1 .518 0 r
.12016 .57139 m
.11083 .57313 L
s
0 1 .768 r
.12016 .57139 m
.14487 .60963 L
s
0 1 .692 r
.12016 .57139 m
.13399 .61349 L
s
0 1 .81 r
.12016 .57139 m
.12272 .61752 L
s
1 .524 0 r
.11083 .57313 m
.10131 .57427 L
s
0 1 .831 r
.11083 .57313 m
.13399 .61349 L
s
0 1 .796 r
.11083 .57313 m
.12272 .61752 L
s
0 1 .915 r
.11083 .57313 m
.11178 .621 L
s
1 .305 0 r
.10131 .57427 m
.09562 .57637 L
s
0 1 .939 r
.10131 .57427 m
.12272 .61752 L
s
0 1 .916 r
.10131 .57427 m
.11178 .621 L
s
0 1 .969 r
.10131 .57427 m
.10608 .62278 L
s
.595 1 0 r
.10131 .57427 m
.09659 .59749 L
s
.08 1 0 r
.10131 .57427 m
.0901 .54435 L
s
1 .228 0 r
.09562 .57637 m
.09099 .57779 L
s
0 1 .889 r
.09562 .57637 m
.11178 .621 L
s
0 1 .896 r
.09562 .57637 m
.10608 .62278 L
s
0 1 .93 r
.09562 .57637 m
.10162 .62412 L
s
0 1 .888 r
.09099 .57779 m
.10608 .62278 L
s
0 1 .893 r
.09099 .57779 m
.10162 .62412 L
s
1 .27 0 r
.14997 .60753 m
.14487 .60963 L
s
0 1 .885 r
.14997 .60753 m
.18182 .64263 L
s
0 1 .579 r
.14997 .60753 m
.16628 .64677 L
s
1 .646 0 r
.14487 .60963 m
.13399 .61349 L
s
0 .981 1 r
.14487 .60963 m
.18182 .64263 L
s
0 1 .602 r
.14487 .60963 m
.16628 .64677 L
s
0 1 .692 r
.14487 .60963 m
.15222 .65333 L
s
1 .673 0 r
.13399 .61349 m
.12272 .61752 L
s
0 1 .821 r
.13399 .61349 m
.16628 .64677 L
s
0 1 .661 r
.13399 .61349 m
.15222 .65333 L
s
0 1 .923 r
.13399 .61349 m
.13811 .66131 L
s
1 .642 0 r
.12272 .61752 m
.11178 .621 L
s
0 1 .822 r
.12272 .61752 m
.15222 .65333 L
s
0 1 .824 r
.12272 .61752 m
.13811 .66131 L
s
0 .988 1 r
.12272 .61752 m
.12551 .66688 L
s
1 .299 0 r
.11178 .621 m
.10608 .62278 L
s
0 1 .932 r
.11178 .621 m
.13811 .66131 L
s
0 1 .916 r
.11178 .621 m
.12551 .66688 L
s
0 1 .963 r
.11178 .621 m
.12024 .66891 L
s
.373 1 0 r
.11178 .621 m
.10694 .64781 L
s
.326 1 0 r
.11178 .621 m
.09659 .59749 L
s
1 .216 0 r
.10608 .62278 m
.10162 .62412 L
s
0 1 .935 r
.10608 .62278 m
.12551 .66688 L
s
0 1 .938 r
.10608 .62278 m
.12024 .66891 L
s
0 1 .888 r
.10608 .62278 m
.11615 .66915 L
s
0 1 .954 r
.10162 .62412 m
.12024 .66891 L
s
0 1 .88 r
.10162 .62412 m
.11615 .66915 L
s
1 .929 0 r
.18182 .64263 m
.16628 .64677 L
s
0 1 .402 r
.18182 .64263 m
.20966 .67087 L
s
0 1 .382 r
.18182 .64263 m
.19111 .68086 L
s
0 .903 1 r
.18182 .64263 m
.23175 .65194 L
s
1 .895 0 r
.16628 .64677 m
.15222 .65333 L
s
0 .976 1 r
.16628 .64677 m
.20966 .67087 L
s
0 1 .559 r
.16628 .64677 m
.19111 .68086 L
s
0 1 .727 r
.16628 .64677 m
.17363 .69102 L
s
1 .938 0 r
.15222 .65333 m
.13811 .66131 L
s
0 1 .9 r
.15222 .65333 m
.19111 .68086 L
s
0 1 .632 r
.15222 .65333 m
.17363 .69102 L
s
0 1 .866 r
.15222 .65333 m
.15719 .70016 L
s
1 .786 0 r
.13811 .66131 m
.12551 .66688 L
s
0 1 .817 r
.13811 .66131 m
.17363 .69102 L
s
0 1 .628 r
.13811 .66131 m
.15719 .70016 L
s
0 .61 1 r
.13811 .66131 m
.14137 .71671 L
s
1 .278 0 r
.12551 .66688 m
.12024 .66891 L
s
0 1 .794 r
.12551 .66688 m
.15719 .70016 L
s
0 .81 1 r
.12551 .66688 m
.14137 .71671 L
s
0 1 .767 r
.12551 .66688 m
.13797 .71065 L
s
.066 1 0 r
.12551 .66688 m
.11851 .69827 L
s
.412 1 0 r
.12551 .66688 m
.10694 .64781 L
s
1 .182 0 r
.12024 .66891 m
.11615 .66915 L
s
0 .811 1 r
.12024 .66891 m
.14137 .71671 L
s
0 1 .757 r
.12024 .66891 m
.13797 .71065 L
s
0 1 .861 r
.12024 .66891 m
.13523 .71347 L
s
0 1 .853 r
.11615 .66915 m
.13797 .71065 L
s
0 1 .938 r
.11615 .66915 m
.13523 .71347 L
s
.758 1 0 r
.20966 .67087 m
.19111 .68086 L
s
0 1 .358 r
.20966 .67087 m
.23869 .69686 L
s
0 1 .53 r
.20966 .67087 m
.21537 .71219 L
s
0 1 .759 r
.20966 .67087 m
.25471 .6654 L
s
.258 1 0 r
.20966 .67087 m
.23175 .65194 L
s
.812 1 0 r
.19111 .68086 m
.17363 .69102 L
s
0 .94 1 r
.19111 .68086 m
.23869 .69686 L
s
0 1 .4 r
.19111 .68086 m
.21537 .71219 L
s
0 1 .741 r
.19111 .68086 m
.19789 .72544 L
s
.899 1 0 r
.17363 .69102 m
.15719 .70016 L
s
0 1 .847 r
.17363 .69102 m
.21537 .71219 L
s
0 1 .555 r
.17363 .69102 m
.19789 .72544 L
s
0 1 .987 r
.17363 .69102 m
.18091 .7395 L
s
.645 1 0 r
.15719 .70016 m
.14137 .71671 L
s
0 1 .918 r
.15719 .70016 m
.19789 .72544 L
s
0 1 .794 r
.15719 .70016 m
.18091 .7395 L
s
0 1 .695 r
.15719 .70016 m
.15837 .7445 L
s
1 .36 0 r
.14137 .71671 m
.13797 .71065 L
s
0 1 .775 r
.14137 .71671 m
.18091 .7395 L
s
.04 1 0 r
.14137 .71671 m
.15837 .7445 L
s
0 1 .58 r
.14137 .71671 m
.16143 .75419 L
s
0 1 .279 r
.14137 .71671 m
.12608 .75115 L
s
.24 1 0 r
.14137 .71671 m
.11851 .69827 L
s
0 .14 1 r
.14137 .71671 m
.14646 .77952 L
s
1 .172 0 r
.13797 .71065 m
.13523 .71347 L
s
0 1 .394 r
.13797 .71065 m
.15837 .7445 L
s
0 .986 1 r
.13797 .71065 m
.16143 .75419 L
s
0 1 .959 r
.13797 .71065 m
.15812 .75486 L
s
0 1 .949 r
.13523 .71347 m
.16143 .75419 L
s
0 1 .879 r
.13523 .71347 m
.15812 .75486 L
s
.332 1 0 r
.23869 .69686 m
.21537 .71219 L
s
0 1 .856 r
.23869 .69686 m
.28561 .69594 L
s
0 1 .054 r
.23869 .69686 m
.25738 .72537 L
s
0 1 .701 r
.23869 .69686 m
.24108 .74125 L
s
0 1 .101 r
.23869 .69686 m
.26861 .67901 L
s
0 1 .13 r
.23869 .69686 m
.25471 .6654 L
s
.705 1 0 r
.21537 .71219 m
.19789 .72544 L
s
0 1 .675 r
.21537 .71219 m
.25738 .72537 L
s
0 1 .349 r
.21537 .71219 m
.24108 .74125 L
s
0 1 .852 r
.21537 .71219 m
.22422 .75821 L
s
.698 1 0 r
.19789 .72544 m
.18091 .7395 L
s
0 1 .797 r
.19789 .72544 m
.24108 .74125 L
s
0 1 .55 r
.19789 .72544 m
.22422 .75821 L
s
0 1 .982 r
.19789 .72544 m
.21006 .77286 L
s
.633 1 0 r
.18091 .7395 m
.15837 .7445 L
s
0 1 .871 r
.18091 .7395 m
.22422 .75821 L
s
0 1 .691 r
.18091 .7395 m
.21006 .77286 L
s
0 .74 1 r
.18091 .7395 m
.1908 .79198 L
s
1 .56 0 r
.15837 .7445 m
.16143 .75419 L
s
0 .485 1 r
.15837 .7445 m
.1908 .79198 L
s
0 1 .235 r
.15837 .7445 m
.14646 .77952 L
s
1 .137 0 r
.16143 .75419 m
.15812 .75486 L
s
0 1 .914 r
.16143 .75419 m
.1908 .79198 L
s
0 1 .891 r
.16143 .75419 m
.18482 .79552 L
s
0 1 .823 r
.16143 .75419 m
.18771 .79243 L
s
0 1 .963 r
.15812 .75486 m
.18482 .79552 L
s
0 1 .912 r
.15812 .75486 m
.18771 .79243 L
s
.335 1 0 r
.28561 .74218 m
.27067 .76568 L
s
0 1 .305 r
.28561 .74218 m
.31181 .76985 L
s
0 .995 1 r
.28561 .74218 m
.30216 .78864 L
s
0 1 .813 r
.28561 .74218 m
.28561 .69594 L
s
.023 1 0 r
.28561 .74218 m
.25738 .72537 L
s
0 1 .706 r
.28561 .74218 m
.24108 .74125 L
s
0 1 .092 r
.28561 .74218 m
.30295 .71213 L
s
0 1 .137 r
.28561 .74218 m
.31671 .72525 L
s
.71 1 0 r
.27067 .76568 m
.25767 .78324 L
s
0 1 .508 r
.27067 .76568 m
.31181 .76985 L
s
0 1 .359 r
.27067 .76568 m
.30216 .78864 L
s
0 1 .796 r
.27067 .76568 m
.29233 .80623 L
s
0 1 .576 r
.27067 .76568 m
.25738 .72537 L
s
0 1 .322 r
.27067 .76568 m
.24108 .74125 L
s
0 1 .863 r
.27067 .76568 m
.22422 .75821 L
s
.701 1 0 r
.25767 .78324 m
.24388 .80037 L
s
0 1 .723 r
.25767 .78324 m
.30216 .78864 L
s
0 1 .522 r
.25767 .78324 m
.29233 .80623 L
s
0 1 .873 r
.25767 .78324 m
.28345 .82279 L
s
0 1 .745 r
.25767 .78324 m
.24108 .74125 L
s
0 1 .535 r
.25767 .78324 m
.22422 .75821 L
s
0 1 .969 r
.25767 .78324 m
.21006 .77286 L
s
.653 1 0 r
.24388 .80037 m
.23926 .82266 L
s
0 1 .973 r
.24388 .80037 m
.29233 .80623 L
s
0 1 .766 r
.24388 .80037 m
.28345 .82279 L
s
0 1 .753 r
.24388 .80037 m
.2675 .839 L
s
0 1 .83 r
.24388 .80037 m
.22422 .75821 L
s
0 1 .648 r
.24388 .80037 m
.21006 .77286 L
s
0 .719 1 r
.24388 .80037 m
.1908 .79198 L
s
1 .651 0 r
.23926 .82266 m
.22828 .81885 L
s
0 1 .685 r
.23926 .82266 m
.28345 .82279 L
s
.037 1 0 r
.23926 .82266 m
.2675 .839 L
s
0 1 .319 r
.23926 .82266 m
.2726 .84157 L
s
0 .493 1 r
.23926 .82266 m
.1908 .79198 L
s
0 1 .169 r
.23926 .82266 m
.20633 .83704 L
s
1 .111 0 r
.22828 .81885 m
.22697 .82152 L
s
0 1 .679 r
.22828 .81885 m
.2675 .839 L
s
0 .965 1 r
.22828 .81885 m
.2726 .84157 L
s
0 1 .944 r
.22828 .81885 m
.26946 .84415 L
s
0 1 .805 r
.22828 .81885 m
.1908 .79198 L
s
0 .994 1 r
.22828 .81885 m
.18482 .79552 L
s
0 1 .949 r
.22828 .81885 m
.18771 .79243 L
s
0 .962 1 r
.22697 .82152 m
.2726 .84157 L
s
0 1 .932 r
.22697 .82152 m
.26946 .84415 L
s
0 .982 1 r
.22697 .82152 m
.18482 .79552 L
s
0 1 .976 r
.22697 .82152 m
.18771 .79243 L
s
.755 1 0 r
.31181 .76985 m
.30216 .78864 L
s
0 1 .365 r
.31181 .76985 m
.34021 .79667 L
s
0 1 .985 r
.31181 .76985 m
.33631 .81229 L
s
0 1 .727 r
.31181 .76985 m
.31671 .72525 L
s
.258 1 0 r
.31181 .76985 m
.33036 .74745 L
s
.816 1 0 r
.30216 .78864 m
.29233 .80623 L
s
0 1 .354 r
.30216 .78864 m
.34021 .79667 L
s
0 1 .519 r
.30216 .78864 m
.33631 .81229 L
s
0 1 .86 r
.30216 .78864 m
.32998 .8265 L
s
.901 1 0 r
.29233 .80623 m
.28345 .82279 L
s
0 1 .697 r
.29233 .80623 m
.33631 .81229 L
s
0 1 .595 r
.29233 .80623 m
.32998 .8265 L
s
0 1 .785 r
.29233 .80623 m
.32229 .84086 L
s
.654 1 0 r
.28345 .82279 m
.2675 .839 L
s
0 1 .84 r
.28345 .82279 m
.32998 .8265 L
s
0 1 .6 r
.28345 .82279 m
.32229 .84086 L
s
0 1 .762 r
.28345 .82279 m
.31694 .85348 L
s
1 .282 0 r
.2675 .839 m
.2726 .84157 L
s
0 .651 1 r
.2675 .839 m
.32229 .84086 L
s
0 .858 1 r
.2675 .839 m
.31694 .85348 L
s
0 .887 1 r
.2675 .839 m
.31463 .8586 L
s
0 1 .212 r
.2675 .839 m
.23546 .85674 L
s
.208 1 0 r
.2675 .839 m
.28682 .86181 L
s
0 .253 1 r
.2675 .839 m
.20633 .83704 L
s
1 .18 0 r
.2726 .84157 m
.26946 .84415 L
s
0 1 .792 r
.2726 .84157 m
.31694 .85348 L
s
0 1 .757 r
.2726 .84157 m
.31463 .8586 L
s
0 1 .834 r
.2726 .84157 m
.31412 .86267 L
s
0 1 .886 r
.26946 .84415 m
.31463 .8586 L
s
0 1 .944 r
.26946 .84415 m
.31412 .86267 L
s
1 .931 0 r
.34021 .79667 m
.33631 .81229 L
s
0 1 .842 r
.34021 .79667 m
.37542 .82738 L
s
0 1 .979 r
.34021 .79667 m
.37336 .83263 L
s
0 .94 1 r
.34021 .79667 m
.33036 .74745 L
s
1 .897 0 r
.33631 .81229 m
.32998 .8265 L
s
0 1 .543 r
.33631 .81229 m
.37542 .82738 L
s
0 1 .565 r
.33631 .81229 m
.37336 .83263 L
s
0 1 .786 r
.33631 .81229 m
.36968 .84368 L
s
1 .943 0 r
.32998 .8265 m
.32229 .84086 L
s
0 1 .661 r
.32998 .8265 m
.37336 .83263 L
s
0 1 .626 r
.32998 .8265 m
.36968 .84368 L
s
0 1 .792 r
.32998 .8265 m
.3658 .85521 L
s
1 .782 0 r
.32229 .84086 m
.31694 .85348 L
s
0 1 .89 r
.32229 .84086 m
.36968 .84368 L
s
0 1 .786 r
.32229 .84086 m
.3658 .85521 L
s
0 1 .891 r
.32229 .84086 m
.36248 .86618 L
s
1 .276 0 r
.31694 .85348 m
.31463 .8586 L
s
0 1 .978 r
.31694 .85348 m
.3658 .85521 L
s
0 1 .878 r
.31694 .85348 m
.36248 .86618 L
s
0 1 .882 r
.31694 .85348 m
.36056 .87191 L
s
.123 1 0 r
.31694 .85348 m
.28682 .86181 L
s
.399 1 0 r
.31694 .85348 m
.33634 .87201 L
s
1 .182 0 r
.31463 .8586 m
.31412 .86267 L
s
0 1 .951 r
.31463 .8586 m
.36248 .86618 L
s
0 1 .912 r
.31463 .8586 m
.36056 .87191 L
s
0 1 .92 r
.31463 .8586 m
.35917 .87637 L
s
0 1 .882 r
.31412 .86267 m
.36056 .87191 L
s
0 1 .866 r
.31412 .86267 m
.35917 .87637 L
s
1 .278 0 r
.37542 .82738 m
.37336 .83263 L
s
0 1 .61 r
.37542 .82738 m
.41465 .84497 L
s
0 1 .654 r
.37542 .82738 m
.41344 .84889 L
s
1 .653 0 r
.37336 .83263 m
.36968 .84368 L
s
0 1 .616 r
.37336 .83263 m
.41465 .84497 L
s
0 1 .626 r
.37336 .83263 m
.41344 .84889 L
s
0 1 .734 r
.37336 .83263 m
.41149 .85649 L
s
1 .685 0 r
.36968 .84368 m
.3658 .85521 L
s
0 1 .677 r
.36968 .84368 m
.41344 .84889 L
s
0 1 .656 r
.36968 .84368 m
.41149 .85649 L
s
0 1 .797 r
.36968 .84368 m
.40987 .86602 L
s
1 .642 0 r
.3658 .85521 m
.36248 .86618 L
s
0 1 .78 r
.3658 .85521 m
.41149 .85649 L
s
0 1 .759 r
.3658 .85521 m
.40987 .86602 L
s
0 1 .901 r
.3658 .85521 m
.40879 .87578 L
s
1 .303 0 r
.36248 .86618 m
.36056 .87191 L
s
0 1 .885 r
.36248 .86618 m
.40987 .86602 L
s
0 1 .879 r
.36248 .86618 m
.40879 .87578 L
s
0 1 .847 r
.36248 .86618 m
.40666 .88162 L
s
.402 1 0 r
.36248 .86618 m
.33634 .87201 L
s
.334 1 0 r
.36248 .86618 m
.38603 .88108 L
s
1 .218 0 r
.36056 .87191 m
.35917 .87637 L
s
0 1 .947 r
.36056 .87191 m
.40879 .87578 L
s
0 1 .867 r
.36056 .87191 m
.40666 .88162 L
s
0 1 .856 r
.36056 .87191 m
.40523 .88628 L
s
0 1 .909 r
.35917 .87637 m
.40666 .88162 L
s
0 1 .868 r
.35917 .87637 m
.40523 .88628 L
s
1 .182 0 r
.41465 .84497 m
.41344 .84889 L
s
0 1 .569 r
.41465 .84497 m
.45588 .85454 L
s
0 1 .59 r
.41465 .84497 m
.45532 .85792 L
s
1 .415 0 r
.41344 .84889 m
.41149 .85649 L
s
0 1 .599 r
.41344 .84889 m
.45588 .85454 L
s
0 1 .6 r
.41344 .84889 m
.45532 .85792 L
s
0 1 .662 r
.41344 .84889 m
.45453 .86414 L
s
1 .529 0 r
.41149 .85649 m
.40987 .86602 L
s
0 1 .663 r
.41149 .85649 m
.45532 .85792 L
s
0 1 .655 r
.41149 .85649 m
.45453 .86414 L
s
0 1 .746 r
.41149 .85649 m
.45382 .87227 L
s
1 .539 0 r
.40987 .86602 m
.40879 .87578 L
s
0 1 .717 r
.40987 .86602 m
.45453 .86414 L
s
0 1 .698 r
.40987 .86602 m
.45382 .87227 L
s
0 1 .949 r
.40987 .86602 m
.45581 .88129 L
s
1 .314 0 r
.40879 .87578 m
.40666 .88162 L
s
0 1 .746 r
.40879 .87578 m
.45382 .87227 L
s
0 1 .881 r
.40879 .87578 m
.45581 .88129 L
s
0 1 .737 r
.40879 .87578 m
.4523 .88737 L
s
.615 1 0 r
.40879 .87578 m
.38603 .88108 L
s
.094 1 0 r
.40879 .87578 m
.43861 .88659 L
s
1 .23 0 r
.40666 .88162 m
.40523 .88628 L
s
0 1 .995 r
.40666 .88162 m
.45581 .88129 L
s
0 1 .798 r
.40666 .88162 m
.4523 .88737 L
s
0 1 .814 r
.40666 .88162 m
.45163 .89245 L
s
0 1 .866 r
.40523 .88628 m
.4523 .88737 L
s
0 1 .848 r
.40523 .88628 m
.45163 .89245 L
s
1 .139 0 r
.45588 .85454 m
.45532 .85792 L
s
0 1 .558 r
.45588 .85454 m
.49794 .85731 L
s
0 1 .579 r
.45588 .85454 m
.49796 .86051 L
s
1 .318 0 r
.45532 .85792 m
.45453 .86414 L
s
0 1 .588 r
.45532 .85792 m
.49794 .85731 L
s
0 1 .593 r
.45532 .85792 m
.49796 .86051 L
s
0 1 .642 r
.45532 .85792 m
.49797 .86646 L
s
1 .435 0 r
.45453 .86414 m
.45382 .87227 L
s
0 1 .646 r
.45453 .86414 m
.49796 .86051 L
s
0 1 .641 r
.45453 .86414 m
.49797 .86646 L
s
0 1 .706 r
.45453 .86414 m
.49798 .87393 L
s
1 .503 0 r
.45382 .87227 m
.45581 .88129 L
s
0 1 .706 r
.45382 .87227 m
.49797 .86646 L
s
0 1 .685 r
.45382 .87227 m
.49798 .87393 L
s
0 1 .749 r
.45382 .87227 m
.49798 .88201 L
s
1 .364 0 r
.45581 .88129 m
.4523 .88737 L
s
0 1 .598 r
.45581 .88129 m
.49798 .87393 L
s
0 1 .559 r
.45581 .88129 m
.49798 .88201 L
s
0 1 .608 r
.45581 .88129 m
.49796 .88961 L
s
0 1 .585 r
.45581 .88129 m
.49805 .8868 L
s
.95 1 0 r
.45581 .88129 m
.43861 .88659 L
s
1 .246 0 r
.4523 .88737 m
.45163 .89245 L
s
0 1 .797 r
.4523 .88737 m
.49798 .88201 L
s
0 1 .78 r
.4523 .88737 m
.49796 .88961 L
s
0 1 .809 r
.4523 .88737 m
.49797 .89422 L
s
0 1 .824 r
.45163 .89245 m
.49796 .88961 L
s
0 1 .821 r
.45163 .89245 m
.49797 .89422 L
s
1 .126 0 r
.49794 .85731 m
.49796 .86051 L
s
0 1 .562 r
.49794 .85731 m
.53999 .85335 L
s
0 1 .587 r
.49794 .85731 m
.54057 .85678 L
s
1 .297 0 r
.49796 .86051 m
.49797 .86646 L
s
0 1 .588 r
.49796 .86051 m
.53999 .85335 L
s
0 1 .596 r
.49796 .86051 m
.54057 .85678 L
s
0 1 .641 r
.49796 .86051 m
.54137 .863 L
s
1 .393 0 r
.49797 .86646 m
.49798 .87393 L
s
0 1 .653 r
.49797 .86646 m
.54057 .85678 L
s
0 1 .644 r
.49797 .86646 m
.54137 .863 L
s
0 1 .698 r
.49797 .86646 m
.54211 .8712 L
s
1 .43 0 r
.49798 .87393 m
.49798 .88201 L
s
0 1 .72 r
.49798 .87393 m
.54137 .863 L
s
0 1 .686 r
.49798 .87393 m
.54211 .8712 L
s
0 1 .588 r
.49798 .87393 m
.54014 .88032 L
s
1 .4 0 r
.49798 .88201 m
.49796 .88961 L
s
0 1 .763 r
.49798 .88201 m
.54211 .8712 L
s
0 1 .56 r
.49798 .88201 m
.54014 .88032 L
s
0 1 .787 r
.49798 .88201 m
.54359 .88643 L
s
1 .225 0 r
.49798 .88201 m
.49805 .8868 L
s
1 .214 0 r
.49796 .88961 m
.49797 .89422 L
s
0 1 .622 r
.49796 .88961 m
.54014 .88032 L
s
0 1 .781 r
.49796 .88961 m
.54359 .88643 L
s
0 1 .818 r
.49796 .88961 m
.54425 .89156 L
s
0 1 .815 r
.49797 .89422 m
.54359 .88643 L
s
0 1 .82 r
.49797 .89422 m
.54425 .89156 L
s
1 .143 0 r
.53999 .85335 m
.54057 .85678 L
s
0 1 .577 r
.53999 .85335 m
.58111 .84278 L
s
0 1 .601 r
.53999 .85335 m
.5823 .84657 L
s
1 .317 0 r
.54057 .85678 m
.54137 .863 L
s
0 1 .604 r
.54057 .85678 m
.58111 .84278 L
s
0 1 .608 r
.54057 .85678 m
.5823 .84657 L
s
0 1 .659 r
.54057 .85678 m
.58426 .85419 L
s
1 .44 0 r
.54137 .863 m
.54211 .8712 L
s
0 1 .68 r
.54137 .863 m
.5823 .84657 L
s
0 1 .66 r
.54137 .863 m
.58426 .85419 L
s
0 1 .709 r
.54137 .863 m
.58593 .86392 L
s
1 .508 0 r
.54211 .8712 m
.54014 .88032 L
s
0 1 .764 r
.54211 .8712 m
.58426 .85419 L
s
0 1 .699 r
.54211 .8712 m
.58593 .86392 L
s
0 1 .735 r
.54211 .8712 m
.58703 .87384 L
s
1 .364 0 r
.54014 .88032 m
.54359 .88643 L
s
0 1 .963 r
.54014 .88032 m
.58593 .86392 L
s
0 1 .881 r
.54014 .88032 m
.58703 .87384 L
s
0 1 .982 r
.54014 .88032 m
.58909 .8799 L
s
.948 1 0 r
.54014 .88032 m
.55747 .88534 L
s
0 1 .585 r
.54014 .88032 m
.49805 .8868 L
s
1 .249 0 r
.54359 .88643 m
.54425 .89156 L
s
0 1 .75 r
.54359 .88643 m
.58703 .87384 L
s
0 1 .796 r
.54359 .88643 m
.58909 .8799 L
s
0 1 .855 r
.54359 .88643 m
.59047 .88472 L
s
0 1 .818 r
.54425 .89156 m
.58909 .8799 L
s
0 1 .843 r
.54425 .89156 m
.59047 .88472 L
s
1 .173 0 r
.58111 .84278 m
.5823 .84657 L
s
0 1 .627 r
.58111 .84278 m
.62023 .82428 L
s
0 1 .625 r
.58111 .84278 m
.62224 .82944 L
s
1 .417 0 r
.5823 .84657 m
.58426 .85419 L
s
0 1 .672 r
.5823 .84657 m
.62023 .82428 L
s
0 1 .639 r
.5823 .84657 m
.62224 .82944 L
s
0 1 .676 r
.5823 .84657 m
.62593 .84054 L
s
1 .542 0 r
.58426 .85419 m
.58593 .86392 L
s
0 1 .756 r
.58426 .85419 m
.62224 .82944 L
s
0 1 .664 r
.58426 .85419 m
.62593 .84054 L
s
0 1 .775 r
.58426 .85419 m
.62985 .85226 L
s
1 .549 0 r
.58593 .86392 m
.58703 .87384 L
s
0 1 .819 r
.58593 .86392 m
.62593 .84054 L
s
0 1 .763 r
.58593 .86392 m
.62985 .85226 L
s
0 1 .878 r
.58593 .86392 m
.63322 .86369 L
s
1 .325 0 r
.58703 .87384 m
.58909 .8799 L
s
0 1 .92 r
.58703 .87384 m
.62985 .85226 L
s
0 1 .878 r
.58703 .87384 m
.63322 .86369 L
s
0 1 .93 r
.58703 .87384 m
.63496 .8696 L
s
.611 1 0 r
.58703 .87384 m
.60991 .87894 L
s
.094 1 0 r
.58703 .87384 m
.55747 .88534 L
s
1 .239 0 r
.58909 .8799 m
.59047 .88472 L
s
0 1 .861 r
.58909 .8799 m
.63322 .86369 L
s
.58909 .8799 m
.63496 .8696 L
s
0 1 .894 r
.58909 .8799 m
.63629 .87426 L
s
0 1 .86 r
.59047 .88472 m
.63496 .8696 L
s
.59047 .88472 m
.63629 .87426 L
s
1 .271 0 r
.62023 .82428 m
.62224 .82944 L
s
0 1 .872 r
.62023 .82428 m
.65544 .79286 L
s
0 1 .556 r
.62023 .82428 m
.65929 .80849 L
s
1 .656 0 r
.62224 .82944 m
.62593 .84054 L
s
0 .99 1 r
.62224 .82944 m
.65544 .79286 L
s
0 1 .583 r
.62224 .82944 m
.65929 .80849 L
s
0 1 .661 r
.62224 .82944 m
.66553 .82271 L
s
1 .698 0 r
.62593 .84054 m
.62985 .85226 L
s
0 1 .814 r
.62593 .84054 m
.65929 .80849 L
s
0 1 .637 r
.62593 .84054 m
.66553 .82271 L
s
0 1 .888 r
.62593 .84054 m
.67328 .8374 L
s
1 .669 0 r
.62985 .85226 m
.63322 .86369 L
s
0 1 .818 r
.62985 .85226 m
.66553 .82271 L
s
0 1 .791 r
.62985 .85226 m
.67328 .8374 L
s
0 1 .974 r
.62985 .85226 m
.67863 .85042 L
s
1 .311 0 r
.63322 .86369 m
.63496 .8696 L
s
0 1 .918 r
.63322 .86369 m
.67328 .8374 L
s
0 1 .88 r
.63322 .86369 m
.67863 .85042 L
s
0 1 .927 r
.63322 .86369 m
.68066 .85592 L
s
.395 1 0 r
.63322 .86369 m
.65957 .86907 L
s
.335 1 0 r
.63322 .86369 m
.60991 .87894 L
s
1 .228 0 r
.63496 .8696 m
.63629 .87426 L
s
0 1 .904 r
.63496 .8696 m
.67863 .85042 L
s
.63496 .8696 m
.68066 .85592 L
s
0 1 .859 r
.63496 .8696 m
.681 .86026 L
s
0 1 .923 r
.63629 .87426 m
.68066 .85592 L
s
0 1 .851 r
.63629 .87426 m
.681 .86026 L
s
1 .931 0 r
.65544 .79286 m
.65929 .80849 L
s
0 1 .388 r
.65544 .79286 m
.68391 .76558 L
s
0 1 .364 r
.65544 .79286 m
.69351 .78421 L
s
0 .91 1 r
.65544 .79286 m
.66563 .74322 L
s
1 .895 0 r
.65929 .80849 m
.66553 .82271 L
s
0 .985 1 r
.65929 .80849 m
.68391 .76558 L
s
0 1 .546 r
.65929 .80849 m
.69351 .78421 L
s
0 1 .703 r
.65929 .80849 m
.70331 .80211 L
s
1 .963 0 r
.66553 .82271 m
.67328 .8374 L
s
0 1 .897 r
.66553 .82271 m
.69351 .78421 L
s
0 1 .613 r
.66553 .82271 m
.70331 .80211 L
s
0 1 .836 r
.66553 .82271 m
.71199 .81887 L
s
1 .805 0 r
.67328 .8374 m
.67863 .85042 L
s
0 1 .819 r
.67328 .8374 m
.70331 .80211 L
s
0 1 .605 r
.67328 .8374 m
.71199 .81887 L
s
0 .655 1 r
.67328 .8374 m
.72802 .83554 L
s
1 .292 0 r
.67863 .85042 m
.68066 .85592 L
s
0 1 .792 r
.67863 .85042 m
.71199 .81887 L
s
0 .854 1 r
.67863 .85042 m
.72802 .83554 L
s
0 1 .745 r
.67863 .85042 m
.72234 .83905 L
s
.1 1 0 r
.67863 .85042 m
.70926 .85825 L
s
.409 1 0 r
.67863 .85042 m
.65957 .86907 L
s
1 .197 0 r
.68066 .85592 m
.681 .86026 L
s
0 .855 1 r
.68066 .85592 m
.72802 .83554 L
s
0 1 .733 r
.68066 .85592 m
.72234 .83905 L
s
0 1 .84 r
.68066 .85592 m
.72523 .84206 L
s
0 1 .826 r
.681 .86026 m
.72234 .83905 L
s
0 1 .912 r
.681 .86026 m
.72523 .84206 L
s
.765 1 0 r
.68391 .76558 m
.69351 .78421 L
s
0 1 .359 r
.68391 .76558 m
.71049 .73709 L
s
0 1 .524 r
.68391 .76558 m
.72525 .76078 L
s
0 1 .748 r
.68391 .76558 m
.67949 .72059 L
s
.271 1 0 r
.68391 .76558 m
.66563 .74322 L
s
.8 1 0 r
.69351 .78421 m
.70331 .80211 L
s
0 .947 1 r
.69351 .78421 m
.71049 .73709 L
s
0 1 .389 r
.69351 .78421 m
.72525 .76078 L
s
0 1 .729 r
.69351 .78421 m
.73807 .77873 L
s
.895 1 0 r
.70331 .80211 m
.71199 .81887 L
s
0 1 .847 r
.70331 .80211 m
.72525 .76078 L
s
0 1 .541 r
.70331 .80211 m
.73807 .77873 L
s
0 1 .963 r
.70331 .80211 m
.75162 .79633 L
s
.63 1 0 r
.71199 .81887 m
.72802 .83554 L
s
0 1 .915 r
.71199 .81887 m
.73807 .77873 L
s
0 1 .772 r
.71199 .81887 m
.75162 .79633 L
s
0 1 .673 r
.71199 .81887 m
.75599 .8192 L
s
1 .343 0 r
.72802 .83554 m
.72234 .83905 L
s
0 1 .783 r
.72802 .83554 m
.75162 .79633 L
s
.052 1 0 r
.72802 .83554 m
.75599 .8192 L
s
0 1 .579 r
.72802 .83554 m
.76617 .81685 L
s
0 1 .238 r
.72802 .83554 m
.76117 .85203 L
s
.236 1 0 r
.72802 .83554 m
.70926 .85825 L
s
0 .213 1 r
.72802 .83554 m
.78978 .83238 L
s
1 .186 0 r
.72234 .83905 m
.72523 .84206 L
s
0 1 .365 r
.72234 .83905 m
.75599 .8192 L
s
0 1 .994 r
.72234 .83905 m
.76617 .81685 L
s
0 1 .945 r
.72234 .83905 m
.76687 .82023 L
s
0 1 .928 r
.72523 .84206 m
.76617 .81685 L
s
0 1 .861 r
.72523 .84206 m
.76687 .82023 L
s
.332 1 0 r
.71049 .73709 m
.72525 .76078 L
s
0 1 .862 r
.71049 .73709 m
.71067 .69006 L
s
0 1 .048 r
.71049 .73709 m
.73932 .71906 L
s
0 1 .695 r
.71049 .73709 m
.75482 .73575 L
s
0 1 .092 r
.71049 .73709 m
.69342 .70688 L
s
0 1 .119 r
.71049 .73709 m
.67949 .72059 L
s
.697 1 0 r
.72525 .76078 m
.73807 .77873 L
s
0 1 .674 r
.72525 .76078 m
.73932 .71906 L
s
0 1 .344 r
.72525 .76078 m
.75482 .73575 L
s
0 1 .843 r
.72525 .76078 m
.77141 .75347 L
s
.687 1 0 r
.73807 .77873 m
.75162 .79633 L
s
0 1 .806 r
.73807 .77873 m
.75482 .73575 L
s
0 1 .537 r
.73807 .77873 m
.77141 .75347 L
s
0 1 .961 r
.73807 .77873 m
.78552 .76818 L
s
.62 1 0 r
.75162 .79633 m
.75599 .8192 L
s
0 1 .873 r
.75162 .79633 m
.77141 .75347 L
s
0 1 .677 r
.75162 .79633 m
.78552 .76818 L
s
0 .76 1 r
.75162 .79633 m
.80412 .78852 L
s
1 .578 0 r
.75599 .8192 m
.76617 .81685 L
s
0 .51 1 r
.75599 .8192 m
.80412 .78852 L
s
0 1 .19 r
.75599 .8192 m
.78978 .83238 L
s
1 .141 0 r
.76617 .81685 m
.76687 .82023 L
s
0 1 .883 r
.76617 .81685 m
.80412 .78852 L
s
0 1 .875 r
.76617 .81685 m
.80799 .79487 L
s
0 1 .82 r
.76617 .81685 m
.80521 .79184 L
s
0 1 .942 r
.76687 .82023 m
.80799 .79487 L
s
0 1 .904 r
.76687 .82023 m
.80521 .79184 L
s
1 0 0 r
.49821 .47873 m
.49709 .47833 L
s
0 1 .014 r
.49821 .47873 m
.52206 .50217 L
s
.101 1 0 r
.49821 .47873 m
.52093 .50069 L
s
0 1 .09 r
.49821 .47873 m
.52206 .45358 L
s
.012 1 0 r
.49821 .47873 m
.52065 .45448 L
s
0 1 .154 r
.49821 .47873 m
.47259 .45389 L
s
0 1 .052 r
.49821 .47873 m
.47388 .45491 L
s
0 1 .097 r
.49821 .47873 m
.47326 .50295 L
s
.015 1 0 r
.49821 .47873 m
.47438 .50152 L
s
.042 1 0 r
.49821 .47873 m
.49782 .51127 L
s
.034 1 0 r
.49821 .47873 m
.53087 .47782 L
s
0 1 .048 r
.49821 .47873 m
.49737 .44476 L
s
0 1 .057 r
.49821 .47873 m
.46407 .47863 L
s
.17 1 0 r
.49821 .47873 m
.49774 .50922 L
s
.155 1 0 r
.49821 .47873 m
.52892 .47755 L
s
.065 1 0 r
.49821 .47873 m
.49724 .44657 L
s
.06 1 0 r
.49821 .47873 m
.46595 .47836 L
s
1 .003 0 r
.49709 .47833 m
.49766 .47723 L
s
0 1 .081 r
.49709 .47833 m
.52206 .50217 L
s
.034 1 0 r
.49709 .47833 m
.52093 .50069 L
s
.209 1 0 r
.49709 .47833 m
.51903 .49861 L
s
0 1 .121 r
.49709 .47833 m
.52206 .45358 L
s
0 1 .019 r
.49709 .47833 m
.52065 .45448 L
s
.134 1 0 r
.49709 .47833 m
.51853 .45584 L
s
0 1 .087 r
.49709 .47833 m
.47259 .45389 L
s
.015 1 0 r
.49709 .47833 m
.47388 .45491 L
s
.152 1 0 r
.49709 .47833 m
.47555 .45635 L
s
0 1 .065 r
.49709 .47833 m
.47326 .50295 L
s
.048 1 0 r
.49709 .47833 m
.47438 .50152 L
s
.207 1 0 r
.49709 .47833 m
.47582 .49937 L
s
.017 1 0 r
.49709 .47833 m
.49782 .51127 L
s
0 1 .035 r
.49709 .47833 m
.53087 .47782 L
s
0 1 .022 r
.49709 .47833 m
.49737 .44476 L
s
.013 1 0 r
.49709 .47833 m
.46407 .47863 L
s
.145 1 0 r
.49709 .47833 m
.49774 .50922 L
s
.374 1 0 r
.49709 .47833 m
.49758 .50556 L
s
.086 1 0 r
.49709 .47833 m
.52892 .47755 L
s
.31 1 0 r
.49709 .47833 m
.52533 .47731 L
s
.091 1 0 r
.49709 .47833 m
.49724 .44657 L
s
.281 1 0 r
.49709 .47833 m
.49707 .44962 L
s
.13 1 0 r
.49709 .47833 m
.46595 .47836 L
s
.327 1 0 r
.49709 .47833 m
.46911 .47805 L
s
1 .019 0 r
.49766 .47723 m
.49617 .47706 L
s
.011 1 0 r
.49766 .47723 m
.52093 .50069 L
s
.187 1 0 r
.49766 .47723 m
.51903 .49861 L
s
.427 1 0 r
.49766 .47723 m
.51654 .49565 L
s
.055 1 0 r
.49766 .47723 m
.52065 .45448 L
s
.208 1 0 r
.49766 .47723 m
.51853 .45584 L
s
.413 1 0 r
.49766 .47723 m
.51585 .45783 L
s
.038 1 0 r
.49766 .47723 m
.47388 .45491 L
s
.175 1 0 r
.49766 .47723 m
.47555 .45635 L
s
.372 1 0 r
.49766 .47723 m
.47806 .45828 L
s
0 1 .026 r
.49766 .47723 m
.47438 .50152 L
s
.133 1 0 r
.49766 .47723 m
.47582 .49937 L
s
.367 1 0 r
.49766 .47723 m
.47814 .49638 L
s
.077 1 0 r
.49766 .47723 m
.49774 .50922 L
s
.306 1 0 r
.49766 .47723 m
.49758 .50556 L
s
.615 1 0 r
.49766 .47723 m
.49748 .5006 L
s
.122 1 0 r
.49766 .47723 m
.52892 .47755 L
s
.347 1 0 r
.49766 .47723 m
.52533 .47731 L
s
.633 1 0 r
.49766 .47723 m
.52073 .47704 L
s
.16 1 0 r
.49766 .47723 m
.49724 .44657 L
s
.35 1 0 r
.49766 .47723 m
.49707 .44962 L
s
.597 1 0 r
.49766 .47723 m
.497 .45359 L
s
.093 1 0 r
.49766 .47723 m
.46595 .47836 L
s
.291 1 0 r
.49766 .47723 m
.46911 .47805 L
s
.567 1 0 r
.49766 .47723 m
.47352 .47763 L
s
.113 1 0 r
.49617 .47706 m
.51903 .49861 L
s
.353 1 0 r
.49617 .47706 m
.51654 .49565 L
s
.15 1 0 r
.49617 .47706 m
.51853 .45584 L
s
.356 1 0 r
.49617 .47706 m
.51585 .45783 L
s
.249 1 0 r
.49617 .47706 m
.47555 .45635 L
s
.445 1 0 r
.49617 .47706 m
.47806 .45828 L
s
.189 1 0 r
.49617 .47706 m
.47582 .49937 L
s
.424 1 0 r
.49617 .47706 m
.47814 .49638 L
s
1 .061 0 r
.49617 .47706 m
.49709 .4751 L
s
.293 1 0 r
.49617 .47706 m
.49758 .50556 L
s
.602 1 0 r
.49617 .47706 m
.49748 .5006 L
s
.254 1 0 r
.49617 .47706 m
.52533 .47731 L
s
.541 1 0 r
.49617 .47706 m
.52073 .47704 L
s
.36 1 0 r
.49617 .47706 m
.49707 .44962 L
s
.608 1 0 r
.49617 .47706 m
.497 .45359 L
s
.383 1 0 r
.49617 .47706 m
.46911 .47805 L
s
.659 1 0 r
.49617 .47706 m
.47352 .47763 L
s
1 .042 0 r
.52206 .50217 m
.52093 .50069 L
s
.262 1 0 r
.52206 .50217 m
.54281 .52247 L
s
.386 1 0 r
.52206 .50217 m
.5416 .52086 L
s
.457 1 0 r
.52206 .50217 m
.49782 .51127 L
s
.606 1 0 r
.52206 .50217 m
.51881 .52545 L
s
.458 1 0 r
.52206 .50217 m
.53087 .47782 L
s
.583 1 0 r
.52206 .50217 m
.54565 .49835 L
s
.493 1 0 r
.52206 .50217 m
.49774 .50922 L
s
.701 1 0 r
.52206 .50217 m
.52022 .52409 L
s
.479 1 0 r
.52206 .50217 m
.52892 .47755 L
s
.674 1 0 r
.52206 .50217 m
.54434 .49962 L
s
1 .102 0 r
.52093 .50069 m
.51903 .49861 L
s
.147 1 0 r
.52093 .50069 m
.54281 .52247 L
s
.271 1 0 r
.52093 .50069 m
.5416 .52086 L
s
.409 1 0 r
.52093 .50069 m
.54056 .51874 L
s
.487 1 0 r
.52093 .50069 m
.49782 .51127 L
s
.522 1 0 r
.52093 .50069 m
.51881 .52545 L
s
.518 1 0 r
.52093 .50069 m
.53087 .47782 L
s
.524 1 0 r
.52093 .50069 m
.54565 .49835 L
s
.531 1 0 r
.52093 .50069 m
.49774 .50922 L
s
.585 1 0 r
.52093 .50069 m
.49758 .50556 L
s
.612 1 0 r
.52093 .50069 m
.52022 .52409 L
s
.832 1 0 r
.52093 .50069 m
.51887 .52048 L
s
.546 1 0 r
.52093 .50069 m
.52892 .47755 L
s
.589 1 0 r
.52093 .50069 m
.52533 .47731 L
s
.611 1 0 r
.52093 .50069 m
.54434 .49962 L
s
.82 1 0 r
.52093 .50069 m
.54086 .49814 L
s
1 .168 0 r
.51903 .49861 m
.51654 .49565 L
s
.096 1 0 r
.51903 .49861 m
.5416 .52086 L
s
.234 1 0 r
.51903 .49861 m
.54056 .51874 L
s
.534 1 0 r
.51903 .49861 m
.53837 .51394 L
s
.589 1 0 r
.51903 .49861 m
.49774 .50922 L
s
.666 1 0 r
.51903 .49861 m
.49758 .50556 L
s
.723 1 0 r
.51903 .49861 m
.49748 .5006 L
s
.482 1 0 r
.51903 .49861 m
.52022 .52409 L
s
.708 1 0 r
.51903 .49861 m
.51887 .52048 L
s
.622 1 0 r
.51903 .49861 m
.52892 .47755 L
s
.688 1 0 r
.51903 .49861 m
.52533 .47731 L
s
.723 1 0 r
.51903 .49861 m
.52073 .47704 L
s
.493 1 0 r
.51903 .49861 m
.54434 .49962 L
s
.712 1 0 r
.51903 .49861 m
.54086 .49814 L
s
0 1 .006 r
.51654 .49565 m
.54056 .51874 L
s
.296 1 0 r
.51654 .49565 m
.53837 .51394 L
s
.307 1 0 r
.51654 .49565 m
.49709 .4751 L
s
.738 1 0 r
.51654 .49565 m
.49758 .50556 L
s
.845 1 0 r
.51654 .49565 m
.49748 .5006 L
s
.517 1 0 r
.51654 .49565 m
.51887 .52048 L
s
.805 1 0 r
.51654 .49565 m
.52533 .47731 L
s
.883 1 0 r
.51654 .49565 m
.52073 .47704 L
s
.548 1 0 r
.51654 .49565 m
.54086 .49814 L
s
1 .052 0 r
.54281 .52247 m
.5416 .52086 L
s
.287 1 0 r
.54281 .52247 m
.56331 .54244 L
s
.708 1 0 r
.54281 .52247 m
.55879 .53741 L
s
.565 1 0 r
.54281 .52247 m
.51881 .52545 L
s
.374 1 0 r
.54281 .52247 m
.53393 .54821 L
s
.558 1 0 r
.54281 .52247 m
.54565 .49835 L
s
.357 1 0 r
.54281 .52247 m
.56867 .51313 L
s
.66 1 0 r
.54281 .52247 m
.52022 .52409 L
s
.629 1 0 r
.54281 .52247 m
.53472 .54417 L
s
.644 1 0 r
.54281 .52247 m
.54434 .49962 L
s
.601 1 0 r
.54281 .52247 m
.56477 .51386 L
s
1 .073 0 r
.5416 .52086 m
.54056 .51874 L
s
.163 1 0 r
.5416 .52086 m
.56331 .54244 L
s
.584 1 0 r
.5416 .52086 m
.55879 .53741 L
s
0 1 .039 r
.5416 .52086 m
.56778 .5423 L
s
.623 1 0 r
.5416 .52086 m
.51881 .52545 L
s
.301 1 0 r
.5416 .52086 m
.53393 .54821 L
s
.646 1 0 r
.5416 .52086 m
.54565 .49835 L
s
.316 1 0 r
.5416 .52086 m
.56867 .51313 L
s
.725 1 0 r
.5416 .52086 m
.52022 .52409 L
s
.655 1 0 r
.5416 .52086 m
.51887 .52048 L
s
.557 1 0 r
.5416 .52086 m
.53472 .54417 L
s
.737 1 0 r
.5416 .52086 m
.54434 .49962 L
s
.655 1 0 r
.5416 .52086 m
.54086 .49814 L
s
.563 1 0 r
.5416 .52086 m
.56477 .51386 L
s
1 .255 0 r
.54056 .51874 m
.53837 .51394 L
s
.445 1 0 r
.54056 .51874 m
.55879 .53741 L
s
0 1 .174 r
.54056 .51874 m
.56778 .5423 L
s
.318 1 0 r
.54056 .51874 m
.56329 .53532 L
s
.761 1 0 r
.54056 .51874 m
.52022 .52409 L
s
.716 1 0 r
.54056 .51874 m
.51887 .52048 L
s
.446 1 0 r
.54056 .51874 m
.53472 .54417 L
s
.857 1 0 r
.54056 .51874 m
.54434 .49962 L
s
.788 1 0 r
.54056 .51874 m
.54086 .49814 L
s
.532 1 0 r
.54056 .51874 m
.56477 .51386 L
s
.024 1 0 r
.53837 .51394 m
.56329 .53532 L
s
1 .348 0 r
.56331 .54244 m
.55879 .53741 L
s
.272 1 0 r
.56331 .54244 m
.58394 .56262 L
s
0 1 .498 r
.56331 .54244 m
.59373 .57023 L
s
.205 1 0 r
.56331 .54244 m
.53393 .54821 L
s
1 .679 0 r
.56331 .54244 m
.55449 .53421 L
s
0 1 .081 r
.56331 .54244 m
.52977 .55064 L
s
0 1 .037 r
.56331 .54244 m
.57703 .57334 L
s
.214 1 0 r
.56331 .54244 m
.56867 .51313 L
s
0 1 .066 r
.56331 .54244 m
.57096 .50902 L
s
0 1 .049 r
.56331 .54244 m
.59458 .5558 L
s
.286 1 0 r
.56331 .54244 m
.53472 .54417 L
s
.288 1 0 r
.56331 .54244 m
.56477 .51386 L
s
1 .565 0 r
.55879 .53741 m
.56778 .5423 L
s
0 1 .149 r
.55879 .53741 m
.58394 .56262 L
s
0 1 .918 r
.55879 .53741 m
.59373 .57023 L
s
0 1 .755 r
.55879 .53741 m
.59366 .56636 L
s
.382 1 0 r
.55879 .53741 m
.53393 .54821 L
s
0 1 .441 r
.55879 .53741 m
.57703 .57334 L
s
.437 1 0 r
.55879 .53741 m
.56867 .51313 L
s
0 1 .438 r
.55879 .53741 m
.59458 .5558 L
s
0 1 .473 r
.55879 .53741 m
.52022 .52409 L
s
0 1 .633 r
.55879 .53741 m
.51887 .52048 L
s
.514 1 0 r
.55879 .53741 m
.53472 .54417 L
s
0 1 .452 r
.55879 .53741 m
.54434 .49962 L
s
0 1 .621 r
.55879 .53741 m
.54086 .49814 L
s
.557 1 0 r
.55879 .53741 m
.56477 .51386 L
s
1 .444 0 r
.56778 .5423 m
.56329 .53532 L
s
0 1 .132 r
.56778 .5423 m
.59366 .56636 L
s
.362 1 0 r
.56778 .5423 m
.58901 .55967 L
s
0 1 .137 r
.56329 .53532 m
.58901 .55967 L
s
1 .7 0 r
.58394 .56262 m
.59373 .57023 L
s
0 .643 1 r
.58394 .56262 m
.62283 .60146 L
s
0 .594 1 r
.58394 .56262 m
.62549 .59979 L
s
0 .825 1 r
.58394 .56262 m
.53393 .54821 L
s
1 .722 0 r
.58394 .56262 m
.57703 .57334 L
s
0 .859 1 r
.58394 .56262 m
.61058 .60669 L
s
0 .841 1 r
.58394 .56262 m
.56867 .51313 L
s
1 .715 0 r
.58394 .56262 m
.59458 .5558 L
s
0 .855 1 r
.58394 .56262 m
.62808 .58926 L
s
0 .792 1 r
.58394 .56262 m
.53472 .54417 L
s
0 .803 1 r
.58394 .56262 m
.56477 .51386 L
s
1 .167 0 r
.59373 .57023 m
.59366 .56636 L
s
0 1 .635 r
.59373 .57023 m
.62549 .59979 L
s
0 1 .472 r
.59373 .57023 m
.62538 .59594 L
s
1 .435 0 r
.59366 .56636 m
.58901 .55967 L
s
0 1 .634 r
.59366 .56636 m
.62538 .59594 L
s
.128 1 0 r
.59366 .56636 m
.61726 .58673 L
s
0 1 .369 r
.58901 .55967 m
.61726 .58673 L
s
1 .122 0 r
.62283 .60146 m
.62549 .59979 L
s
0 1 .818 r
.62283 .60146 m
.65567 .63413 L
s
0 .933 1 r
.62283 .60146 m
.66083 .63442 L
s
0 .719 1 r
.62283 .60146 m
.57703 .57334 L
s
1 .757 0 r
.62283 .60146 m
.61058 .60669 L
s
0 1 .705 r
.62283 .60146 m
.64184 .64171 L
s
0 .722 1 r
.62283 .60146 m
.59458 .5558 L
s
1 .755 0 r
.62283 .60146 m
.62808 .58926 L
s
0 1 .718 r
.62283 .60146 m
.66327 .62056 L
s
1 .166 0 r
.62549 .59979 m
.62538 .59594 L
s
0 .985 1 r
.62549 .59979 m
.66083 .63442 L
s
0 1 .72 r
.62549 .59979 m
.65971 .62862 L
s
1 .692 0 r
.62538 .59594 m
.61726 .58673 L
s
0 1 .885 r
.62538 .59594 m
.65971 .62862 L
s
.024 1 0 r
.62538 .59594 m
.64995 .61773 L
s
0 1 .739 r
.61726 .58673 m
.64995 .61773 L
s
1 .249 0 r
.65567 .63413 m
.66083 .63442 L
s
0 1 .226 r
.65567 .63413 m
.68188 .66002 L
s
0 .888 1 r
.65567 .63413 m
.69391 .66792 L
s
0 .779 1 r
.65567 .63413 m
.61058 .60669 L
s
1 .91 0 r
.65567 .63413 m
.64184 .64171 L
s
0 1 .618 r
.65567 .63413 m
.66978 .67489 L
s
0 .785 1 r
.65567 .63413 m
.62808 .58926 L
s
1 .897 0 r
.65567 .63413 m
.66327 .62056 L
s
0 1 .627 r
.65567 .63413 m
.6963 .649 L
s
1 .295 0 r
.66083 .63442 m
.65971 .62862 L
s
0 1 .865 r
.66083 .63442 m
.69391 .66792 L
s
0 1 .907 r
.66083 .63442 m
.6976 .66488 L
s
1 .839 0 r
.65971 .62862 m
.64995 .61773 L
s
0 .8 1 r
.65971 .62862 m
.6976 .66488 L
s
0 1 .199 r
.65971 .62862 m
.68716 .65255 L
s
0 .892 1 r
.64995 .61773 m
.68716 .65255 L
s
1 .824 0 r
.68188 .66002 m
.69391 .66792 L
s
0 1 .524 r
.68188 .66002 m
.71067 .69006 L
s
0 .857 1 r
.68188 .66002 m
.71992 .69479 L
s
0 1 .674 r
.68188 .66002 m
.64184 .64171 L
s
.877 1 0 r
.68188 .66002 m
.66978 .67489 L
s
0 1 .65 r
.68188 .66002 m
.66327 .62056 L
s
.941 1 0 r
.68188 .66002 m
.6963 .649 L
s
1 .224 0 r
.69391 .66792 m
.6976 .66488 L
s
0 1 .26 r
.69391 .66792 m
.71992 .69479 L
s
0 .529 1 r
.69391 .66792 m
.73738 .70446 L
s
1 .935 0 r
.6976 .66488 m
.68716 .65255 L
s
0 .571 1 r
.6976 .66488 m
.73738 .70446 L
s
0 1 .543 r
.6976 .66488 m
.72937 .69223 L
s
0 .457 1 r
.68716 .65255 m
.72937 .69223 L
s
1 .574 0 r
.71067 .69006 m
.71992 .69479 L
s
0 1 .471 r
.71067 .69006 m
.73932 .71906 L
s
0 1 .649 r
.71067 .69006 m
.66978 .67489 L
s
.57 1 0 r
.71067 .69006 m
.69342 .70688 L
s
0 1 .642 r
.71067 .69006 m
.6963 .649 L
s
.582 1 0 r
.71067 .69006 m
.7278 .67341 L
s
.828 1 0 r
.71992 .69479 m
.73738 .70446 L
s
.134 1 0 r
.71992 .69479 m
.73932 .71906 L
s
0 .942 1 r
.71992 .69479 m
.75709 .72849 L
s
1 .838 0 r
.73738 .70446 m
.72937 .69223 L
s
.134 1 0 r
.73738 .70446 m
.75709 .72849 L
s
0 .781 1 r
.73738 .70446 m
.77587 .74052 L
s
0 .765 1 r
.73738 .70446 m
.77886 .73744 L
s
.111 0 1 r
.72937 .69223 m
.77886 .73744 L
s
.818 1 0 r
.73932 .71906 m
.75709 .72849 L
s
.652 1 0 r
.73932 .71906 m
.75482 .73575 L
s
.681 1 0 r
.75709 .72849 m
.77587 .74052 L
s
1 .401 0 r
.75709 .72849 m
.75482 .73575 L
s
.265 1 0 r
.75709 .72849 m
.77604 .75041 L
s
0 1 .856 r
.75709 .72849 m
.79184 .76002 L
s
1 .193 0 r
.77587 .74052 m
.77886 .73744 L
s
.501 1 0 r
.77587 .74052 m
.79184 .76002 L
s
0 .899 1 r
.77587 .74052 m
.81452 .77358 L
s
.028 0 1 r
.77886 .73744 m
.82921 .77965 L
s
0 .904 1 r
.77886 .73744 m
.81452 .77358 L
s
0 .862 1 r
.82921 .77965 m
.8696 .81151 L
s
1 .918 0 r
.82921 .77965 m
.81452 .77358 L
s
0 1 .223 r
.82921 .77965 m
.85533 .80555 L
s
0 1 .687 r
.8696 .81151 m
.9036 .8398 L
s
1 .892 0 r
.8696 .81151 m
.85533 .80555 L
s
.222 1 0 r
.8696 .81151 m
.89004 .833 L
s
1 .873 0 r
.9036 .8398 m
.89004 .833 L
s
.813 1 0 r
.9036 .8398 m
.91682 .85507 L
s
0 1 .268 r
.9036 .8398 m
.93057 .86586 L
s
.464 1 0 r
.75482 .73575 m
.77604 .75041 L
s
.559 1 0 r
.75482 .73575 m
.77141 .75347 L
s
.919 1 0 r
.77604 .75041 m
.79184 .76002 L
s
1 .272 0 r
.77604 .75041 m
.77141 .75347 L
s
.142 1 0 r
.77604 .75041 m
.79688 .77328 L
s
.424 1 0 r
.79184 .76002 m
.81452 .77358 L
s
1 .812 0 r
.79184 .76002 m
.79688 .77328 L
s
0 1 .61 r
.79184 .76002 m
.82187 .79078 L
s
0 .838 1 r
.81452 .77358 m
.85533 .80555 L
s
.906 1 0 r
.81452 .77358 m
.82187 .79078 L
s
0 1 .981 r
.81452 .77358 m
.84783 .80943 L
s
0 1 .689 r
.85533 .80555 m
.89004 .833 L
s
1 .453 0 r
.85533 .80555 m
.84783 .80943 L
s
0 1 .191 r
.85533 .80555 m
.87865 .83334 L
s
0 1 .092 r
.89004 .833 m
.91682 .85507 L
s
1 .637 0 r
.89004 .833 m
.87865 .83334 L
s
.243 1 0 r
.89004 .833 m
.90706 .8569 L
s
.983 1 0 r
.91682 .85507 m
.93057 .86586 L
s
1 .546 0 r
.91682 .85507 m
.90706 .8569 L
s
.453 1 0 r
.91682 .85507 m
.93144 .87652 L
s
1 .593 0 r
.93057 .86586 m
.93144 .87652 L
s
.182 1 0 r
.93057 .86586 m
.94863 .89019 L
s
.059 1 0 r
.77141 .75347 m
.79688 .77328 L
s
.801 1 0 r
.77141 .75347 m
.78552 .76818 L
s
.169 1 0 r
.79688 .77328 m
.82187 .79078 L
s
1 .704 0 r
.79688 .77328 m
.78552 .76818 L
s
.179 1 0 r
.79688 .77328 m
.81639 .79653 L
s
.079 1 0 r
.82187 .79078 m
.84783 .80943 L
s
1 .422 0 r
.82187 .79078 m
.81639 .79653 L
s
0 1 .392 r
.82187 .79078 m
.84611 .82197 L
s
0 1 .361 r
.84783 .80943 m
.87865 .83334 L
s
1 .716 0 r
.84783 .80943 m
.84611 .82197 L
s
0 1 .096 r
.84783 .80943 m
.86935 .83673 L
s
0 1 .23 r
.87865 .83334 m
.90706 .8569 L
s
1 .543 0 r
.87865 .83334 m
.86935 .83673 L
s
.271 1 0 r
.87865 .83334 m
.89315 .85832 L
s
.12 1 0 r
.90706 .8569 m
.93144 .87652 L
s
1 .799 0 r
.90706 .8569 m
.89315 .85832 L
s
.493 1 0 r
.90706 .8569 m
.91856 .87945 L
s
.703 1 0 r
.93144 .87652 m
.94863 .89019 L
s
1 .751 0 r
.93144 .87652 m
.91856 .87945 L
s
.518 1 0 r
.93144 .87652 m
.94234 .89893 L
s
1 .598 0 r
.94863 .89019 m
.94234 .89893 L
s
.483 1 0 r
.94863 .89019 m
.95972 .91315 L
s
0 1 .543 r
.78552 .76818 m
.81639 .79653 L
s
.353 1 0 r
.78552 .76818 m
.80412 .78852 L
s
0 1 .368 r
.81639 .79653 m
.84611 .82197 L
s
1 .841 0 r
.81639 .79653 m
.80412 .78852 L
s
.363 1 0 r
.81639 .79653 m
.83347 .81796 L
s
.355 1 0 r
.84611 .82197 m
.86935 .83673 L
s
1 .754 0 r
.84611 .82197 m
.83347 .81796 L
s
.708 1 0 r
.84611 .82197 m
.85662 .84117 L
s
0 1 .444 r
.84611 .82197 m
.87182 .85303 L
s
.068 1 0 r
.86935 .83673 m
.89315 .85832 L
s
1 .955 0 r
.86935 .83673 m
.87182 .85303 L
s
.011 1 0 r
.89315 .85832 m
.91856 .87945 L
s
.702 1 0 r
.89315 .85832 m
.87182 .85303 L
s
.765 1 0 r
.89315 .85832 m
.89956 .87828 L
s
.155 1 0 r
.91856 .87945 m
.94234 .89893 L
s
.886 1 0 r
.91856 .87945 m
.89956 .87828 L
s
.594 1 0 r
.91856 .87945 m
.927 .90161 L
s
.673 1 0 r
.94234 .89893 m
.95972 .91315 L
s
1 .898 0 r
.94234 .89893 m
.927 .90161 L
s
.686 1 0 r
.94234 .89893 m
.94926 .92007 L
s
1 .708 0 r
.95972 .91315 m
.94926 .92007 L
s
.832 1 0 r
.95972 .91315 m
.96395 .93259 L
s
0 1 .521 r
.80412 .78852 m
.83347 .81796 L
s
1 .39 0 r
.80412 .78852 m
.80799 .79487 L
s
0 1 .361 r
.80412 .78852 m
.82792 .81942 L
s
0 1 .807 r
.80412 .78852 m
.78978 .83238 L
s
0 1 .884 r
.80412 .78852 m
.84952 .77494 L
s
.028 1 0 r
.83347 .81796 m
.85662 .84117 L
s
1 .284 0 r
.83347 .81796 m
.82792 .81942 L
s
.069 1 0 r
.83347 .81796 m
.85135 .84465 L
s
.158 1 0 r
.83347 .81796 m
.8362 .84854 L
s
0 1 .798 r
.83347 .81796 m
.78978 .83238 L
s
.085 1 0 r
.83347 .81796 m
.86525 .82037 L
s
0 1 .793 r
.83347 .81796 m
.84952 .77494 L
s
.87 1 0 r
.85662 .84117 m
.87182 .85303 L
s
1 .32 0 r
.85662 .84117 m
.85135 .84465 L
s
.171 1 0 r
.85662 .84117 m
.87401 .8662 L
s
.719 1 0 r
.85662 .84117 m
.8362 .84854 L
s
.668 1 0 r
.85662 .84117 m
.86525 .82037 L
s
0 1 .267 r
.87182 .85303 m
.89956 .87828 L
s
1 .759 0 r
.87182 .85303 m
.87401 .8662 L
s
0 1 .343 r
.87182 .85303 m
.8942 .88462 L
s
.765 1 0 r
.87182 .85303 m
.86349 .87227 L
s
0 1 .168 r
.87182 .85303 m
.8362 .84854 L
s
.788 1 0 r
.87182 .85303 m
.89111 .8458 L
s
0 1 .006 r
.87182 .85303 m
.86525 .82037 L
s
0 1 .175 r
.89956 .87828 m
.927 .90161 L
s
1 .444 0 r
.89956 .87828 m
.8942 .88462 L
s
.099 1 0 r
.89956 .87828 m
.91689 .90475 L
s
.918 1 0 r
.89956 .87828 m
.90396 .89628 L
s
0 1 .209 r
.89956 .87828 m
.86349 .87227 L
s
.865 1 0 r
.89956 .87828 m
.91819 .88358 L
s
0 1 .022 r
.89956 .87828 m
.89111 .8458 L
s
.269 1 0 r
.927 .90161 m
.94926 .92007 L
s
1 .587 0 r
.927 .90161 m
.91689 .90475 L
s
.678 1 0 r
.927 .90161 m
.93729 .92148 L
s
1 .95 0 r
.927 .90161 m
.93364 .91662 L
s
.597 1 0 r
.927 .90161 m
.90396 .89628 L
s
.954 1 0 r
.927 .90161 m
.94324 .90925 L
s
.821 1 0 r
.927 .90161 m
.91819 .88358 L
s
.869 1 0 r
.94926 .92007 m
.96395 .93259 L
s
1 .679 0 r
.94926 .92007 m
.93729 .92148 L
s
1 .85 0 r
.94926 .92007 m
.94923 .93487 L
s
1 .752 0 r
.94926 .92007 m
.95415 .93236 L
s
1 .925 0 r
.94926 .92007 m
.93364 .91662 L
s
1 .855 0 r
.94926 .92007 m
.96272 .92643 L
s
1 .699 0 r
.94926 .92007 m
.94324 .90925 L
s
1 .856 0 r
.96395 .93259 m
.94923 .93487 L
s
1 .538 0 r
.96395 .93259 m
.95415 .93236 L
s
1 .318 0 r
.96395 .93259 m
.96272 .92643 L
s
.1 1 0 r
.80799 .79487 m
.82792 .81942 L
s
1 .183 0 r
.80799 .79487 m
.80521 .79184 L
s
.444 1 0 r
.80799 .79487 m
.82311 .81616 L
s
0 1 .075 r
.82792 .81942 m
.85135 .84465 L
s
1 .289 0 r
.82792 .81942 m
.82311 .81616 L
s
.413 1 0 r
.82792 .81942 m
.84373 .84082 L
s
.121 1 0 r
.85135 .84465 m
.87401 .8662 L
s
1 .458 0 r
.85135 .84465 m
.84373 .84082 L
s
.522 1 0 r
.85135 .84465 m
.86568 .86497 L
s
.368 1 0 r
.87401 .8662 m
.8942 .88462 L
s
1 .452 0 r
.87401 .8662 m
.86568 .86497 L
s
.533 1 0 r
.87401 .8662 m
.88698 .88721 L
s
.181 1 0 r
.8942 .88462 m
.91689 .90475 L
s
1 .405 0 r
.8942 .88462 m
.88698 .88721 L
s
.435 1 0 r
.8942 .88462 m
.90833 .90674 L
s
.427 1 0 r
.91689 .90475 m
.93729 .92148 L
s
1 .474 0 r
.91689 .90475 m
.90833 .90674 L
s
.62 1 0 r
.91689 .90475 m
.92937 .9244 L
s
.954 1 0 r
.93729 .92148 m
.94923 .93487 L
s
1 .453 0 r
.93729 .92148 m
.92937 .9244 L
s
.673 1 0 r
.94923 .93487 m
.92937 .9244 L
s
.189 1 0 r
.80521 .79184 m
.82311 .81616 L
s
.067 1 0 r
.82311 .81616 m
.84373 .84082 L
s
.037 1 0 r
.84373 .84082 m
.86568 .86497 L
s
.151 1 0 r
.86568 .86497 m
.88698 .88721 L
s
.267 1 0 r
.88698 .88721 m
.90833 .90674 L
s
.359 1 0 r
.90833 .90674 m
.92937 .9244 L
s
1 .031 0 r
.52206 .45358 m
.52065 .45448 L
s
.238 1 0 r
.52206 .45358 m
.54298 .4329 L
s
.356 1 0 r
.52206 .45358 m
.5414 .43399 L
s
.464 1 0 r
.52206 .45358 m
.53087 .47782 L
s
.588 1 0 r
.52206 .45358 m
.54565 .45677 L
s
.437 1 0 r
.52206 .45358 m
.49737 .44476 L
s
.579 1 0 r
.52206 .45358 m
.51832 .42993 L
s
.518 1 0 r
.52206 .45358 m
.52892 .47755 L
s
.678 1 0 r
.52206 .45358 m
.54437 .45524 L
s
.463 1 0 r
.52206 .45358 m
.49724 .44657 L
s
.66 1 0 r
.52206 .45358 m
.51978 .43105 L
s
1 .083 0 r
.52065 .45448 m
.51853 .45584 L
s
.135 1 0 r
.52065 .45448 m
.54298 .4329 L
s
.254 1 0 r
.52065 .45448 m
.5414 .43399 L
s
.374 1 0 r
.52065 .45448 m
.53927 .43462 L
s
.483 1 0 r
.52065 .45448 m
.53087 .47782 L
s
.507 1 0 r
.52065 .45448 m
.54565 .45677 L
s
.499 1 0 r
.52065 .45448 m
.49737 .44476 L
s
.534 1 0 r
.52065 .45448 m
.51832 .42993 L
s
.544 1 0 r
.52065 .45448 m
.52892 .47755 L
s
.619 1 0 r
.52065 .45448 m
.52533 .47731 L
s
.593 1 0 r
.52065 .45448 m
.54437 .45524 L
s
.813 1 0 r
.52065 .45448 m
.54076 .45639 L
s
.531 1 0 r
.52065 .45448 m
.49724 .44657 L
s
.571 1 0 r
.52065 .45448 m
.49707 .44962 L
s
.61 1 0 r
.52065 .45448 m
.51978 .43105 L
s
.81 1 0 r
.52065 .45448 m
.51835 .43436 L
s
1 .134 0 r
.51853 .45584 m
.51585 .45783 L
s
.1 1 0 r
.51853 .45584 m
.5414 .43399 L
s
.221 1 0 r
.51853 .45584 m
.53927 .43462 L
s
.502 1 0 r
.51853 .45584 m
.53429 .4362 L
s
.572 1 0 r
.51853 .45584 m
.52892 .47755 L
s
.668 1 0 r
.51853 .45584 m
.52533 .47731 L
s
.744 1 0 r
.51853 .45584 m
.52073 .47704 L
s
.461 1 0 r
.51853 .45584 m
.54437 .45524 L
s
.686 1 0 r
.51853 .45584 m
.54076 .45639 L
s
.624 1 0 r
.51853 .45584 m
.49724 .44657 L
s
.679 1 0 r
.51853 .45584 m
.49707 .44962 L
s
.723 1 0 r
.51853 .45584 m
.497 .45359 L
s
.524 1 0 r
.51853 .45584 m
.51978 .43105 L
s
.733 1 0 r
.51853 .45584 m
.51835 .43436 L
s
.016 1 0 r
.51585 .45783 m
.53927 .43462 L
s
.3 1 0 r
.51585 .45783 m
.53429 .4362 L
s
.482 1 0 r
.51585 .45783 m
.49709 .4751 L
s
.722 1 0 r
.51585 .45783 m
.52533 .47731 L
s
.837 1 0 r
.51585 .45783 m
.52073 .47704 L
s
.516 1 0 r
.51585 .45783 m
.54076 .45639 L
s
.795 1 0 r
.51585 .45783 m
.49707 .44962 L
s
.868 1 0 r
.51585 .45783 m
.497 .45359 L
s
.601 1 0 r
.51585 .45783 m
.51835 .43436 L
s
1 .046 0 r
.54298 .4329 m
.5414 .43399 L
s
.276 1 0 r
.54298 .4329 m
.56366 .41285 L
s
.685 1 0 r
.54298 .4329 m
.55861 .41707 L
s
.575 1 0 r
.54298 .4329 m
.54565 .45677 L
s
.358 1 0 r
.54298 .4329 m
.56894 .44195 L
s
.523 1 0 r
.54298 .4329 m
.51832 .42993 L
s
.378 1 0 r
.54298 .4329 m
.53378 .40734 L
s
.677 1 0 r
.54298 .4329 m
.54437 .45524 L
s
.612 1 0 r
.54298 .4329 m
.56492 .4411 L
s
.621 1 0 r
.54298 .4329 m
.51978 .43105 L
s
.618 1 0 r
.54298 .4329 m
.53456 .41116 L
s
1 .064 0 r
.5414 .43399 m
.53927 .43462 L
s
.157 1 0 r
.5414 .43399 m
.56366 .41285 L
s
.567 1 0 r
.5414 .43399 m
.55861 .41707 L
s
0 1 .095 r
.5414 .43399 m
.56415 .40774 L
s
.628 1 0 r
.5414 .43399 m
.54565 .45677 L
s
.285 1 0 r
.5414 .43399 m
.56894 .44195 L
s
.611 1 0 r
.5414 .43399 m
.51832 .42993 L
s
.343 1 0 r
.5414 .43399 m
.53378 .40734 L
s
.735 1 0 r
.5414 .43399 m
.54437 .45524 L
s
.675 1 0 r
.5414 .43399 m
.54076 .45639 L
s
.54 1 0 r
.5414 .43399 m
.56492 .4411 L
s
.712 1 0 r
.5414 .43399 m
.51978 .43105 L
s
.635 1 0 r
.5414 .43399 m
.51835 .43436 L
s
.586 1 0 r
.5414 .43399 m
.53456 .41116 L
s
1 .252 0 r
.53927 .43462 m
.53429 .4362 L
s
.444 1 0 r
.53927 .43462 m
.55861 .41707 L
s
0 1 .212 r
.53927 .43462 m
.56415 .40774 L
s
.285 1 0 r
.53927 .43462 m
.55674 .4119 L
s
.748 1 0 r
.53927 .43462 m
.54437 .45524 L
s
.711 1 0 r
.53927 .43462 m
.54076 .45639 L
s
.422 1 0 r
.53927 .43462 m
.56492 .4411 L
s
.837 1 0 r
.53927 .43462 m
.51978 .43105 L
s
.768 1 0 r
.53927 .43462 m
.51835 .43436 L
s
.58 1 0 r
.53927 .43462 m
.53456 .41116 L
s
.009 1 0 r
.53429 .4362 m
.55674 .4119 L
s
1 .337 0 r
.56366 .41285 m
.55861 .41707 L
s
.249 1 0 r
.56366 .41285 m
.5849 .39277 L
s
0 1 .552 r
.56366 .41285 m
.5931 .3828 L
s
.228 1 0 r
.56366 .41285 m
.56894 .44195 L
s
1 .702 0 r
.56366 .41285 m
.55472 .42149 L
s
0 1 .053 r
.56366 .41285 m
.5713 .44605 L
s
0 1 .083 r
.56366 .41285 m
.59564 .39977 L
s
.177 1 0 r
.56366 .41285 m
.53378 .40734 L
s
0 1 .118 r
.56366 .41285 m
.52942 .40511 L
s
0 1 .029 r
.56366 .41285 m
.57817 .38245 L
s
.309 1 0 r
.56366 .41285 m
.56492 .4411 L
s
.254 1 0 r
.56366 .41285 m
.53456 .41116 L
s
1 .603 0 r
.55861 .41707 m
.56415 .40774 L
s
0 1 .161 r
.55861 .41707 m
.5849 .39277 L
s
0 1 .961 r
.55861 .41707 m
.5931 .3828 L
s
0 1 .824 r
.55861 .41707 m
.58928 .38221 L
s
.392 1 0 r
.55861 .41707 m
.56894 .44195 L
s
0 1 .477 r
.55861 .41707 m
.59564 .39977 L
s
.409 1 0 r
.55861 .41707 m
.53378 .40734 L
s
0 1 .408 r
.55861 .41707 m
.57817 .38245 L
s
0 1 .47 r
.55861 .41707 m
.54437 .45524 L
s
0 1 .622 r
.55861 .41707 m
.54076 .45639 L
s
.523 1 0 r
.55861 .41707 m
.56492 .4411 L
s
0 1 .503 r
.55861 .41707 m
.51978 .43105 L
s
0 1 .661 r
.55861 .41707 m
.51835 .43436 L
s
.528 1 0 r
.55861 .41707 m
.53456 .41116 L
s
1 .456 0 r
.56415 .40774 m
.55674 .4119 L
s
0 1 .162 r
.56415 .40774 m
.58928 .38221 L
s
.322 1 0 r
.56415 .40774 m
.5827 .38667 L
s
0 1 .186 r
.55674 .4119 m
.5827 .38667 L
s
1 .732 0 r
.5849 .39277 m
.5931 .3828 L
s
0 .614 1 r
.5849 .39277 m
.62573 .3553 L
s
0 .524 1 r
.5849 .39277 m
.62454 .35201 L
s
0 .846 1 r
.5849 .39277 m
.56894 .44195 L
s
1 .726 0 r
.5849 .39277 m
.59564 .39977 L
s
0 .822 1 r
.5849 .39277 m
.63042 .36744 L
s
0 .755 1 r
.5849 .39277 m
.53378 .40734 L
s
1 .695 0 r
.5849 .39277 m
.57817 .38245 L
s
0 .888 1 r
.5849 .39277 m
.61333 .35039 L
s
0 .809 1 r
.5849 .39277 m
.56492 .4411 L
s
0 .728 1 r
.5849 .39277 m
.53456 .41116 L
s
1 .167 0 r
.5931 .3828 m
.58928 .38221 L
s
0 1 .673 r
.5931 .3828 m
.62454 .35201 L
s
0 1 .543 r
.5931 .3828 m
.62072 .35126 L
s
1 .422 0 r
.58928 .38221 m
.5827 .38667 L
s
0 1 .68 r
.58928 .38221 m
.62072 .35126 L
s
.088 1 0 r
.58928 .38221 m
.61117 .35912 L
s
0 1 .399 r
.5827 .38667 m
.61117 .35912 L
s
1 .144 0 r
.62573 .3553 m
.62454 .35201 L
s
0 1 .833 r
.62573 .3553 m
.66 .32378 L
s
0 .853 1 r
.62573 .3553 m
.66121 .31783 L
s
0 .722 1 r
.62573 .3553 m
.59564 .39977 L
s
1 .739 0 r
.62573 .3553 m
.63042 .36744 L
s
0 1 .736 r
.62573 .3553 m
.66712 .33763 L
s
0 .655 1 r
.62573 .3553 m
.57817 .38245 L
s
1 .758 0 r
.62573 .3553 m
.61333 .35039 L
s
0 1 .659 r
.62573 .3553 m
.64627 .31665 L
s
1 .169 0 r
.62454 .35201 m
.62072 .35126 L
s
0 .945 1 r
.62454 .35201 m
.66121 .31783 L
s
0 1 .802 r
.62454 .35201 m
.65562 .318 L
s
1 .698 0 r
.62072 .35126 m
.61117 .35912 L
s
0 1 .936 r
.62072 .35126 m
.65562 .318 L
s
0 1 .026 r
.62072 .35126 m
.64434 .32731 L
s
0 1 .795 r
.61117 .35912 m
.64434 .32731 L
s
1 .305 0 r
.66 .32378 m
.66121 .31783 L
s
0 1 .248 r
.66 .32378 m
.68733 .29855 L
s
0 .793 1 r
.66 .32378 m
.69647 .28595 L
s
0 .782 1 r
.66 .32378 m
.63042 .36744 L
s
1 .898 0 r
.66 .32378 m
.66712 .33763 L
s
0 1 .643 r
.66 .32378 m
.70165 .3112 L
s
0 .72 1 r
.66 .32378 m
.61333 .35039 L
s
1 .892 0 r
.66 .32378 m
.64627 .31665 L
s
0 1 .537 r
.66 .32378 m
.67591 .2851 L
s
1 .275 0 r
.66121 .31783 m
.65562 .318 L
s
0 1 .894 r
.66121 .31783 m
.69647 .28595 L
s
0 .994 1 r
.66121 .31783 m
.69447 .2814 L
s
1 .839 0 r
.65562 .318 m
.64434 .32731 L
s
0 .742 1 r
.65562 .318 m
.69447 .2814 L
s
0 1 .257 r
.65562 .318 m
.68176 .29134 L
s
0 .834 1 r
.64434 .32731 m
.68176 .29134 L
s
1 .898 0 r
.68733 .29855 m
.69647 .28595 L
s
0 1 .492 r
.68733 .29855 m
.7183 .27153 L
s
0 .778 1 r
.68733 .29855 m
.72454 .2611 L
s
0 1 .672 r
.68733 .29855 m
.66712 .33763 L
s
.881 1 0 r
.68733 .29855 m
.70165 .3112 L
s
0 1 .727 r
.68733 .29855 m
.64627 .31665 L
s
.973 1 0 r
.68733 .29855 m
.67591 .2851 L
s
1 .236 0 r
.69647 .28595 m
.69447 .2814 L
s
0 1 .267 r
.69647 .28595 m
.72454 .2611 L
s
0 .411 1 r
.69647 .28595 m
.73629 .24285 L
s
1 .933 0 r
.69447 .2814 m
.68176 .29134 L
s
0 .523 1 r
.69447 .2814 m
.73629 .24285 L
s
0 1 .607 r
.69447 .2814 m
.72399 .2502 L
s
0 .393 1 r
.68176 .29134 m
.72399 .2502 L
s
1 .685 0 r
.7183 .27153 m
.72454 .2611 L
s
0 1 .451 r
.7183 .27153 m
.74801 .24409 L
s
0 1 .612 r
.7183 .27153 m
.70165 .3112 L
s
.58 1 0 r
.7183 .27153 m
.73476 .28891 L
s
0 1 .705 r
.7183 .27153 m
.67591 .2851 L
s
.583 1 0 r
.7183 .27153 m
.70116 .25489 L
s
.72 1 0 r
.72454 .2611 m
.73629 .24285 L
s
.265 1 0 r
.72454 .2611 m
.74801 .24409 L
s
0 .868 1 r
.72454 .2611 m
.76053 .22446 L
s
1 .82 0 r
.73629 .24285 m
.72399 .2502 L
s
.174 1 0 r
.73629 .24285 m
.76053 .22446 L
s
0 .66 1 r
.73629 .24285 m
.77548 .20473 L
s
.73629 .24285 m
.77231 .20171 L
s
.2 0 1 r
.72399 .2502 m
.77231 .20171 L
s
.621 1 0 r
.74801 .24409 m
.76053 .22446 L
s
.692 1 0 r
.74801 .24409 m
.76469 .22953 L
s
.529 1 0 r
.76053 .22446 m
.77548 .20473 L
s
1 .336 0 r
.76053 .22446 m
.76469 .22953 L
s
.275 1 0 r
.76053 .22446 m
.78355 .20711 L
s
0 1 .908 r
.76053 .22446 m
.79405 .19042 L
s
1 .199 0 r
.77548 .20473 m
.77231 .20171 L
s
.61 1 0 r
.77548 .20473 m
.79405 .19042 L
s
0 .87 1 r
.77548 .20473 m
.81039 .1671 L
s
.162 0 1 r
.77231 .20171 m
.81845 .15196 L
s
0 .862 1 r
.77231 .20171 m
.81039 .1671 L
s
0 .664 1 r
.81845 .15196 m
.85479 .11119 L
s
1 .997 0 r
.81845 .15196 m
.81039 .1671 L
s
0 1 .194 r
.81845 .15196 m
.84508 .12724 L
s
0 1 .666 r
.85479 .11119 m
.8846 .07898 L
s
.903 1 0 r
.85479 .11119 m
.84508 .12724 L
s
.394 1 0 r
.85479 .11119 m
.87504 .09346 L
s
.991 1 0 r
.8846 .07898 m
.87504 .09346 L
s
.971 1 0 r
.8846 .07898 m
.89875 .0684 L
s
0 1 .116 r
.8846 .07898 m
.91033 .05514 L
s
.245 1 0 r
.76469 .22953 m
.78355 .20711 L
s
.616 1 0 r
.76469 .22953 m
.78208 .21393 L
s
.843 1 0 r
.78355 .20711 m
.79405 .19042 L
s
1 .361 0 r
.78355 .20711 m
.78208 .21393 L
s
.266 1 0 r
.78355 .20711 m
.80514 .18781 L
s
.297 1 0 r
.79405 .19042 m
.81039 .1671 L
s
1 .637 0 r
.79405 .19042 m
.80514 .18781 L
s
0 1 .568 r
.79405 .19042 m
.82572 .16235 L
s
0 .775 1 r
.81039 .1671 m
.84508 .12724 L
s
1 .928 0 r
.81039 .1671 m
.82572 .16235 L
s
0 1 .881 r
.81039 .1671 m
.84639 .13639 L
s
0 1 .745 r
.84508 .12724 m
.87504 .09346 L
s
1 .503 0 r
.84508 .12724 m
.84639 .13639 L
s
0 1 .088 r
.84508 .12724 m
.8727 .10636 L
s
0 1 .08 r
.87504 .09346 m
.89875 .0684 L
s
1 .744 0 r
.87504 .09346 m
.8727 .10636 L
s
.366 1 0 r
.87504 .09346 m
.89852 .07941 L
s
.975 1 0 r
.89875 .0684 m
.91033 .05514 L
s
1 .613 0 r
.89875 .0684 m
.89852 .07941 L
s
.561 1 0 r
.89875 .0684 m
.91987 .0565 L
s
1 .528 0 r
.91033 .05514 m
.91987 .0565 L
s
.301 1 0 r
.91033 .05514 m
.93445 .04015 L
s
0 1 .101 r
.78208 .21393 m
.80514 .18781 L
s
.819 1 0 r
.78208 .21393 m
.79683 .20026 L
s
.03 1 0 r
.80514 .18781 m
.82572 .16235 L
s
1 .86 0 r
.80514 .18781 m
.79683 .20026 L
s
.275 1 0 r
.80514 .18781 m
.8278 .17001 L
s
.002 1 0 r
.82572 .16235 m
.84639 .13639 L
s
1 .421 0 r
.82572 .16235 m
.8278 .17001 L
s
0 1 .274 r
.82572 .16235 m
.85638 .14057 L
s
0 1 .419 r
.84639 .13639 m
.8727 .10636 L
s
1 .602 0 r
.84639 .13639 m
.85638 .14057 L
s
0 1 .003 r
.84639 .13639 m
.87341 .11698 L
s
0 1 .256 r
.8727 .10636 m
.89852 .07941 L
s
1 .591 0 r
.8727 .10636 m
.87341 .11698 L
s
.385 1 0 r
.8727 .10636 m
.897 .09447 L
s
.119 1 0 r
.89852 .07941 m
.91987 .0565 L
s
1 .871 0 r
.89852 .07941 m
.897 .09447 L
s
.559 1 0 r
.89852 .07941 m
.92104 .07037 L
s
.706 1 0 r
.91987 .0565 m
.93445 .04015 L
s
1 .794 0 r
.91987 .0565 m
.92104 .07037 L
s
.636 1 0 r
.91987 .0565 m
.94166 .04903 L
s
1 .64 0 r
.93445 .04015 m
.94166 .04903 L
s
.591 1 0 r
.93445 .04015 m
.95696 .03252 L
s
0 1 .629 r
.79683 .20026 m
.8278 .17001 L
s
.419 1 0 r
.79683 .20026 m
.81686 .1829 L
s
0 1 .488 r
.8278 .17001 m
.85638 .14057 L
s
1 .981 0 r
.8278 .17001 m
.81686 .1829 L
s
.447 1 0 r
.8278 .17001 m
.84857 .15427 L
s
.258 1 0 r
.85638 .14057 m
.87341 .11698 L
s
1 .911 0 r
.85638 .14057 m
.84857 .15427 L
s
.851 1 0 r
.85638 .14057 m
.87398 .13194 L
s
0 1 .39 r
.85638 .14057 m
.88795 .11687 L
s
.038 1 0 r
.87341 .11698 m
.897 .09447 L
s
1 .833 0 r
.87341 .11698 m
.88795 .11687 L
s
0 1 .051 r
.897 .09447 m
.92104 .07037 L
s
.566 1 0 r
.897 .09447 m
.88795 .11687 L
s
.933 1 0 r
.897 .09447 m
.91502 .09142 L
s
.222 1 0 r
.92104 .07037 m
.94166 .04903 L
s
.707 1 0 r
.92104 .07037 m
.91502 .09142 L
s
.794 1 0 r
.92104 .07037 m
.94123 .06677 L
s
.669 1 0 r
.94166 .04903 m
.95696 .03252 L
s
.967 1 0 r
.94166 .04903 m
.94123 .06677 L
s
.794 1 0 r
.94166 .04903 m
.96174 .04493 L
s
1 .756 0 r
.95696 .03252 m
.96174 .04493 L
s
.898 1 0 r
.95696 .03252 m
.97569 .03058 L
s
0 1 .593 r
.81686 .1829 m
.84857 .15427 L
s
1 .261 0 r
.81686 .1829 m
.82175 .18068 L
s
0 1 .314 r
.81686 .1829 m
.84819 .16096 L
s
0 1 .911 r
.81686 .1829 m
.86243 .19739 L
s
0 1 .797 r
.81686 .1829 m
.80318 .139 L
s
0 1 .038 r
.84857 .15427 m
.87398 .13194 L
s
1 .344 0 r
.84857 .15427 m
.84819 .16096 L
s
.139 1 0 r
.84857 .15427 m
.87561 .13913 L
s
.062 1 0 r
.84857 .15427 m
.88073 .15209 L
s
0 1 .754 r
.84857 .15427 m
.86243 .19739 L
s
.138 1 0 r
.84857 .15427 m
.85185 .12344 L
s
0 1 .915 r
.84857 .15427 m
.80318 .139 L
s
.791 1 0 r
.87398 .13194 m
.88795 .11687 L
s
1 .386 0 r
.87398 .13194 m
.87561 .13913 L
s
.216 1 0 r
.87398 .13194 m
.89968 .11695 L
s
.748 1 0 r
.87398 .13194 m
.88073 .15209 L
s
.594 1 0 r
.87398 .13194 m
.85185 .12344 L
s
0 1 .246 r
.88795 .11687 m
.91502 .09142 L
s
1 .658 0 r
.88795 .11687 m
.89968 .11695 L
s
0 1 .28 r
.88795 .11687 m
.92057 .09794 L
s
.747 1 0 r
.88795 .11687 m
.90679 .12673 L
s
0 1 .171 r
.88795 .11687 m
.88073 .15209 L
s
.854 1 0 r
.88795 .11687 m
.87924 .09936 L
s
0 1 .217 r
.88795 .11687 m
.85185 .12344 L
s
0 1 .172 r
.91502 .09142 m
.94123 .06677 L
s
1 .46 0 r
.91502 .09142 m
.92057 .09794 L
s
.086 1 0 r
.91502 .09142 m
.94279 .07583 L
s
.883 1 0 r
.91502 .09142 m
.93389 .08852 L
s
0 1 .19 r
.91502 .09142 m
.90679 .12673 L
s
.981 1 0 r
.91502 .09142 m
.91986 .0746 L
s
0 1 .214 r
.91502 .09142 m
.87924 .09936 L
s
.203 1 0 r
.94123 .06677 m
.96174 .04493 L
s
1 .5 0 r
.94123 .06677 m
.94279 .07583 L
s
.662 1 0 r
.94123 .06677 m
.96136 .05644 L
s
.987 1 0 r
.94123 .06677 m
.95731 .0601 L
s
.641 1 0 r
.94123 .06677 m
.93389 .08852 L
s
1 .999 0 r
.94123 .06677 m
.94912 .0515 L
s
.654 1 0 r
.94123 .06677 m
.91986 .0746 L
s
.825 1 0 r
.96174 .04493 m
.97569 .03058 L
s
1 .645 0 r
.96174 .04493 m
.96136 .05644 L
s
1 .778 0 r
.96174 .04493 m
.97538 .04566 L
s
1 .87 0 r
.96174 .04493 m
.97619 .04047 L
s
1 .912 0 r
.96174 .04493 m
.95731 .0601 L
s
1 .748 0 r
.96174 .04493 m
.96865 .03371 L
s
1 .814 0 r
.96174 .04493 m
.94912 .0515 L
s
1 .868 0 r
.97569 .03058 m
.97538 .04566 L
s
1 .544 0 r
.97569 .03058 m
.97619 .04047 L
s
1 .407 0 r
.97569 .03058 m
.96865 .03371 L
s
.015 1 0 r
.82175 .18068 m
.84819 .16096 L
s
1 .24 0 r
.82175 .18068 m
.81836 .18439 L
s
.417 1 0 r
.82175 .18068 m
.84389 .16602 L
s
0 1 .114 r
.84819 .16096 m
.87561 .13913 L
s
1 .341 0 r
.84819 .16096 m
.84389 .16602 L
s
.426 1 0 r
.84819 .16096 m
.87018 .14635 L
s
.031 1 0 r
.87561 .13913 m
.89968 .11695 L
s
1 .49 0 r
.87561 .13913 m
.87018 .14635 L
s
.521 1 0 r
.87561 .13913 m
.89652 .12563 L
s
.311 1 0 r
.89968 .11695 m
.92057 .09794 L
s
1 .503 0 r
.89968 .11695 m
.89652 .12563 L
s
.55 1 0 r
.89968 .11695 m
.92098 .10504 L
s
.117 1 0 r
.92057 .09794 m
.94279 .07583 L
s
1 .37 0 r
.92057 .09794 m
.92098 .10504 L
s
.445 1 0 r
.92057 .09794 m
.94303 .08468 L
s
.398 1 0 r
.94279 .07583 m
.96136 .05644 L
s
1 .478 0 r
.94279 .07583 m
.94303 .08468 L
s
.64 1 0 r
.94279 .07583 m
.96291 .06474 L
s
.97 1 0 r
.96136 .05644 m
.97538 .04566 L
s
1 .453 0 r
.96136 .05644 m
.96291 .06474 L
s
.651 1 0 r
.97538 .04566 m
.96291 .06474 L
s
.111 1 0 r
.81836 .18439 m
.84389 .16602 L
s
.024 1 0 r
.84389 .16602 m
.87018 .14635 L
s
0 1 .018 r
.87018 .14635 m
.89652 .12563 L
s
.077 1 0 r
.89652 .12563 m
.92098 .10504 L
s
.2 1 0 r
.92098 .10504 m
.94303 .08468 L
s
.317 1 0 r
.94303 .08468 m
.96291 .06474 L
s
1 .028 0 r
.47259 .45389 m
.47388 .45491 L
s
.237 1 0 r
.47259 .45389 m
.45156 .43332 L
s
.35 1 0 r
.47259 .45389 m
.45273 .43471 L
s
.425 1 0 r
.47259 .45389 m
.49737 .44476 L
s
.582 1 0 r
.47259 .45389 m
.4761 .43024 L
s
.44 1 0 r
.47259 .45389 m
.46407 .47863 L
s
.585 1 0 r
.47259 .45389 m
.44904 .4577 L
s
.469 1 0 r
.47259 .45389 m
.49724 .44657 L
s
.662 1 0 r
.47259 .45389 m
.47454 .43135 L
s
.491 1 0 r
.47259 .45389 m
.46595 .47836 L
s
.665 1 0 r
.47259 .45389 m
.45014 .45613 L
s
1 .063 0 r
.47388 .45491 m
.47555 .45635 L
s
.135 1 0 r
.47388 .45491 m
.45156 .43332 L
s
.249 1 0 r
.47388 .45491 m
.45273 .43471 L
s
.367 1 0 r
.47388 .45491 m
.4544 .43571 L
s
.476 1 0 r
.47388 .45491 m
.49737 .44476 L
s
.528 1 0 r
.47388 .45491 m
.4761 .43024 L
s
.471 1 0 r
.47388 .45491 m
.46407 .47863 L
s
.514 1 0 r
.47388 .45491 m
.44904 .4577 L
s
.526 1 0 r
.47388 .45491 m
.49724 .44657 L
s
.589 1 0 r
.47388 .45491 m
.49707 .44962 L
s
.603 1 0 r
.47388 .45491 m
.47454 .43135 L
s
.802 1 0 r
.47388 .45491 m
.47578 .43462 L
s
.529 1 0 r
.47388 .45491 m
.46595 .47836 L
s
.599 1 0 r
.47388 .45491 m
.46911 .47805 L
s
.59 1 0 r
.47388 .45491 m
.45014 .45613 L
s
.799 1 0 r
.47388 .45491 m
.45359 .45723 L
s
1 .124 0 r
.47555 .45635 m
.47806 .45828 L
s
.111 1 0 r
.47555 .45635 m
.45273 .43471 L
s
.23 1 0 r
.47555 .45635 m
.4544 .43571 L
s
.496 1 0 r
.47555 .45635 m
.45858 .43761 L
s
.589 1 0 r
.47555 .45635 m
.49724 .44657 L
s
.666 1 0 r
.47555 .45635 m
.49707 .44962 L
s
.723 1 0 r
.47555 .45635 m
.497 .45359 L
s
.512 1 0 r
.47555 .45635 m
.47454 .43135 L
s
.718 1 0 r
.47555 .45635 m
.47578 .43462 L
s
.575 1 0 r
.47555 .45635 m
.46595 .47836 L
s
.661 1 0 r
.47555 .45635 m
.46911 .47805 L
s
.739 1 0 r
.47555 .45635 m
.47352 .47763 L
s
.488 1 0 r
.47555 .45635 m
.45014 .45613 L
s
.702 1 0 r
.47555 .45635 m
.45359 .45723 L
s
.033 1 0 r
.47806 .45828 m
.4544 .43571 L
s
.301 1 0 r
.47806 .45828 m
.45858 .43761 L
s
.489 1 0 r
.47806 .45828 m
.49709 .4751 L
s
.769 1 0 r
.47806 .45828 m
.49707 .44962 L
s
.855 1 0 r
.47806 .45828 m
.497 .45359 L
s
.59 1 0 r
.47806 .45828 m
.47578 .43462 L
s
.719 1 0 r
.47806 .45828 m
.46911 .47805 L
s
.833 1 0 r
.47806 .45828 m
.47352 .47763 L
s
.545 1 0 r
.47806 .45828 m
.45359 .45723 L
s
1 .04 0 r
.45156 .43332 m
.45273 .43471 L
s
.282 1 0 r
.45156 .43332 m
.43079 .41349 L
s
.687 1 0 r
.45156 .43332 m
.4354 .41806 L
s
.53 1 0 r
.45156 .43332 m
.4761 .43024 L
s
.373 1 0 r
.45156 .43332 m
.46075 .40766 L
s
.544 1 0 r
.45156 .43332 m
.44904 .4577 L
s
.358 1 0 r
.45156 .43332 m
.42584 .44302 L
s
.634 1 0 r
.45156 .43332 m
.47454 .43135 L
s
.614 1 0 r
.45156 .43332 m
.4599 .41148 L
s
.647 1 0 r
.45156 .43332 m
.45014 .45613 L
s
.604 1 0 r
.45156 .43332 m
.42972 .44211 L
s
1 .048 0 r
.45273 .43471 m
.4544 .43571 L
s
.168 1 0 r
.45273 .43471 m
.43079 .41349 L
s
.573 1 0 r
.45273 .43471 m
.4354 .41806 L
s
0 1 .115 r
.45273 .43471 m
.42728 .41058 L
s
.588 1 0 r
.45273 .43471 m
.4761 .43024 L
s
.313 1 0 r
.45273 .43471 m
.46075 .40766 L
s
.621 1 0 r
.45273 .43471 m
.44904 .4577 L
s
.317 1 0 r
.45273 .43471 m
.42584 .44302 L
s
.696 1 0 r
.45273 .43471 m
.47454 .43135 L
s
.635 1 0 r
.45273 .43471 m
.47578 .43462 L
s
.556 1 0 r
.45273 .43471 m
.4599 .41148 L
s
.727 1 0 r
.45273 .43471 m
.45014 .45613 L
s
.668 1 0 r
.45273 .43471 m
.45359 .45723 L
s
.565 1 0 r
.45273 .43471 m
.42972 .44211 L
s
1 .212 0 r
.4544 .43571 m
.45858 .43761 L
s
.455 1 0 r
.4544 .43571 m
.4354 .41806 L
s
0 1 .234 r
.4544 .43571 m
.42728 .41058 L
s
.258 1 0 r
.4544 .43571 m
.43475 .41427 L
s
.788 1 0 r
.4544 .43571 m
.47454 .43135 L
s
.738 1 0 r
.4544 .43571 m
.47578 .43462 L
s
.523 1 0 r
.4544 .43571 m
.4599 .41148 L
s
.772 1 0 r
.4544 .43571 m
.45014 .45613 L
s
.73 1 0 r
.4544 .43571 m
.45359 .45723 L
s
.482 1 0 r
.4544 .43571 m
.42972 .44211 L
s
0 1 .008 r
.45858 .43761 m
.43475 .41427 L
s
1 .331 0 r
.43079 .41349 m
.4354 .41806 L
s
.259 1 0 r
.43079 .41349 m
.40985 .39332 L
s
0 1 .587 r
.43079 .41349 m
.39909 .385 L
s
.168 1 0 r
.43079 .41349 m
.46075 .40766 L
s
1 .722 0 r
.43079 .41349 m
.44015 .42215 L
s
0 1 .131 r
.43079 .41349 m
.46527 .40584 L
s
0 1 .049 r
.43079 .41349 m
.4168 .3825 L
s
.205 1 0 r
.43079 .41349 m
.42584 .44302 L
s
0 1 .084 r
.43079 .41349 m
.42408 .4474 L
s
0 1 .053 r
.43079 .41349 m
.39944 .40014 L
s
.252 1 0 r
.43079 .41349 m
.4599 .41148 L
s
.286 1 0 r
.43079 .41349 m
.42972 .44211 L
s
1 .615 0 r
.4354 .41806 m
.42728 .41058 L
s
0 1 .146 r
.4354 .41806 m
.40985 .39332 L
s
0 1 .991 r
.4354 .41806 m
.39909 .385 L
s
0 1 .827 r
.4354 .41806 m
.40071 .38713 L
s
.363 1 0 r
.4354 .41806 m
.46075 .40766 L
s
0 1 .431 r
.4354 .41806 m
.4168 .3825 L
s
.405 1 0 r
.4354 .41806 m
.42584 .44302 L
s
0 1 .434 r
.4354 .41806 m
.39944 .40014 L
s
0 1 .507 r
.4354 .41806 m
.47454 .43135 L
s
0 1 .651 r
.4354 .41806 m
.47578 .43462 L
s
.49 1 0 r
.4354 .41806 m
.4599 .41148 L
s
0 1 .475 r
.4354 .41806 m
.45014 .45613 L
s
0 1 .622 r
.4354 .41806 m
.45359 .45723 L
s
.531 1 0 r
.4354 .41806 m
.42972 .44211 L
s
1 .446 0 r
.42728 .41058 m
.43475 .41427 L
s
0 1 .138 r
.42728 .41058 m
.40071 .38713 L
s
.293 1 0 r
.42728 .41058 m
.40707 .39045 L
s
0 1 .206 r
.43475 .41427 m
.40707 .39045 L
s
1 .774 0 r
.40985 .39332 m
.39909 .385 L
s
0 .622 1 r
.40985 .39332 m
.37037 .3546 L
s
0 .493 1 r
.40985 .39332 m
.36709 .35508 L
s
0 .772 1 r
.40985 .39332 m
.46075 .40766 L
s
1 .729 0 r
.40985 .39332 m
.4168 .3825 L
s
0 .865 1 r
.40985 .39332 m
.3826 .34975 L
s
0 .814 1 r
.40985 .39332 m
.42584 .44302 L
s
1 .703 0 r
.40985 .39332 m
.39944 .40014 L
s
0 .859 1 r
.40985 .39332 m
.36558 .36699 L
s
0 .75 1 r
.40985 .39332 m
.4599 .41148 L
s
0 .785 1 r
.40985 .39332 m
.42972 .44211 L
s
1 .093 0 r
.39909 .385 m
.40071 .38713 L
s
0 1 .661 r
.39909 .385 m
.36709 .35508 L
s
0 1 .519 r
.39909 .385 m
.36736 .3582 L
s
1 .374 0 r
.40071 .38713 m
.40707 .39045 L
s
0 1 .682 r
.40071 .38713 m
.36736 .3582 L
s
.07 1 0 r
.40071 .38713 m
.37709 .36539 L
s
0 1 .365 r
.40707 .39045 m
.37709 .36539 L
s
1 .132 0 r
.37037 .3546 m
.36709 .35508 L
s
0 1 .822 r
.37037 .3546 m
.33695 .32241 L
s
0 .833 1 r
.37037 .3546 m
.33116 .32057 L
s
0 .692 1 r
.37037 .3546 m
.4168 .3825 L
s
1 .747 0 r
.37037 .3546 m
.3826 .34975 L
s
0 1 .673 r
.37037 .3546 m
.3509 .31514 L
s
0 .701 1 r
.37037 .3546 m
.39944 .40014 L
s
1 .755 0 r
.37037 .3546 m
.36558 .36699 L
s
0 1 .697 r
.37037 .3546 m
.32999 .33618 L
s
1 .121 0 r
.36709 .35508 m
.36736 .3582 L
s
0 .964 1 r
.36709 .35508 m
.33116 .32057 L
s
0 1 .796 r
.36709 .35508 m
.33192 .32549 L
s
1 .681 0 r
.36736 .3582 m
.37709 .36539 L
s
0 1 .937 r
.36736 .3582 m
.33192 .32549 L
s
0 1 .033 r
.36736 .3582 m
.34265 .33521 L
s
0 1 .785 r
.37709 .36539 m
.34265 .33521 L
s
1 .305 0 r
.33695 .32241 m
.33116 .32057 L
s
0 1 .239 r
.33695 .32241 m
.31028 .2967 L
s
0 .788 1 r
.33695 .32241 m
.29737 .28771 L
s
0 .753 1 r
.33695 .32241 m
.3826 .34975 L
s
1 .908 0 r
.33695 .32241 m
.3509 .31514 L
s
0 1 .568 r
.33695 .32241 m
.32263 .28259 L
s
0 .766 1 r
.33695 .32241 m
.36558 .36699 L
s
1 .889 0 r
.33695 .32241 m
.32999 .33618 L
s
0 1 .582 r
.33695 .32241 m
.29671 .30862 L
s
1 .237 0 r
.33116 .32057 m
.33192 .32549 L
s
0 1 .868 r
.33116 .32057 m
.29737 .28771 L
s
0 .993 1 r
.33116 .32057 m
.29309 .28918 L
s
1 .83 0 r
.33192 .32549 m
.34265 .33521 L
s
0 .755 1 r
.33192 .32549 m
.29309 .28918 L
s
0 1 .258 r
.33192 .32549 m
.30396 .30073 L
s
0 .839 1 r
.34265 .33521 m
.30396 .30073 L
s
1 .908 0 r
.31028 .2967 m
.29737 .28771 L
s
0 1 .468 r
.31028 .2967 m
.28141 .26799 L
s
0 .779 1 r
.31028 .2967 m
.27095 .2615 L
s
0 1 .711 r
.31028 .2967 m
.3509 .31514 L
s
.903 1 0 r
.31028 .2967 m
.32263 .28259 L
s
0 1 .68 r
.31028 .2967 m
.32999 .33618 L
s
.947 1 0 r
.31028 .2967 m
.29671 .30862 L
s
1 .208 0 r
.29737 .28771 m
.29309 .28918 L
s
0 1 .249 r
.29737 .28771 m
.27095 .2615 L
s
0 .411 1 r
.29737 .28771 m
.25226 .2502 L
s
1 .916 0 r
.29309 .28918 m
.30396 .30073 L
s
0 .55 1 r
.29309 .28918 m
.25226 .2502 L
s
0 1 .61 r
.29309 .28918 m
.26026 .26142 L
s
0 .404 1 r
.30396 .30073 m
.26026 .26142 L
s
1 .695 0 r
.28141 .26799 m
.27095 .2615 L
s
0 1 .435 r
.28141 .26799 m
.25252 .24006 L
s
0 1 .656 r
.28141 .26799 m
.32263 .28259 L
s
.577 1 0 r
.28141 .26799 m
.29873 .2514 L
s
0 1 .636 r
.28141 .26799 m
.29671 .30862 L
s
.593 1 0 r
.28141 .26799 m
.26499 .28512 L
s
.711 1 0 r
.27095 .2615 m
.25226 .2502 L
s
.309 1 0 r
.27095 .2615 m
.25252 .24006 L
s
0 .866 1 r
.27095 .2615 m
.23247 .22744 L
s
1 .786 0 r
.25226 .2502 m
.26026 .26142 L
s
.191 1 0 r
.25226 .2502 m
.23247 .22744 L
s
0 .654 1 r
.25226 .2502 m
.21185 .21322 L
s
0 .632 1 r
.25226 .2502 m
.20884 .21623 L
s
.2 0 1 r
.26026 .26142 m
.20884 .21623 L
s
.595 1 0 r
.25252 .24006 m
.23247 .22744 L
s
.713 1 0 r
.25252 .24006 m
.23745 .22431 L
s
.51 1 0 r
.23247 .22744 m
.21185 .21322 L
s
1 .293 0 r
.23247 .22744 m
.23745 .22431 L
s
.303 1 0 r
.23247 .22744 m
.21425 .2057 L
s
0 1 .914 r
.23247 .22744 m
.1967 .19563 L
s
1 .192 0 r
.21185 .21322 m
.20884 .21623 L
s
.625 1 0 r
.21185 .21322 m
.1967 .19563 L
s
0 .854 1 r
.21185 .21322 m
.17211 .18036 L
s
.179 0 1 r
.20884 .21623 m
.15625 .17294 L
s
0 .869 1 r
.20884 .21623 m
.17211 .18036 L
s
0 .661 1 r
.15625 .17294 m
.11334 .13907 L
s
.981 1 0 r
.15625 .17294 m
.17211 .18036 L
s
0 1 .186 r
.15625 .17294 m
.12997 .14804 L
s
0 1 .669 r
.11334 .13907 m
.07919 .11142 L
s
.894 1 0 r
.11334 .13907 m
.12997 .14804 L
s
.405 1 0 r
.11334 .13907 m
.09436 .12025 L
s
.978 1 0 r
.07919 .11142 m
.09436 .12025 L
s
.973 1 0 r
.07919 .11142 m
.06757 .09814 L
s
0 1 .127 r
.07919 .11142 m
.05329 .0875 L
s
.217 1 0 r
.23745 .22431 m
.21425 .2057 L
s
.623 1 0 r
.23745 .22431 m
.22118 .20771 L
s
.811 1 0 r
.21425 .2057 m
.1967 .19563 L
s
1 .376 0 r
.21425 .2057 m
.22118 .20771 L
s
.269 1 0 r
.21425 .2057 m
.19379 .18527 L
s
.267 1 0 r
.1967 .19563 m
.17211 .18036 L
s
1 .598 0 r
.1967 .19563 m
.19379 .18527 L
s
0 1 .564 r
.1967 .19563 m
.16685 .16573 L
s
0 .759 1 r
.17211 .18036 m
.12997 .14804 L
s
1 .897 0 r
.17211 .18036 m
.16685 .16573 L
s
0 1 .878 r
.17211 .18036 m
.1392 .14641 L
s
0 1 .746 r
.12997 .14804 m
.09436 .12025 L
s
1 .511 0 r
.12997 .14804 m
.1392 .14641 L
s
0 1 .07 r
.12997 .14804 m
.10746 .1221 L
s
0 1 .094 r
.09436 .12025 m
.06757 .09814 L
s
1 .752 0 r
.09436 .12025 m
.10746 .1221 L
s
.368 1 0 r
.09436 .12025 m
.07865 .09789 L
s
.962 1 0 r
.06757 .09814 m
.05329 .0875 L
s
1 .618 0 r
.06757 .09814 m
.07865 .09789 L
s
.564 1 0 r
.06757 .09814 m
.05408 .07806 L
s
1 .517 0 r
.05329 .0875 m
.05408 .07806 L
s
.307 1 0 r
.05329 .0875 m
.0366 .06464 L
s
0 1 .137 r
.22118 .20771 m
.19379 .18527 L
s
.819 1 0 r
.22118 .20771 m
.20706 .1934 L
s
0 1 .004 r
.19379 .18527 m
.16685 .16573 L
s
1 .898 0 r
.19379 .18527 m
.20706 .1934 L
s
.28 1 0 r
.19379 .18527 m
.17484 .16367 L
s
0 1 .032 r
.16685 .16573 m
.1392 .14641 L
s
1 .441 0 r
.16685 .16573 m
.17484 .16367 L
s
0 1 .271 r
.16685 .16573 m
.14331 .13644 L
s
0 1 .422 r
.1392 .14641 m
.10746 .1221 L
s
1 .599 0 r
.1392 .14641 m
.14331 .13644 L
s
0 1 0 r
.1392 .14641 m
.11832 .12057 L
s
0 1 .275 r
.10746 .1221 m
.07865 .09789 L
s
1 .611 0 r
.10746 .1221 m
.11832 .12057 L
s
.383 1 0 r
.10746 .1221 m
.09396 .09861 L
s
.103 1 0 r
.07865 .09789 m
.05408 .07806 L
s
1 .882 0 r
.07865 .09789 m
.09396 .09861 L
s
.559 1 0 r
.07865 .09789 m
.06766 .07624 L
s
.698 1 0 r
.05408 .07806 m
.0366 .06464 L
s
1 .781 0 r
.05408 .07806 m
.06766 .07624 L
s
.64 1 0 r
.05408 .07806 m
.04437 .05724 L
s
1 .596 0 r
.0366 .06464 m
.04437 .05724 L
s
.586 1 0 r
.0366 .06464 m
.02707 .04279 L
s
0 1 .663 r
.20706 .1934 m
.17484 .16367 L
s
.424 1 0 r
.20706 .1934 m
.18884 .17427 L
s
0 1 .527 r
.17484 .16367 m
.14331 .13644 L
s
.978 1 0 r
.17484 .16367 m
.18884 .17427 L
s
.441 1 0 r
.17484 .16367 m
.15801 .14365 L
s
.226 1 0 r
.14331 .13644 m
.11832 .12057 L
s
1 .948 0 r
.14331 .13644 m
.15801 .14365 L
s
.852 1 0 r
.14331 .13644 m
.13376 .11936 L
s
0 1 .415 r
.14331 .13644 m
.11731 .10622 L
s
.026 1 0 r
.11832 .12057 m
.09396 .09861 L
s
1 .824 0 r
.11832 .12057 m
.11731 .10622 L
s
0 1 .081 r
.09396 .09861 m
.06766 .07624 L
s
.541 1 0 r
.09396 .09861 m
.11731 .10622 L
s
.926 1 0 r
.09396 .09861 m
.08935 .08081 L
s
.197 1 0 r
.06766 .07624 m
.04437 .05724 L
s
.691 1 0 r
.06766 .07624 m
.08935 .08081 L
s
.783 1 0 r
.06766 .07624 m
.06137 .05654 L
s
.667 1 0 r
.04437 .05724 m
.02707 .04279 L
s
1 .988 0 r
.04437 .05724 m
.06137 .05654 L
s
.79 1 0 r
.04437 .05724 m
.03881 .03743 L
s
1 .732 0 r
.02707 .04279 m
.03881 .03743 L
s
.899 1 0 r
.02707 .04279 m
.02381 .02426 L
s
0 1 .639 r
.18884 .17427 m
.15801 .14365 L
s
1 .305 0 r
.18884 .17427 m
.18589 .16896 L
s
0 1 .374 r
.18884 .17427 m
.16445 .14356 L
s
0 1 .846 r
.18884 .17427 m
.20294 .12968 L
s
0 1 .903 r
.18884 .17427 m
.14325 .18827 L
s
0 1 .069 r
.15801 .14365 m
.13376 .11936 L
s
1 .328 0 r
.15801 .14365 m
.16445 .14356 L
s
.086 1 0 r
.15801 .14365 m
.14013 .11731 L
s
.112 1 0 r
.15801 .14365 m
.15471 .11238 L
s
0 1 .864 r
.15801 .14365 m
.20294 .12968 L
s
.054 1 0 r
.15801 .14365 m
.12575 .14117 L
s
0 1 .861 r
.15801 .14365 m
.14325 .18827 L
s
.76 1 0 r
.13376 .11936 m
.11731 .10622 L
s
1 .343 0 r
.13376 .11936 m
.14013 .11731 L
s
.191 1 0 r
.13376 .11936 m
.11656 .09457 L
s
.696 1 0 r
.13376 .11936 m
.15471 .11238 L
s
.623 1 0 r
.13376 .11936 m
.12575 .14117 L
s
0 1 .285 r
.11731 .10622 m
.08935 .08081 L
s
1 .655 0 r
.11731 .10622 m
.11656 .09457 L
s
0 1 .318 r
.11731 .10622 m
.0951 .075 L
s
.788 1 0 r
.11731 .10622 m
.12656 .08782 L
s
0 1 .292 r
.11731 .10622 m
.15471 .11238 L
s
.823 1 0 r
.11731 .10622 m
.09934 .11507 L
s
0 1 .17 r
.11731 .10622 m
.12575 .14117 L
s
0 1 .238 r
.08935 .08081 m
.06137 .05654 L
s
1 .437 0 r
.08935 .08081 m
.0951 .075 L
s
.075 1 0 r
.08935 .08081 m
.07161 .05416 L
s
.917 1 0 r
.08935 .08081 m
.08497 .0628 L
s
0 1 .29 r
.08935 .08081 m
.12656 .08782 L
s
.944 1 0 r
.08935 .08081 m
.07177 .07651 L
s
0 1 .154 r
.08935 .08081 m
.09934 .11507 L
s
.228 1 0 r
.06137 .05654 m
.03881 .03743 L
s
1 .582 0 r
.06137 .05654 m
.07161 .05416 L
s
.676 1 0 r
.06137 .05654 m
.05078 .03682 L
s
1 .972 0 r
.06137 .05654 m
.05433 .04135 L
s
.55 1 0 r
.06137 .05654 m
.08497 .0628 L
s
1 .972 0 r
.06137 .05654 m
.04616 .0495 L
s
.669 1 0 r
.06137 .05654 m
.07177 .07651 L
s
.827 1 0 r
.03881 .03743 m
.02381 .02426 L
s
1 .674 0 r
.03881 .03743 m
.05078 .03682 L
s
1 .798 0 r
.03881 .03743 m
.03905 .02346 L
s
1 .813 0 r
.03881 .03743 m
.03311 .02442 L
s
1 .925 0 r
.03881 .03743 m
.05433 .04135 L
s
1 .779 0 r
.03881 .03743 m
.02649 .03154 L
s
1 .808 0 r
.03881 .03743 m
.04616 .0495 L
s
1 .878 0 r
.02381 .02426 m
.03905 .02346 L
s
1 .507 0 r
.02381 .02426 m
.03311 .02442 L
s
1 .41 0 r
.02381 .02426 m
.02649 .03154 L
s
0 1 .001 r
.18589 .16896 m
.16445 .14356 L
s
1 .199 0 r
.18589 .16896 m
.18907 .17197 L
s
.387 1 0 r
.18589 .16896 m
.16978 .14726 L
s
0 1 .16 r
.16445 .14356 m
.14013 .11731 L
s
1 .331 0 r
.16445 .14356 m
.16978 .14726 L
s
.391 1 0 r
.16445 .14356 m
.1483 .12197 L
s
.03 1 0 r
.14013 .11731 m
.11656 .09457 L
s
1 .514 0 r
.14013 .11731 m
.1483 .12197 L
s
.514 1 0 r
.14013 .11731 m
.12567 .09692 L
s
.26 1 0 r
.11656 .09457 m
.0951 .075 L
s
1 .513 0 r
.11656 .09457 m
.12567 .09692 L
s
.538 1 0 r
.11656 .09457 m
.10324 .07388 L
s
.114 1 0 r
.0951 .075 m
.07161 .05416 L
s
1 .439 0 r
.0951 .075 m
.10324 .07388 L
s
.452 1 0 r
.0951 .075 m
.08092 .05322 L
s
.382 1 0 r
.07161 .05416 m
.05078 .03682 L
s
1 .51 0 r
.07161 .05416 m
.08092 .05322 L
s
.645 1 0 r
.07161 .05416 m
.05933 .03485 L
s
.964 1 0 r
.05078 .03682 m
.03905 .02346 L
s
1 .474 0 r
.05078 .03682 m
.05933 .03485 L
s
.622 1 0 r
.03905 .02346 m
.05933 .03485 L
s
.117 1 0 r
.18907 .17197 m
.16978 .14726 L
s
.003 1 0 r
.16978 .14726 m
.1483 .12197 L
s
0 1 .033 r
.1483 .12197 m
.12567 .09692 L
s
.066 1 0 r
.12567 .09692 m
.10324 .07388 L
s
.175 1 0 r
.10324 .07388 m
.08092 .05322 L
s
.304 1 0 r
.08092 .05322 m
.05933 .03485 L
s
1 .039 0 r
.47326 .50295 m
.47438 .50152 L
s
.247 1 0 r
.47326 .50295 m
.45281 .52389 L
s
.365 1 0 r
.47326 .50295 m
.45414 .52254 L
s
.455 1 0 r
.47326 .50295 m
.49782 .51127 L
s
.451 1 0 r
.47326 .50295 m
.46407 .47863 L
s
.581 1 0 r
.47326 .50295 m
.44956 .49972 L
s
.597 1 0 r
.47326 .50295 m
.47697 .52632 L
s
.496 1 0 r
.47326 .50295 m
.49774 .50922 L
s
.472 1 0 r
.47326 .50295 m
.46595 .47836 L
s
.667 1 0 r
.47326 .50295 m
.45081 .50109 L
s
.69 1 0 r
.47326 .50295 m
.47552 .52501 L
s
1 .088 0 r
.47438 .50152 m
.47582 .49937 L
s
.134 1 0 r
.47438 .50152 m
.45281 .52389 L
s
.253 1 0 r
.47438 .50152 m
.45414 .52254 L
s
.384 1 0 r
.47438 .50152 m
.45514 .52056 L
s
.489 1 0 r
.47438 .50152 m
.49782 .51127 L
s
.507 1 0 r
.47438 .50152 m
.46407 .47863 L
s
.521 1 0 r
.47438 .50152 m
.44956 .49972 L
s
.517 1 0 r
.47438 .50152 m
.47697 .52632 L
s
.538 1 0 r
.47438 .50152 m
.49774 .50922 L
s
.604 1 0 r
.47438 .50152 m
.49758 .50556 L
s
.535 1 0 r
.47438 .50152 m
.46595 .47836 L
s
.573 1 0 r
.47438 .50152 m
.46911 .47805 L
s
.602 1 0 r
.47438 .50152 m
.45081 .50109 L
s
.808 1 0 r
.47438 .50152 m
.45419 .49956 L
s
.606 1 0 r
.47438 .50152 m
.47552 .52501 L
s
.826 1 0 r
.47438 .50152 m
.47674 .52137 L
s
1 .162 0 r
.47582 .49937 m
.47814 .49638 L
s
.093 1 0 r
.47582 .49937 m
.45414 .52254 L
s
.225 1 0 r
.47582 .49937 m
.45514 .52056 L
s
.513 1 0 r
.47582 .49937 m
.45694 .51577 L
s
.574 1 0 r
.47582 .49937 m
.49774 .50922 L
s
.662 1 0 r
.47582 .49937 m
.49758 .50556 L
s
.72 1 0 r
.47582 .49937 m
.49748 .5006 L
s
.625 1 0 r
.47582 .49937 m
.46595 .47836 L
s
.679 1 0 r
.47582 .49937 m
.46911 .47805 L
s
.709 1 0 r
.47582 .49937 m
.47352 .47763 L
s
.509 1 0 r
.47582 .49937 m
.45081 .50109 L
s
.723 1 0 r
.47582 .49937 m
.45419 .49956 L
s
.473 1 0 r
.47582 .49937 m
.47552 .52501 L
s
.699 1 0 r
.47582 .49937 m
.47674 .52137 L
s
0 1 .009 r
.47814 .49638 m
.45514 .52056 L
s
.28 1 0 r
.47814 .49638 m
.45694 .51577 L
s
.295 1 0 r
.47814 .49638 m
.49709 .4751 L
s
.732 1 0 r
.47814 .49638 m
.49758 .50556 L
s
.838 1 0 r
.47814 .49638 m
.49748 .5006 L
s
.798 1 0 r
.47814 .49638 m
.46911 .47805 L
s
.868 1 0 r
.47814 .49638 m
.47352 .47763 L
s
.566 1 0 r
.47814 .49638 m
.45419 .49956 L
s
.512 1 0 r
.47814 .49638 m
.47674 .52137 L
s
1 .044 0 r
.45281 .52389 m
.45414 .52254 L
s
.275 1 0 r
.45281 .52389 m
.43297 .5448 L
s
.686 1 0 r
.45281 .52389 m
.43757 .54008 L
s
.551 1 0 r
.45281 .52389 m
.44956 .49972 L
s
.366 1 0 r
.45281 .52389 m
.42686 .51522 L
s
.558 1 0 r
.45281 .52389 m
.47697 .52632 L
s
.367 1 0 r
.45281 .52389 m
.46226 .54956 L
s
.645 1 0 r
.45281 .52389 m
.45081 .50109 L
s
.61 1 0 r
.45281 .52389 m
.43075 .51593 L
s
.655 1 0 r
.45281 .52389 m
.47552 .52501 L
s
.618 1 0 r
.45281 .52389 m
.4614 .54559 L
s
1 .064 0 r
.45414 .52254 m
.45514 .52056 L
s
.156 1 0 r
.45414 .52254 m
.43297 .5448 L
s
.567 1 0 r
.45414 .52254 m
.43757 .54008 L
s
0 1 .082 r
.45414 .52254 m
.42988 .54711 L
s
.621 1 0 r
.45414 .52254 m
.44956 .49972 L
s
.311 1 0 r
.45414 .52254 m
.42686 .51522 L
s
.63 1 0 r
.45414 .52254 m
.47697 .52632 L
s
.313 1 0 r
.45414 .52254 m
.46226 .54956 L
s
.719 1 0 r
.45414 .52254 m
.45081 .50109 L
s
.64 1 0 r
.45414 .52254 m
.45419 .49956 L
s
.557 1 0 r
.45414 .52254 m
.43075 .51593 L
s
.731 1 0 r
.45414 .52254 m
.47552 .52501 L
s
.661 1 0 r
.45414 .52254 m
.47674 .52137 L
s
.566 1 0 r
.45414 .52254 m
.4614 .54559 L
s
1 .246 0 r
.45514 .52056 m
.45694 .51577 L
s
.434 1 0 r
.45514 .52056 m
.43757 .54008 L
s
0 1 .214 r
.45514 .52056 m
.42988 .54711 L
s
.285 1 0 r
.45514 .52056 m
.43327 .53907 L
s
.828 1 0 r
.45514 .52056 m
.45081 .50109 L
s
.762 1 0 r
.45514 .52056 m
.45419 .49956 L
s
.524 1 0 r
.45514 .52056 m
.43075 .51593 L
s
.772 1 0 r
.45514 .52056 m
.47552 .52501 L
s
.725 1 0 r
.45514 .52056 m
.47674 .52137 L
s
.464 1 0 r
.45514 .52056 m
.4614 .54559 L
s
.001 1 0 r
.45694 .51577 m
.43327 .53907 L
s
1 .337 0 r
.43297 .5448 m
.43757 .54008 L
s
.242 1 0 r
.43297 .5448 m
.41271 .56603 L
s
0 1 .56 r
.43297 .5448 m
.4051 .57648 L
s
.188 1 0 r
.43297 .5448 m
.42686 .51522 L
s
1 .704 0 r
.43297 .5448 m
.44138 .5356 L
s
0 1 .106 r
.43297 .5448 m
.42486 .51083 L
s
0 1 .076 r
.43297 .5448 m
.40163 .55909 L
s
.222 1 0 r
.43297 .5448 m
.46226 .54956 L
s
0 1 .062 r
.43297 .5448 m
.46654 .55139 L
s
0 1 .069 r
.43297 .5448 m
.41941 .57634 L
s
.266 1 0 r
.43297 .5448 m
.43075 .51593 L
s
.299 1 0 r
.43297 .5448 m
.4614 .54559 L
s
1 .576 0 r
.43757 .54008 m
.42988 .54711 L
s
0 1 .169 r
.43757 .54008 m
.41271 .56603 L
s
0 1 .971 r
.43757 .54008 m
.4051 .57648 L
s
0 1 .792 r
.43757 .54008 m
.40656 .57393 L
s
.384 1 0 r
.43757 .54008 m
.42686 .51522 L
s
0 1 .464 r
.43757 .54008 m
.40163 .55909 L
s
.423 1 0 r
.43757 .54008 m
.46226 .54956 L
s
0 1 .457 r
.43757 .54008 m
.41941 .57634 L
s
0 1 .497 r
.43757 .54008 m
.45081 .50109 L
s
0 1 .66 r
.43757 .54008 m
.45419 .49956 L
s
.507 1 0 r
.43757 .54008 m
.43075 .51593 L
s
0 1 .475 r
.43757 .54008 m
.47552 .52501 L
s
0 1 .636 r
.43757 .54008 m
.47674 .52137 L
s
.547 1 0 r
.43757 .54008 m
.4614 .54559 L
s
1 .471 0 r
.42988 .54711 m
.43327 .53907 L
s
0 1 .145 r
.42988 .54711 m
.40656 .57393 L
s
.305 1 0 r
.42988 .54711 m
.40946 .56675 L
s
0 1 .206 r
.43327 .53907 m
.40946 .56675 L
s
1 .733 0 r
.41271 .56603 m
.4051 .57648 L
s
0 .592 1 r
.41271 .56603 m
.37367 .60587 L
s
0 .522 1 r
.41271 .56603 m
.3754 .60898 L
s
0 .781 1 r
.41271 .56603 m
.42686 .51522 L
s
1 .742 0 r
.41271 .56603 m
.40163 .55909 L
s
0 .815 1 r
.41271 .56603 m
.36837 .59358 L
s
0 .814 1 r
.41271 .56603 m
.46226 .54956 L
s
1 .693 0 r
.41271 .56603 m
.41941 .57634 L
s
0 .831 1 r
.41271 .56603 m
.38608 .61062 L
s
0 .75 1 r
.41271 .56603 m
.43075 .51593 L
s
0 .777 1 r
.41271 .56603 m
.4614 .54559 L
s
1 .109 0 r
.4051 .57648 m
.40656 .57393 L
s
0 1 .675 r
.4051 .57648 m
.3754 .60898 L
s
0 1 .493 r
.4051 .57648 m
.37831 .60769 L
s
1 .41 0 r
.40656 .57393 m
.40946 .56675 L
s
0 1 .674 r
.40656 .57393 m
.37831 .60769 L
s
.073 1 0 r
.40656 .57393 m
.38479 .59746 L
s
0 1 .385 r
.40946 .56675 m
.38479 .59746 L
s
1 .148 0 r
.37367 .60587 m
.3754 .60898 L
s
0 1 .851 r
.37367 .60587 m
.34107 .63952 L
s
0 .863 1 r
.37367 .60587 m
.34056 .64522 L
s
0 .672 1 r
.37367 .60587 m
.40163 .55909 L
s
1 .762 0 r
.37367 .60587 m
.36837 .59358 L
s
0 1 .731 r
.37367 .60587 m
.33338 .62576 L
s
0 .675 1 r
.37367 .60587 m
.41941 .57634 L
s
1 .755 0 r
.37367 .60587 m
.38608 .61062 L
s
0 1 .716 r
.37367 .60587 m
.35494 .64644 L
s
1 .125 0 r
.3754 .60898 m
.37831 .60769 L
s
0 .936 1 r
.3754 .60898 m
.34056 .64522 L
s
0 1 .778 r
.3754 .60898 m
.34586 .64383 L
s
1 .682 0 r
.37831 .60769 m
.38479 .59746 L
s
0 1 .959 r
.37831 .60769 m
.34586 .64383 L
s
0 1 .041 r
.37831 .60769 m
.35543 .63267 L
s
0 1 .788 r
.38479 .59746 m
.35543 .63267 L
s
1 .283 0 r
.34107 .63952 m
.34056 .64522 L
s
0 1 .267 r
.34107 .63952 m
.31511 .66656 L
s
0 .803 1 r
.34107 .63952 m
.30728 .67955 L
s
0 .738 1 r
.34107 .63952 m
.36837 .59358 L
s
1 .91 0 r
.34107 .63952 m
.33338 .62576 L
s
0 1 .637 r
.34107 .63952 m
.30034 .65457 L
s
0 .735 1 r
.34107 .63952 m
.38608 .61062 L
s
1 .893 0 r
.34107 .63952 m
.35494 .64644 L
s
0 1 .605 r
.34107 .63952 m
.32686 .68 L
s
1 .268 0 r
.34056 .64522 m
.34586 .64383 L
s
0 1 .911 r
.34056 .64522 m
.30728 .67955 L
s
0 1 .99 r
.34056 .64522 m
.30983 .68348 L
s
1 .844 0 r
.34586 .64383 m
.35543 .63267 L
s
0 .729 1 r
.34586 .64383 m
.30983 .68348 L
s
0 1 .254 r
.34586 .64383 m
.32136 .67195 L
s
0 .828 1 r
.35543 .63267 m
.32136 .67195 L
s
1 .873 0 r
.31511 .66656 m
.30728 .67955 L
s
0 1 .525 r
.31511 .66656 m
.28561 .69594 L
s
0 .78 1 r
.31511 .66656 m
.28047 .70635 L
s
0 1 .717 r
.31511 .66656 m
.33338 .62576 L
s
.886 1 0 r
.31511 .66656 m
.30034 .65457 L
s
0 1 .712 r
.31511 .66656 m
.35494 .64644 L
s
.96 1 0 r
.31511 .66656 m
.32686 .68 L
s
1 .218 0 r
.30728 .67955 m
.30983 .68348 L
s
0 1 .293 r
.30728 .67955 m
.28047 .70635 L
s
0 .432 1 r
.30728 .67955 m
.27082 .72509 L
s
1 .944 0 r
.30983 .68348 m
.32136 .67195 L
s
0 .513 1 r
.30983 .68348 m
.27082 .72509 L
s
0 1 .599 r
.30983 .68348 m
.28263 .71654 L
s
0 .386 1 r
.32136 .67195 m
.28263 .71654 L
s
1 .651 0 r
.28561 .69594 m
.28047 .70635 L
s
0 1 .472 r
.28561 .69594 m
.25738 .72537 L
s
0 1 .668 r
.28561 .69594 m
.30034 .65457 L
s
.576 1 0 r
.28561 .69594 m
.26861 .67901 L
s
0 1 .687 r
.28561 .69594 m
.32686 .68 L
s
.593 1 0 r
.28561 .69594 m
.30295 .71213 L
s
.758 1 0 r
.28047 .70635 m
.27082 .72509 L
s
.207 1 0 r
.28047 .70635 m
.25738 .72537 L
s
0 .878 1 r
.28047 .70635 m
.24716 .74522 L
s
1 .836 0 r
.27082 .72509 m
.28263 .71654 L
s
.135 1 0 r
.27082 .72509 m
.24716 .74522 L
s
0 .685 1 r
.27082 .72509 m
.23476 .76568 L
s
0 .68 1 r
.27082 .72509 m
.23834 .76868 L
s
.197 0 1 r
.28263 .71654 m
.23834 .76868 L
s
.68 1 0 r
.25738 .72537 m
.24716 .74522 L
s
.654 1 0 r
.25738 .72537 m
.24108 .74125 L
s
.581 1 0 r
.24716 .74522 m
.23476 .76568 L
s
1 .379 0 r
.24716 .74522 m
.24108 .74125 L
s
.227 1 0 r
.24716 .74522 m
.22482 .76462 L
s
0 1 .887 r
.24716 .74522 m
.21666 .78154 L
s
1 .217 0 r
.23476 .76568 m
.23834 .76868 L
s
.572 1 0 r
.23476 .76568 m
.21666 .78154 L
s
0 .869 1 r
.23476 .76568 m
.20316 .80613 L
s
.149 0 1 r
.23834 .76868 m
.19682 .82208 L
s
0 .866 1 r
.23834 .76868 m
.20316 .80613 L
s
0 .676 1 r
.19682 .82208 m
.16445 .86584 L
s
1 .997 0 r
.19682 .82208 m
.20316 .80613 L
s
0 1 .194 r
.19682 .82208 m
.17246 .84904 L
s
0 1 .657 r
.16445 .86584 m
.13818 .90083 L
s
.912 1 0 r
.16445 .86584 m
.17246 .84904 L
s
.393 1 0 r
.16445 .86584 m
.146 .88546 L
s
.997 1 0 r
.13818 .90083 m
.146 .88546 L
s
.935 1 0 r
.13818 .90083 m
.12475 .91318 L
s
0 1 .125 r
.13818 .90083 m
.11509 .92743 L
s
.297 1 0 r
.24108 .74125 m
.22482 .76462 L
s
.581 1 0 r
.24108 .74125 m
.22422 .75821 L
s
.901 1 0 r
.22482 .76462 m
.21666 .78154 L
s
1 .328 0 r
.22482 .76462 m
.22422 .75821 L
s
.229 1 0 r
.22482 .76462 m
.20416 .78574 L
s
.323 1 0 r
.21666 .78154 m
.20316 .80613 L
s
1 .749 0 r
.21666 .78154 m
.20416 .78574 L
s
0 1 .605 r
.21666 .78154 m
.18706 .81262 L
s
0 .78 1 r
.20316 .80613 m
.17246 .84904 L
s
.991 1 0 r
.20316 .80613 m
.18706 .81262 L
s
0 1 .92 r
.20316 .80613 m
.1696 .8404 L
s
0 1 .736 r
.17246 .84904 m
.146 .88546 L
s
1 .494 0 r
.17246 .84904 m
.1696 .8404 L
s
0 1 .148 r
.17246 .84904 m
.14611 .87297 L
s
0 1 .107 r
.146 .88546 m
.12475 .91318 L
s
1 .705 0 r
.146 .88546 m
.14611 .87297 L
s
.287 1 0 r
.146 .88546 m
.12315 .9027 L
s
1 1 0 r
.12475 .91318 m
.11509 .92743 L
s
1 .588 0 r
.12475 .91318 m
.12315 .9027 L
s
.505 1 0 r
.12475 .91318 m
.10452 .9281 L
s
1 .587 0 r
.11509 .92743 m
.10452 .9281 L
s
.225 1 0 r
.11509 .92743 m
.09199 .94596 L
s
0 1 .052 r
.22422 .75821 m
.20416 .78574 L
s
.802 1 0 r
.22422 .75821 m
.21006 .77286 L
s
.085 1 0 r
.20416 .78574 m
.18706 .81262 L
s
1 .81 0 r
.20416 .78574 m
.21006 .77286 L
s
.236 1 0 r
.20416 .78574 m
.18254 .80572 L
s
.026 1 0 r
.18706 .81262 m
.1696 .8404 L
s
1 .441 0 r
.18706 .81262 m
.18254 .80572 L
s
0 1 .31 r
.18706 .81262 m
.15828 .83771 L
s
0 1 .433 r
.1696 .8404 m
.14611 .87297 L
s
1 .652 0 r
.1696 .8404 m
.15828 .83771 L
s
0 1 .065 r
.1696 .8404 m
.14357 .86268 L
s
0 1 .271 r
.14611 .87297 m
.12315 .9027 L
s
1 .588 0 r
.14611 .87297 m
.14357 .86268 L
s
.315 1 0 r
.14611 .87297 m
.12228 .888 L
s
.108 1 0 r
.12315 .9027 m
.10452 .9281 L
s
1 .845 0 r
.12315 .9027 m
.12228 .888 L
s
.484 1 0 r
.12315 .9027 m
.10106 .91539 L
s
.712 1 0 r
.10452 .9281 m
.09199 .94596 L
s
1 .748 0 r
.10452 .9281 m
.10106 .91539 L
s
.58 1 0 r
.10452 .9281 m
.08344 .93941 L
s
1 .598 0 r
.09199 .94596 m
.08344 .93941 L
s
.533 1 0 r
.09199 .94596 m
.07005 .95725 L
s
0 1 .602 r
.21006 .77286 m
.18254 .80572 L
s
.38 1 0 r
.21006 .77286 m
.1908 .79198 L
s
0 1 .432 r
.18254 .80572 m
.15828 .83771 L
s
1 .927 0 r
.18254 .80572 m
.1908 .79198 L
s
.408 1 0 r
.18254 .80572 m
.16255 .82339 L
s
.265 1 0 r
.15828 .83771 m
.14357 .86268 L
s
1 .858 0 r
.15828 .83771 m
.16255 .82339 L
s
.755 1 0 r
.15828 .83771 m
.13997 .84824 L
s
0 1 .449 r
.15828 .83771 m
.12852 .86503 L
s
.008 1 0 r
.14357 .86268 m
.12228 .888 L
s
1 .877 0 r
.14357 .86268 m
.12852 .86503 L
s
0 1 .089 r
.12228 .888 m
.10106 .91539 L
s
.588 1 0 r
.12228 .888 m
.12852 .86503 L
s
.88 1 0 r
.12228 .888 m
.10413 .89408 L
s
.214 1 0 r
.10106 .91539 m
.08344 .93941 L
s
.73 1 0 r
.10106 .91539 m
.10413 .89408 L
s
.77 1 0 r
.10106 .91539 m
.08162 .92303 L
s
.682 1 0 r
.08344 .93941 m
.07005 .95725 L
s
1 .955 0 r
.08344 .93941 m
.08162 .92303 L
s
.768 1 0 r
.08344 .93941 m
.0637 .94632 L
s
1 .715 0 r
.07005 .95725 m
.0637 .94632 L
s
.886 1 0 r
.07005 .95725 m
.05156 .96178 L
s
0 1 .563 r
.1908 .79198 m
.16255 .82339 L
s
1 .359 0 r
.1908 .79198 m
.18482 .79552 L
s
0 1 .359 r
.1908 .79198 m
.16119 .81733 L
s
0 1 .801 r
.1908 .79198 m
.14646 .77952 L
s
0 1 .902 r
.1908 .79198 m
.20633 .83704 L
s
0 1 .022 r
.16255 .82339 m
.13997 .84824 L
s
1 .314 0 r
.16255 .82339 m
.16119 .81733 L
s
.066 1 0 r
.16255 .82339 m
.13661 .84241 L
s
.142 1 0 r
.16255 .82339 m
.13194 .82793 L
s
0 1 .844 r
.16255 .82339 m
.14646 .77952 L
s
.064 1 0 r
.16255 .82339 m
.16135 .85557 L
s
0 1 .789 r
.16255 .82339 m
.20633 .83704 L
s
.805 1 0 r
.13997 .84824 m
.12852 .86503 L
s
1 .346 0 r
.13997 .84824 m
.13661 .84241 L
s
.169 1 0 r
.13997 .84824 m
.11563 .86666 L
s
.71 1 0 r
.13997 .84824 m
.13194 .82793 L
s
.663 1 0 r
.13997 .84824 m
.16135 .85557 L
s
0 1 .294 r
.12852 .86503 m
.10413 .89408 L
s
1 .737 0 r
.12852 .86503 m
.11563 .86666 L
s
0 1 .352 r
.12852 .86503 m
.09768 .88868 L
s
.767 1 0 r
.12852 .86503 m
.10919 .85698 L
s
0 1 .252 r
.12852 .86503 m
.13194 .82793 L
s
.822 1 0 r
.12852 .86503 m
.13735 .88305 L
s
0 1 .059 r
.12852 .86503 m
.16135 .85557 L
s
0 1 .216 r
.10413 .89408 m
.08162 .92303 L
s
1 .451 0 r
.10413 .89408 m
.09768 .88868 L
s
.068 1 0 r
.10413 .89408 m
.07807 .91286 L
s
.917 1 0 r
.10413 .89408 m
.08639 .89944 L
s
0 1 .264 r
.10413 .89408 m
.10919 .85698 L
s
.942 1 0 r
.10413 .89408 m
.10171 .91205 L
s
0 1 .111 r
.10413 .89408 m
.13735 .88305 L
s
.239 1 0 r
.08162 .92303 m
.0637 .94632 L
s
1 .598 0 r
.08162 .92303 m
.07807 .91286 L
s
.649 1 0 r
.08162 .92303 m
.06178 .93431 L
s
1 .972 0 r
.08162 .92303 m
.06682 .9309 L
s
.572 1 0 r
.08162 .92303 m
.08639 .89944 L
s
1 .972 0 r
.08162 .92303 m
.07613 .93887 L
s
.645 1 0 r
.08162 .92303 m
.10171 .91205 L
s
.847 1 0 r
.0637 .94632 m
.05156 .96178 L
s
1 .685 0 r
.0637 .94632 m
.06178 .93431 L
s
1 .838 0 r
.0637 .94632 m
.04909 .94675 L
s
1 .812 0 r
.0637 .94632 m
.05114 .95291 L
s
1 .908 0 r
.0637 .94632 m
.06682 .9309 L
s
1 .788 0 r
.0637 .94632 m
.05922 .95938 L
s
1 .831 0 r
.0637 .94632 m
.07613 .93887 L
s
1 .877 0 r
.05156 .96178 m
.04909 .94675 L
s
1 .48 0 r
.05156 .96178 m
.05114 .95291 L
s
1 .427 0 r
.05156 .96178 m
.05922 .95938 L
s
.066 1 0 r
.18482 .79552 m
.16119 .81733 L
s
1 .19 0 r
.18482 .79552 m
.18771 .79243 L
s
.419 1 0 r
.18482 .79552 m
.16403 .81197 L
s
0 1 .119 r
.16119 .81733 m
.13661 .84241 L
s
1 .305 0 r
.16119 .81733 m
.16403 .81197 L
s
.395 1 0 r
.16119 .81733 m
.14017 .83411 L
s
.073 1 0 r
.13661 .84241 m
.11563 .86666 L
s
1 .49 0 r
.13661 .84241 m
.14017 .83411 L
s
.519 1 0 r
.13661 .84241 m
.11684 .85758 L
s
.3 1 0 r
.11563 .86666 m
.09768 .88868 L
s
1 .497 0 r
.11563 .86666 m
.11684 .85758 L
s
.538 1 0 r
.11563 .86666 m
.0955 .8808 L
s
.13 1 0 r
.09768 .88868 m
.07807 .91286 L
s
1 .436 0 r
.09768 .88868 m
.0955 .8808 L
s
.448 1 0 r
.09768 .88868 m
.07645 .90376 L
s
.393 1 0 r
.07807 .91286 m
.06178 .93431 L
s
1 .503 0 r
.07807 .91286 m
.07645 .90376 L
s
.634 1 0 r
.07807 .91286 m
.05911 .926 L
s
.964 1 0 r
.06178 .93431 m
.04909 .94675 L
s
1 .471 0 r
.06178 .93431 m
.05911 .926 L
s
.635 1 0 r
.04909 .94675 m
.05911 .926 L
s
.158 1 0 r
.18771 .79243 m
.16403 .81197 L
s
.042 1 0 r
.16403 .81197 m
.14017 .83411 L
s
.008 1 0 r
.14017 .83411 m
.11684 .85758 L
s
.105 1 0 r
.11684 .85758 m
.0955 .8808 L
s
.212 1 0 r
.0955 .8808 m
.07645 .90376 L
s
.313 1 0 r
.07645 .90376 m
.05911 .926 L
s
.46 1 0 r
.95415 .93236 m
.93364 .91662 L
s
0 1 .173 r
.93364 .91662 m
.90396 .89628 L
s
0 1 .863 r
.90396 .89628 m
.86349 .87227 L
s
0 .791 1 r
.86349 .87227 m
.8129 .85791 L
s
0 1 .184 r
.86349 .87227 m
.8362 .84854 L
s
0 .824 1 r
.8129 .85791 m
.76117 .85203 L
s
.506 1 0 r
.8129 .85791 m
.8362 .84854 L
s
0 1 .076 r
.8129 .85791 m
.78978 .83238 L
s
0 .81 1 r
.76117 .85203 m
.70926 .85825 L
s
0 1 .093 r
.76117 .85203 m
.78978 .83238 L
s
0 .899 1 r
.70926 .85825 m
.65957 .86907 L
s
0 .913 1 r
.65957 .86907 m
.60991 .87894 L
s
0 .776 1 r
.60991 .87894 m
.55747 .88534 L
s
0 .363 1 r
.55747 .88534 m
.49805 .8868 L
s
.49805 .8868 m
.43861 .88659 L
s
0 1 .994 r
.8362 .84854 m
.78978 .83238 L
s
.452 1 0 r
.96272 .92643 m
.94324 .90925 L
s
0 1 .165 r
.94324 .90925 m
.91819 .88358 L
s
0 1 .828 r
.91819 .88358 m
.89111 .8458 L
s
0 .895 1 r
.89111 .8458 m
.87584 .79723 L
s
0 1 .19 r
.89111 .8458 m
.86525 .82037 L
s
0 .916 1 r
.87584 .79723 m
.87077 .7469 L
s
.485 1 0 r
.87584 .79723 m
.86525 .82037 L
s
0 1 .079 r
.87584 .79723 m
.84952 .77494 L
s
0 .865 1 r
.87077 .7469 m
.87861 .6961 L
s
0 1 .122 r
.87077 .7469 m
.84952 .77494 L
s
0 .928 1 r
.87861 .6961 m
.89119 .64729 L
s
0 .93 1 r
.89119 .64729 m
.90253 .59823 L
s
0 .791 1 r
.90253 .59823 m
.91022 .54621 L
s
0 .383 1 r
.91022 .54621 m
.9125 .48713 L
s
0 .386 1 r
.9125 .48713 m
.91282 .42806 L
s
0 1 .927 r
.86525 .82037 m
.84952 .77494 L
s
.374 1 0 r
.97619 .04047 m
.95731 .0601 L
s
0 1 .226 r
.95731 .0601 m
.93389 .08852 L
s
0 1 .85 r
.93389 .08852 m
.90679 .12673 L
s
0 .85 1 r
.90679 .12673 m
.88964 .17544 L
s
0 1 .196 r
.90679 .12673 m
.88073 .15209 L
s
0 .889 1 r
.88964 .17544 m
.88243 .22595 L
s
.514 1 0 r
.88964 .17544 m
.88073 .15209 L
s
0 1 .108 r
.88964 .17544 m
.86243 .19739 L
s
0 .854 1 r
.88243 .22595 m
.88799 .27723 L
s
0 1 .103 r
.88243 .22595 m
.86243 .19739 L
s
0 .927 1 r
.88799 .27723 m
.8983 .32658 L
s
0 .942 1 r
.8983 .32658 m
.90753 .3759 L
s
0 .8 1 r
.90753 .3759 m
.91282 .42806 L
s
0 1 .976 r
.88073 .15209 m
.86243 .19739 L
s
.425 1 0 r
.96865 .03371 m
.94912 .0515 L
s
0 1 .253 r
.94912 .0515 m
.91986 .0746 L
s
0 1 .896 r
.91986 .0746 m
.87924 .09936 L
s
0 .704 1 r
.87924 .09936 m
.82726 .11394 L
s
0 1 .202 r
.87924 .09936 m
.85185 .12344 L
s
0 .719 1 r
.82726 .11394 m
.7738 .11939 L
s
.428 1 0 r
.82726 .11394 m
.85185 .12344 L
s
0 1 .096 r
.82726 .11394 m
.80318 .139 L
s
0 .709 1 r
.7738 .11939 m
.72033 .11264 L
s
0 1 .132 r
.7738 .11939 m
.80318 .139 L
s
0 .808 1 r
.72033 .11264 m
.66927 .10129 L
s
0 .825 1 r
.66927 .10129 m
.61826 .09099 L
s
0 .683 1 r
.61826 .09099 m
.56439 .0841 L
s
0 .265 1 r
.56439 .0841 m
.50342 .08229 L
s
0 .266 1 r
.50342 .08229 m
.44242 .08191 L
s
0 .884 1 r
.85185 .12344 m
.80318 .139 L
s
.379 1 0 r
.03311 .02442 m
.05433 .04135 L
s
0 1 .262 r
.05433 .04135 m
.08497 .0628 L
s
0 1 .956 r
.08497 .0628 m
.12656 .08782 L
s
0 .662 1 r
.12656 .08782 m
.17889 .10354 L
s
0 1 .258 r
.12656 .08782 m
.15471 .11238 L
s
0 .707 1 r
.17889 .10354 m
.2324 .11039 L
s
.466 1 0 r
.17889 .10354 m
.15471 .11238 L
s
0 1 .143 r
.17889 .10354 m
.20294 .12968 L
s
0 .709 1 r
.2324 .11039 m
.28604 .10521 L
s
0 1 .124 r
.2324 .11039 m
.20294 .12968 L
s
0 .812 1 r
.28604 .10521 m
.33739 .09558 L
s
0 .836 1 r
.33739 .09558 m
.38852 .08686 L
s
0 .695 1 r
.38852 .08686 m
.44242 .08191 L
s
0 .875 1 r
.15471 .11238 m
.20294 .12968 L
s
.411 1 0 r
.02649 .03154 m
.04616 .0495 L
s
0 1 .249 r
.04616 .0495 m
.07177 .07651 L
s
0 1 .885 r
.07177 .07651 m
.09934 .11507 L
s
0 .762 1 r
.09934 .11507 m
.11622 .16537 L
s
0 1 .244 r
.09934 .11507 m
.12575 .14117 L
s
0 .796 1 r
.11622 .16537 m
.123 .21744 L
s
.45 1 0 r
.11622 .16537 m
.12575 .14117 L
s
0 1 .138 r
.11622 .16537 m
.14325 .18827 L
s
0 .775 1 r
.123 .21744 m
.11681 .26991 L
s
0 1 .142 r
.123 .21744 m
.14325 .18827 L
s
0 .857 1 r
.11681 .26991 m
.10586 .32026 L
s
0 .867 1 r
.10586 .32026 m
.09599 .37067 L
s
0 .726 1 r
.09599 .37067 m
.08982 .42394 L
s
0 .316 1 r
.08982 .42394 m
.08902 .48414 L
s
0 .314 1 r
.08902 .48414 m
.0901 .54435 L
s
0 .937 1 r
.12575 .14117 m
.14325 .18827 L
s
.387 1 0 r
.05114 .95291 m
.06682 .9309 L
s
0 1 .239 r
.06682 .9309 m
.08639 .89944 L
s
0 1 .935 r
.08639 .89944 m
.10919 .85698 L
s
0 .696 1 r
.10919 .85698 m
.12195 .8044 L
s
0 1 .23 r
.10919 .85698 m
.13194 .82793 L
s
0 .739 1 r
.12195 .8044 m
.12608 .75115 L
s
.479 1 0 r
.12195 .8044 m
.13194 .82793 L
s
0 1 .107 r
.12195 .8044 m
.14646 .77952 L
s
0 .739 1 r
.12608 .75115 m
.11851 .69827 L
s
0 1 .107 r
.12608 .75115 m
.14646 .77952 L
s
0 .842 1 r
.11851 .69827 m
.10694 .64781 L
s
0 .867 1 r
.10694 .64781 m
.09659 .59749 L
s
0 .732 1 r
.09659 .59749 m
.0901 .54435 L
s
0 .919 1 r
.13194 .82793 m
.14646 .77952 L
s
.414 1 0 r
.05922 .95938 m
.07613 .93887 L
s
0 1 .24 r
.07613 .93887 m
.10171 .91205 L
s
0 1 .795 r
.10171 .91205 m
.13735 .88305 L
s
0 .875 1 r
.13735 .88305 m
.1852 .86471 L
s
0 1 .203 r
.13735 .88305 m
.16135 .85557 L
s
0 .897 1 r
.1852 .86471 m
.23546 .85674 L
s
.48 1 0 r
.1852 .86471 m
.16135 .85557 L
s
0 1 .099 r
.1852 .86471 m
.20633 .83704 L
s
0 .852 1 r
.23546 .85674 m
.28682 .86181 L
s
0 1 .121 r
.23546 .85674 m
.20633 .83704 L
s
0 .917 1 r
.28682 .86181 m
.33634 .87201 L
s
0 .921 1 r
.33634 .87201 m
.38603 .88108 L
s
0 .773 1 r
.38603 .88108 m
.43861 .88659 L
s
0 1 .963 r
.16135 .85557 m
.20633 .83704 L
s
.492 1 0 r
.49782 .51127 m
.51881 .52545 L
s
.514 1 0 r
.49782 .51127 m
.49802 .53626 L
s
.469 1 0 r
.49782 .51127 m
.47697 .52632 L
s
1 .054 0 r
.49782 .51127 m
.49774 .50922 L
s
.462 1 0 r
.49782 .51127 m
.52022 .52409 L
s
.732 1 0 r
.49782 .51127 m
.49798 .53277 L
s
.439 1 0 r
.49782 .51127 m
.47552 .52501 L
s
0 1 .242 r
.49824 .55832 m
.53393 .54821 L
s
1 .39 0 r
.49824 .55832 m
.49812 .55088 L
s
.419 1 0 r
.49824 .55832 m
.52463 .56083 L
s
0 1 .238 r
.49824 .55832 m
.46226 .54956 L
s
.406 1 0 r
.49824 .55832 m
.47174 .56179 L
s
1 .902 0 r
.49824 .55832 m
.49806 .54268 L
s
.611 1 0 r
.51881 .52545 m
.49802 .53626 L
s
.368 1 0 r
.51881 .52545 m
.53393 .54821 L
s
.414 1 0 r
.51881 .52545 m
.49774 .50922 L
s
1 .048 0 r
.51881 .52545 m
.52022 .52409 L
s
.696 1 0 r
.51881 .52545 m
.49798 .53277 L
s
.541 1 0 r
.51881 .52545 m
.53472 .54417 L
s
0 1 .289 r
.49802 .53626 m
.53393 .54821 L
s
1 .839 0 r
.49802 .53626 m
.49812 .55088 L
s
.621 1 0 r
.49802 .53626 m
.47697 .52632 L
s
0 1 .308 r
.49802 .53626 m
.46226 .54956 L
s
.386 1 0 r
.49802 .53626 m
.49774 .50922 L
s
.493 1 0 r
.49802 .53626 m
.52022 .52409 L
s
1 .144 0 r
.49802 .53626 m
.49798 .53277 L
s
0 1 .27 r
.49802 .53626 m
.53472 .54417 L
s
1 .327 0 r
.49802 .53626 m
.49806 .54268 L
s
.504 1 0 r
.49802 .53626 m
.47552 .52501 L
s
0 1 .285 r
.49802 .53626 m
.4614 .54559 L
s
0 1 .168 r
.53393 .54821 m
.49812 .55088 L
s
.522 1 0 r
.53393 .54821 m
.55449 .53421 L
s
1 .227 0 r
.53393 .54821 m
.52977 .55064 L
s
0 1 .187 r
.53393 .54821 m
.4983 .55469 L
s
0 .96 1 r
.53393 .54821 m
.57703 .57334 L
s
0 1 .66 r
.53393 .54821 m
.56582 .57823 L
s
1 .905 0 r
.53393 .54821 m
.52463 .56083 L
s
.342 1 0 r
.53393 .54821 m
.52022 .52409 L
s
0 1 .369 r
.53393 .54821 m
.49798 .53277 L
s
1 .183 0 r
.53393 .54821 m
.53472 .54417 L
s
0 1 .192 r
.53393 .54821 m
.49806 .54268 L
s
.098 1 0 r
.49812 .55088 m
.52977 .55064 L
s
1 .164 0 r
.49812 .55088 m
.4983 .55469 L
s
.307 1 0 r
.49812 .55088 m
.52463 .56083 L
s
0 1 .166 r
.49812 .55088 m
.46226 .54956 L
s
.102 1 0 r
.49812 .55088 m
.46654 .55139 L
s
.292 1 0 r
.49812 .55088 m
.47174 .56179 L
s
.943 1 0 r
.49812 .55088 m
.49798 .53277 L
s
0 1 .249 r
.49812 .55088 m
.53472 .54417 L
s
1 .438 0 r
.49812 .55088 m
.49806 .54268 L
s
0 1 .243 r
.49812 .55088 m
.4614 .54559 L
s
.221 1 0 r
.55449 .53421 m
.52977 .55064 L
s
.488 1 0 r
.55449 .53421 m
.56867 .51313 L
s
.195 1 0 r
.55449 .53421 m
.57096 .50902 L
s
.093 1 0 r
.52977 .55064 m
.4983 .55469 L
s
0 1 .198 r
.4983 .55469 m
.46226 .54956 L
s
.081 1 0 r
.4983 .55469 m
.46654 .55139 L
s
1 .689 0 r
.57703 .57334 m
.56582 .57823 L
s
0 1 .88 r
.57703 .57334 m
.61058 .60669 L
s
0 1 .881 r
.57703 .57334 m
.60495 .61155 L
s
0 .866 1 r
.57703 .57334 m
.53472 .54417 L
s
0 1 .718 r
.56582 .57823 m
.52463 .56083 L
s
0 .762 1 r
.56582 .57823 m
.61058 .60669 L
s
0 .865 1 r
.56582 .57823 m
.60495 .61155 L
s
0 1 .805 r
.56582 .57823 m
.53472 .54417 L
s
.857 1 0 r
.52463 .56083 m
.53472 .54417 L
s
.065 1 0 r
.52463 .56083 m
.49806 .54268 L
s
1 .39 0 r
.61058 .60669 m
.60495 .61155 L
s
0 1 .856 r
.61058 .60669 m
.64184 .64171 L
s
0 1 .882 r
.61058 .60669 m
.6357 .64684 L
s
0 1 .901 r
.60495 .61155 m
.64184 .64171 L
s
0 1 .848 r
.60495 .61155 m
.6357 .64684 L
s
1 .426 0 r
.64184 .64171 m
.6357 .64684 L
s
0 1 .634 r
.64184 .64171 m
.66978 .67489 L
s
0 .975 1 r
.64184 .64171 m
.65675 .68905 L
s
0 1 .682 r
.6357 .64684 m
.66978 .67489 L
s
0 1 .871 r
.6357 .64684 m
.65675 .68905 L
s
.873 1 0 r
.66978 .67489 m
.65675 .68905 L
s
0 1 .41 r
.66978 .67489 m
.69342 .70688 L
s
0 1 .843 r
.66978 .67489 m
.67949 .72059 L
s
0 1 .353 r
.65675 .68905 m
.67949 .72059 L
s
0 .647 1 r
.65675 .68905 m
.66563 .74322 L
s
.854 1 0 r
.69342 .70688 m
.67949 .72059 L
s
.418 1 0 r
.67949 .72059 m
.66563 .74322 L
s
.496 1 0 r
.53087 .47782 m
.54565 .49835 L
s
.53087 .47782 m
.55615 .47752 L
s
.468 1 0 r
.53087 .47782 m
.54565 .45677 L
s
1 .049 0 r
.53087 .47782 m
.52892 .47755 L
s
.475 1 0 r
.53087 .47782 m
.54434 .49962 L
s
.717 1 0 r
.53087 .47782 m
.55261 .47748 L
s
.432 1 0 r
.53087 .47782 m
.54437 .45524 L
s
0 1 .232 r
.57831 .47748 m
.56867 .51313 L
s
1 .392 0 r
.57831 .47748 m
.57084 .47753 L
s
.425 1 0 r
.57831 .47748 m
.5812 .50373 L
s
0 1 .22 r
.57831 .47748 m
.56894 .44195 L
s
.435 1 0 r
.57831 .47748 m
.58131 .45139 L
s
1 .908 0 r
.57831 .47748 m
.56258 .47746 L
s
.618 1 0 r
.54565 .49835 m
.55615 .47752 L
s
.366 1 0 r
.54565 .49835 m
.56867 .51313 L
s
.408 1 0 r
.54565 .49835 m
.52892 .47755 L
s
1 .04 0 r
.54565 .49835 m
.54434 .49962 L
s
.701 1 0 r
.54565 .49835 m
.55261 .47748 L
s
.537 1 0 r
.54565 .49835 m
.56477 .51386 L
s
0 1 .283 r
.55615 .47752 m
.56867 .51313 L
s
1 .843 0 r
.55615 .47752 m
.57084 .47753 L
s
.622 1 0 r
.55615 .47752 m
.54565 .45677 L
s
0 1 .286 r
.55615 .47752 m
.56894 .44195 L
s
.374 1 0 r
.55615 .47752 m
.52892 .47755 L
s
.51 1 0 r
.55615 .47752 m
.54434 .49962 L
s
1 .147 0 r
.55615 .47752 m
.55261 .47748 L
s
0 1 .258 r
.55615 .47752 m
.56477 .51386 L
s
1 .327 0 r
.55615 .47752 m
.56258 .47746 L
s
.501 1 0 r
.55615 .47752 m
.54437 .45524 L
s
0 1 .265 r
.55615 .47752 m
.56492 .4411 L
s
0 1 .153 r
.56867 .51313 m
.57084 .47753 L
s
1 .22 0 r
.56867 .51313 m
.57096 .50902 L
s
0 1 .179 r
.56867 .51313 m
.57475 .47755 L
s
0 .958 1 r
.56867 .51313 m
.59458 .5558 L
s
0 1 .664 r
.56867 .51313 m
.59916 .54467 L
s
1 .904 0 r
.56867 .51313 m
.5812 .50373 L
s
.336 1 0 r
.56867 .51313 m
.54434 .49962 L
s
0 1 .367 r
.56867 .51313 m
.55261 .47748 L
s
1 .174 0 r
.56867 .51313 m
.56477 .51386 L
s
0 1 .185 r
.56867 .51313 m
.56258 .47746 L
s
.108 1 0 r
.57084 .47753 m
.57096 .50902 L
s
1 .17 0 r
.57084 .47753 m
.57475 .47755 L
s
.315 1 0 r
.57084 .47753 m
.5812 .50373 L
s
0 1 .15 r
.57084 .47753 m
.56894 .44195 L
s
.109 1 0 r
.57084 .47753 m
.5713 .44605 L
s
.316 1 0 r
.57084 .47753 m
.58131 .45139 L
s
.936 1 0 r
.57084 .47753 m
.55261 .47748 L
s
0 1 .226 r
.57084 .47753 m
.56477 .51386 L
s
1 .442 0 r
.57084 .47753 m
.56258 .47746 L
s
0 1 .23 r
.57084 .47753 m
.56492 .4411 L
s
.095 1 0 r
.57096 .50902 m
.57475 .47755 L
s
0 1 .178 r
.57475 .47755 m
.56894 .44195 L
s
.096 1 0 r
.57475 .47755 m
.5713 .44605 L
s
1 .677 0 r
.59458 .5558 m
.59916 .54467 L
s
0 1 .882 r
.59458 .5558 m
.62808 .58926 L
s
0 1 .889 r
.59458 .5558 m
.63299 .58367 L
s
0 .862 1 r
.59458 .5558 m
.56477 .51386 L
s
0 1 .717 r
.59916 .54467 m
.5812 .50373 L
s
0 .756 1 r
.59916 .54467 m
.62808 .58926 L
s
0 .851 1 r
.59916 .54467 m
.63299 .58367 L
s
0 1 .808 r
.59916 .54467 m
.56477 .51386 L
s
.869 1 0 r
.5812 .50373 m
.56477 .51386 L
s
.064 1 0 r
.5812 .50373 m
.56258 .47746 L
s
1 .39 0 r
.62808 .58926 m
.63299 .58367 L
s
0 1 .866 r
.62808 .58926 m
.66327 .62056 L
s
0 1 .916 r
.62808 .58926 m
.66863 .61474 L
s
0 1 .906 r
.63299 .58367 m
.66327 .62056 L
s
0 1 .878 r
.63299 .58367 m
.66863 .61474 L
s
1 .419 0 r
.66327 .62056 m
.66863 .61474 L
s
0 1 .647 r
.66327 .62056 m
.6963 .649 L
s
0 .944 1 r
.66327 .62056 m
.71072 .63674 L
s
0 1 .675 r
.66863 .61474 m
.6963 .649 L
s
0 1 .891 r
.66863 .61474 m
.71072 .63674 L
s
.892 1 0 r
.6963 .649 m
.71072 .63674 L
s
0 1 .414 r
.6963 .649 m
.7278 .67341 L
s
0 1 .857 r
.6963 .649 m
.74187 .66025 L
s
0 1 .362 r
.71072 .63674 m
.74187 .66025 L
s
0 .614 1 r
.71072 .63674 m
.76507 .64763 L
s
.871 1 0 r
.7278 .67341 m
.74187 .66025 L
s
.426 1 0 r
.74187 .66025 m
.76507 .64763 L
s
.351 1 0 r
.54565 .45677 m
.56894 .44195 L
s
.409 1 0 r
.54565 .45677 m
.52892 .47755 L
s
.71 1 0 r
.54565 .45677 m
.55261 .47748 L
s
1 .05 0 r
.54565 .45677 m
.54437 .45524 L
s
.524 1 0 r
.54565 .45677 m
.56492 .4411 L
s
.519 1 0 r
.56894 .44195 m
.55472 .42149 L
s
1 .221 0 r
.56894 .44195 m
.5713 .44605 L
s
0 .957 1 r
.56894 .44195 m
.59564 .39977 L
s
0 1 .675 r
.56894 .44195 m
.6002 .41095 L
s
1 .897 0 r
.56894 .44195 m
.58131 .45139 L
s
0 1 .367 r
.56894 .44195 m
.55261 .47748 L
s
0 1 .178 r
.56894 .44195 m
.56258 .47746 L
s
.33 1 0 r
.56894 .44195 m
.54437 .45524 L
s
1 .182 0 r
.56894 .44195 m
.56492 .4411 L
s
.224 1 0 r
.55472 .42149 m
.5713 .44605 L
s
.496 1 0 r
.55472 .42149 m
.53378 .40734 L
s
.192 1 0 r
.55472 .42149 m
.52942 .40511 L
s
1 .679 0 r
.59564 .39977 m
.6002 .41095 L
s
0 1 .891 r
.59564 .39977 m
.63042 .36744 L
s
0 1 .9 r
.59564 .39977 m
.63504 .37299 L
s
0 .859 1 r
.59564 .39977 m
.56492 .4411 L
s
0 1 .713 r
.6002 .41095 m
.58131 .45139 L
s
0 .767 1 r
.6002 .41095 m
.63042 .36744 L
s
0 .858 1 r
.6002 .41095 m
.63504 .37299 L
s
0 1 .824 r
.6002 .41095 m
.56492 .4411 L
s
.07 1 0 r
.58131 .45139 m
.56258 .47746 L
s
.866 1 0 r
.58131 .45139 m
.56492 .4411 L
s
1 .377 0 r
.63042 .36744 m
.63504 .37299 L
s
0 1 .878 r
.63042 .36744 m
.66712 .33763 L
s
0 1 .92 r
.63042 .36744 m
.67221 .34392 L
s
0 1 .907 r
.63504 .37299 m
.66712 .33763 L
s
0 1 .872 r
.63504 .37299 m
.67221 .34392 L
s
1 .431 0 r
.66712 .33763 m
.67221 .34392 L
s
0 1 .641 r
.66712 .33763 m
.70165 .3112 L
s
0 .938 1 r
.66712 .33763 m
.71558 .32439 L
s
0 1 .674 r
.67221 .34392 m
.70165 .3112 L
s
0 1 .896 r
.67221 .34392 m
.71558 .32439 L
s
.877 1 0 r
.70165 .3112 m
.71558 .32439 L
s
0 1 .418 r
.70165 .3112 m
.73476 .28891 L
s
0 1 .876 r
.70165 .3112 m
.74819 .30304 L
s
0 1 .359 r
.71558 .32439 m
.74819 .30304 L
s
0 .593 1 r
.71558 .32439 m
.77087 .31723 L
s
.857 1 0 r
.73476 .28891 m
.74819 .30304 L
s
.404 1 0 r
.74819 .30304 m
.77087 .31723 L
s
.472 1 0 r
.49737 .44476 m
.51832 .42993 L
s
.504 1 0 r
.49737 .44476 m
.49722 .41962 L
s
.466 1 0 r
.49737 .44476 m
.4761 .43024 L
s
1 .039 0 r
.49737 .44476 m
.49724 .44657 L
s
.434 1 0 r
.49737 .44476 m
.51978 .43105 L
s
.714 1 0 r
.49737 .44476 m
.4972 .42297 L
s
.421 1 0 r
.49737 .44476 m
.47454 .43135 L
s
0 1 .28 r
.49722 .39809 m
.53378 .40734 L
s
1 .381 0 r
.49722 .39809 m
.49727 .40539 L
s
.379 1 0 r
.49722 .39809 m
.52423 .39534 L
s
0 1 .28 r
.49722 .39809 m
.46075 .40766 L
s
.383 1 0 r
.49722 .39809 m
.47029 .39518 L
s
1 .875 0 r
.49722 .39809 m
.4972 .41329 L
s
.608 1 0 r
.51832 .42993 m
.49722 .41962 L
s
.365 1 0 r
.51832 .42993 m
.53378 .40734 L
s
.397 1 0 r
.51832 .42993 m
.49724 .44657 L
s
1 .041 0 r
.51832 .42993 m
.51978 .43105 L
s
.686 1 0 r
.51832 .42993 m
.4972 .42297 L
s
.525 1 0 r
.51832 .42993 m
.53456 .41116 L
s
0 1 .334 r
.49722 .41962 m
.53378 .40734 L
s
1 .814 0 r
.49722 .41962 m
.49727 .40539 L
s
.598 1 0 r
.49722 .41962 m
.4761 .43024 L
s
0 1 .322 r
.49722 .41962 m
.46075 .40766 L
s
.391 1 0 r
.49722 .41962 m
.49724 .44657 L
s
.495 1 0 r
.49722 .41962 m
.51978 .43105 L
s
1 .135 0 r
.49722 .41962 m
.4972 .42297 L
s
0 1 .316 r
.49722 .41962 m
.53456 .41116 L
s
1 .321 0 r
.49722 .41962 m
.4972 .41329 L
s
.48 1 0 r
.49722 .41962 m
.47454 .43135 L
s
0 1 .311 r
.49722 .41962 m
.4599 .41148 L
s
0 1 .209 r
.53378 .40734 m
.49727 .40539 L
s
1 .232 0 r
.53378 .40734 m
.52942 .40511 L
s
0 1 .23 r
.53378 .40734 m
.49731 .40172 L
s
0 .897 1 r
.53378 .40734 m
.57817 .38245 L
s
0 1 .688 r
.53378 .40734 m
.56688 .37798 L
s
1 .883 0 r
.53378 .40734 m
.52423 .39534 L
s
.355 1 0 r
.53378 .40734 m
.51978 .43105 L
s
0 1 .409 r
.53378 .40734 m
.4972 .42297 L
s
1 .169 0 r
.53378 .40734 m
.53456 .41116 L
s
0 1 .24 r
.53378 .40734 m
.4972 .41329 L
s
.067 1 0 r
.49727 .40539 m
.52942 .40511 L
s
1 .155 0 r
.49727 .40539 m
.49731 .40172 L
s
.277 1 0 r
.49727 .40539 m
.52423 .39534 L
s
0 1 .21 r
.49727 .40539 m
.46075 .40766 L
s
.076 1 0 r
.49727 .40539 m
.46527 .40584 L
s
.273 1 0 r
.49727 .40539 m
.47029 .39518 L
s
.977 1 0 r
.49727 .40539 m
.4972 .42297 L
s
0 1 .282 r
.49727 .40539 m
.53456 .41116 L
s
1 .419 0 r
.49727 .40539 m
.4972 .41329 L
s
0 1 .29 r
.49727 .40539 m
.4599 .41148 L
s
.059 1 0 r
.52942 .40511 m
.49731 .40172 L
s
0 1 .239 r
.49731 .40172 m
.46075 .40766 L
s
.057 1 0 r
.49731 .40172 m
.46527 .40584 L
s
1 .684 0 r
.57817 .38245 m
.56688 .37798 L
s
0 1 .897 r
.57817 .38245 m
.61333 .35039 L
s
0 1 .875 r
.57817 .38245 m
.60778 .34564 L
s
0 .814 1 r
.57817 .38245 m
.53456 .41116 L
s
0 1 .801 r
.56688 .37798 m
.52423 .39534 L
s
0 .701 1 r
.56688 .37798 m
.61333 .35039 L
s
0 .819 1 r
.56688 .37798 m
.60778 .34564 L
s
0 1 .818 r
.56688 .37798 m
.53456 .41116 L
s
.895 1 0 r
.52423 .39534 m
.53456 .41116 L
s
.048 1 0 r
.52423 .39534 m
.4972 .41329 L
s
1 .382 0 r
.61333 .35039 m
.60778 .34564 L
s
0 1 .87 r
.61333 .35039 m
.64627 .31665 L
s
0 1 .879 r
.61333 .35039 m
.64023 .31148 L
s
0 1 .934 r
.60778 .34564 m
.64627 .31665 L
s
0 1 .867 r
.60778 .34564 m
.64023 .31148 L
s
1 .423 0 r
.64627 .31665 m
.64023 .31148 L
s
0 1 .628 r
.64627 .31665 m
.67591 .2851 L
s
0 1 .953 r
.64627 .31665 m
.66318 .27121 L
s
0 1 .696 r
.64023 .31148 m
.67591 .2851 L
s
0 1 .819 r
.64023 .31148 m
.66318 .27121 L
s
.898 1 0 r
.67591 .2851 m
.66318 .27121 L
s
0 1 .384 r
.67591 .2851 m
.70116 .25489 L
s
0 1 .747 r
.67591 .2851 m
.68757 .24145 L
s
0 1 .329 r
.66318 .27121 m
.68757 .24145 L
s
0 .76 1 r
.66318 .27121 m
.67413 .21927 L
s
.88 1 0 r
.70116 .25489 m
.68757 .24145 L
s
.455 1 0 r
.68757 .24145 m
.67413 .21927 L
s
.369 1 0 r
.4761 .43024 m
.46075 .40766 L
s
.407 1 0 r
.4761 .43024 m
.49724 .44657 L
s
.681 1 0 r
.4761 .43024 m
.4972 .42297 L
s
1 .045 0 r
.4761 .43024 m
.47454 .43135 L
s
.526 1 0 r
.4761 .43024 m
.4599 .41148 L
s
.502 1 0 r
.46075 .40766 m
.44015 .42215 L
s
1 .23 0 r
.46075 .40766 m
.46527 .40584 L
s
0 .912 1 r
.46075 .40766 m
.4168 .3825 L
s
0 1 .688 r
.46075 .40766 m
.42816 .37775 L
s
1 .906 0 r
.46075 .40766 m
.47029 .39518 L
s
0 1 .394 r
.46075 .40766 m
.4972 .42297 L
s
0 1 .228 r
.46075 .40766 m
.4972 .41329 L
s
.363 1 0 r
.46075 .40766 m
.47454 .43135 L
s
1 .17 0 r
.46075 .40766 m
.4599 .41148 L
s
.204 1 0 r
.44015 .42215 m
.46527 .40584 L
s
.494 1 0 r
.44015 .42215 m
.42584 .44302 L
s
.205 1 0 r
.44015 .42215 m
.42408 .4474 L
s
1 .694 0 r
.4168 .3825 m
.42816 .37775 L
s
0 1 .883 r
.4168 .3825 m
.3826 .34975 L
s
0 1 .871 r
.4168 .3825 m
.38816 .34503 L
s
0 .832 1 r
.4168 .3825 m
.4599 .41148 L
s
0 1 .773 r
.42816 .37775 m
.47029 .39518 L
s
0 .735 1 r
.42816 .37775 m
.3826 .34975 L
s
0 .848 1 r
.42816 .37775 m
.38816 .34503 L
s
0 1 .817 r
.42816 .37775 m
.4599 .41148 L
s
.049 1 0 r
.47029 .39518 m
.4972 .41329 L
s
.868 1 0 r
.47029 .39518 m
.4599 .41148 L
s
1 .381 0 r
.3826 .34975 m
.38816 .34503 L
s
0 1 .856 r
.3826 .34975 m
.3509 .31514 L
s
0 1 .876 r
.3826 .34975 m
.35711 .30996 L
s
0 1 .908 r
.38816 .34503 m
.3509 .31514 L
s
0 1 .85 r
.38816 .34503 m
.35711 .30996 L
s
1 .431 0 r
.3509 .31514 m
.35711 .30996 L
s
0 1 .617 r
.3509 .31514 m
.32263 .28259 L
s
0 1 .97 r
.3509 .31514 m
.33586 .26876 L
s
0 1 .674 r
.35711 .30996 m
.32263 .28259 L
s
0 1 .82 r
.35711 .30996 m
.33586 .26876 L
s
.879 1 0 r
.32263 .28259 m
.33586 .26876 L
s
0 1 .379 r
.32263 .28259 m
.29873 .2514 L
s
0 1 .77 r
.32263 .28259 m
.31292 .23808 L
s
0 1 .317 r
.33586 .26876 m
.31292 .23808 L
s
0 .733 1 r
.33586 .26876 m
.32744 .21592 L
s
.859 1 0 r
.29873 .2514 m
.31292 .23808 L
s
.42 1 0 r
.31292 .23808 m
.32744 .21592 L
s
.465 1 0 r
.46407 .47863 m
.44904 .4577 L
s
.494 1 0 r
.46407 .47863 m
.43877 .4789 L
s
.476 1 0 r
.46407 .47863 m
.44956 .49972 L
s
1 .044 0 r
.46407 .47863 m
.46595 .47836 L
s
.422 1 0 r
.46407 .47863 m
.45014 .45613 L
s
.71 1 0 r
.46407 .47863 m
.44222 .47877 L
s
.446 1 0 r
.46407 .47863 m
.45081 .50109 L
s
0 1 .254 r
.41691 .47923 m
.42584 .44302 L
s
1 .391 0 r
.41691 .47923 m
.42437 .47912 L
s
.403 1 0 r
.41691 .47923 m
.41355 .45268 L
s
0 1 .257 r
.41691 .47923 m
.42686 .51522 L
s
.403 1 0 r
.41691 .47923 m
.41433 .50587 L
s
1 .892 0 r
.41691 .47923 m
.43239 .47894 L
s
.603 1 0 r
.44904 .4577 m
.43877 .4789 L
s
.36 1 0 r
.44904 .4577 m
.42584 .44302 L
s
.407 1 0 r
.44904 .4577 m
.46595 .47836 L
s
1 .045 0 r
.44904 .4577 m
.45014 .45613 L
s
.691 1 0 r
.44904 .4577 m
.44222 .47877 L
s
.524 1 0 r
.44904 .4577 m
.42972 .44211 L
s
0 1 .307 r
.43877 .4789 m
.42584 .44302 L
s
1 .825 0 r
.43877 .4789 m
.42437 .47912 L
s
.61 1 0 r
.43877 .4789 m
.44956 .49972 L
s
0 1 .312 r
.43877 .4789 m
.42686 .51522 L
s
.377 1 0 r
.43877 .4789 m
.46595 .47836 L
s
.486 1 0 r
.43877 .4789 m
.45014 .45613 L
s
1 .142 0 r
.43877 .4789 m
.44222 .47877 L
s
0 1 .291 r
.43877 .4789 m
.42972 .44211 L
s
1 .324 0 r
.43877 .4789 m
.43239 .47894 L
s
.498 1 0 r
.43877 .4789 m
.45081 .50109 L
s
0 1 .292 r
.43877 .4789 m
.43075 .51593 L
s
0 1 .182 r
.42584 .44302 m
.42437 .47912 L
s
1 .22 0 r
.42584 .44302 m
.42408 .4474 L
s
0 1 .209 r
.42584 .44302 m
.42067 .47922 L
s
0 .93 1 r
.42584 .44302 m
.39944 .40014 L
s
0 1 .682 r
.42584 .44302 m
.395 .41142 L
s
1 .901 0 r
.42584 .44302 m
.41355 .45268 L
s
.35 1 0 r
.42584 .44302 m
.45014 .45613 L
s
0 1 .381 r
.42584 .44302 m
.44222 .47877 L
s
1 .175 0 r
.42584 .44302 m
.42972 .44211 L
s
0 1 .205 r
.42584 .44302 m
.43239 .47894 L
s
.094 1 0 r
.42437 .47912 m
.42408 .4474 L
s
1 .157 0 r
.42437 .47912 m
.42067 .47922 L
s
.29 1 0 r
.42437 .47912 m
.41355 .45268 L
s
0 1 .185 r
.42437 .47912 m
.42686 .51522 L
s
.095 1 0 r
.42437 .47912 m
.42486 .51083 L
s
.291 1 0 r
.42437 .47912 m
.41433 .50587 L
s
.959 1 0 r
.42437 .47912 m
.44222 .47877 L
s
0 1 .261 r
.42437 .47912 m
.42972 .44211 L
s
1 .427 0 r
.42437 .47912 m
.43239 .47894 L
s
0 1 .258 r
.42437 .47912 m
.43075 .51593 L
s
.076 1 0 r
.42408 .4474 m
.42067 .47922 L
s
0 1 .206 r
.42067 .47922 m
.42686 .51522 L
s
.084 1 0 r
.42067 .47922 m
.42486 .51083 L
s
1 .683 0 r
.39944 .40014 m
.395 .41142 L
s
0 1 .884 r
.39944 .40014 m
.36558 .36699 L
s
.39944 .40014 m
.36092 .37254 L
s
0 .843 1 r
.39944 .40014 m
.42972 .44211 L
s
0 1 .75 r
.395 .41142 m
.41355 .45268 L
s
0 .747 1 r
.395 .41142 m
.36558 .36699 L
s
0 .846 1 r
.395 .41142 m
.36092 .37254 L
s
0 1 .819 r
.395 .41142 m
.42972 .44211 L
s
.868 1 0 r
.41355 .45268 m
.42972 .44211 L
s
.056 1 0 r
.41355 .45268 m
.43239 .47894 L
s
1 .378 0 r
.36558 .36699 m
.36092 .37254 L
s
0 1 .865 r
.36558 .36699 m
.32999 .33618 L
s
0 1 .895 r
.36558 .36699 m
.32491 .34234 L
s
0 1 .906 r
.36092 .37254 m
.32999 .33618 L
s
0 1 .86 r
.36092 .37254 m
.32491 .34234 L
s
1 .424 0 r
.32999 .33618 m
.32491 .34234 L
s
0 1 .624 r
.32999 .33618 m
.29671 .30862 L
s
0 .992 1 r
.32999 .33618 m
.28283 .32158 L
s
0 1 .67 r
.32491 .34234 m
.29671 .30862 L
s
0 1 .856 r
.32491 .34234 m
.28283 .32158 L
s
.889 1 0 r
.29671 .30862 m
.28283 .32158 L
s
0 1 .39 r
.29671 .30862 m
.26499 .28512 L
s
0 1 .81 r
.29671 .30862 m
.25152 .29905 L
s
0 1 .334 r
.28283 .32158 m
.25152 .29905 L
s
0 .673 1 r
.28283 .32158 m
.22903 .31297 L
s
.864 1 0 r
.26499 .28512 m
.25152 .29905 L
s
.423 1 0 r
.25152 .29905 m
.22903 .31297 L
s
.358 1 0 r
.44956 .49972 m
.42686 .51522 L
s
.393 1 0 r
.44956 .49972 m
.46595 .47836 L
s
.689 1 0 r
.44956 .49972 m
.44222 .47877 L
s
1 .041 0 r
.44956 .49972 m
.45081 .50109 L
s
.524 1 0 r
.44956 .49972 m
.43075 .51593 L
s
.512 1 0 r
.42686 .51522 m
.44138 .5356 L
s
1 .227 0 r
.42686 .51522 m
.42486 .51083 L
s
0 .914 1 r
.42686 .51522 m
.40163 .55909 L
s
0 1 .697 r
.42686 .51522 m
.39673 .54781 L
s
1 .902 0 r
.42686 .51522 m
.41433 .50587 L
s
0 1 .395 r
.42686 .51522 m
.44222 .47877 L
s
0 1 .217 r
.42686 .51522 m
.43239 .47894 L
s
.338 1 0 r
.42686 .51522 m
.45081 .50109 L
s
1 .173 0 r
.42686 .51522 m
.43075 .51593 L
s
.215 1 0 r
.44138 .5356 m
.42486 .51083 L
s
.506 1 0 r
.44138 .5356 m
.46226 .54956 L
s
.219 1 0 r
.44138 .5356 m
.46654 .55139 L
s
1 .694 0 r
.40163 .55909 m
.39673 .54781 L
s
0 1 .917 r
.40163 .55909 m
.36837 .59358 L
s
0 1 .916 r
.40163 .55909 m
.36348 .58805 L
s
0 .824 1 r
.40163 .55909 m
.43075 .51593 L
s
0 1 .766 r
.39673 .54781 m
.41433 .50587 L
s
0 .713 1 r
.39673 .54781 m
.36837 .59358 L
s
0 .815 1 r
.39673 .54781 m
.36348 .58805 L
s
0 1 .837 r
.39673 .54781 m
.43075 .51593 L
s
.05 1 0 r
.41433 .50587 m
.43239 .47894 L
s
.872 1 0 r
.41433 .50587 m
.43075 .51593 L
s
1 .386 0 r
.36837 .59358 m
.36348 .58805 L
s
0 1 .894 r
.36837 .59358 m
.33338 .62576 L
s
0 1 .927 r
.36837 .59358 m
.328 .61969 L
s
0 1 .938 r
.36348 .58805 m
.33338 .62576 L
s
0 1 .894 r
.36348 .58805 m
.328 .61969 L
s
1 .432 0 r
.33338 .62576 m
.328 .61969 L
s
0 1 .663 r
.33338 .62576 m
.30034 .65457 L
s
0 .95 1 r
.33338 .62576 m
.28599 .64182 L
s
0 1 .705 r
.328 .61969 m
.30034 .65457 L
s
0 1 .891 r
.328 .61969 m
.28599 .64182 L
s
.876 1 0 r
.30034 .65457 m
.28599 .64182 L
s
0 1 .427 r
.30034 .65457 m
.26861 .67901 L
s
0 1 .854 r
.30034 .65457 m
.25471 .6654 L
s
0 1 .372 r
.28599 .64182 m
.25471 .6654 L
s
0 .629 1 r
.28599 .64182 m
.23175 .65194 L
s
.86 1 0 r
.26861 .67901 m
.25471 .6654 L
s
.412 1 0 r
.25471 .6654 m
.23175 .65194 L
s
.357 1 0 r
.47697 .52632 m
.46226 .54956 L
s
.395 1 0 r
.47697 .52632 m
.49774 .50922 L
s
.702 1 0 r
.47697 .52632 m
.49798 .53277 L
s
1 .048 0 r
.47697 .52632 m
.47552 .52501 L
s
.527 1 0 r
.47697 .52632 m
.4614 .54559 L
s
1 .216 0 r
.46226 .54956 m
.46654 .55139 L
s
0 .919 1 r
.46226 .54956 m
.41941 .57634 L
s
0 1 .696 r
.46226 .54956 m
.43059 .58063 L
s
1 .892 0 r
.46226 .54956 m
.47174 .56179 L
s
0 1 .39 r
.46226 .54956 m
.49798 .53277 L
s
0 1 .202 r
.46226 .54956 m
.49806 .54268 L
s
.332 1 0 r
.46226 .54956 m
.47552 .52501 L
s
1 .18 0 r
.46226 .54956 m
.4614 .54559 L
s
1 .674 0 r
.41941 .57634 m
.43059 .58063 L
s
0 1 .911 r
.41941 .57634 m
.38608 .61062 L
s
0 1 .909 r
.41941 .57634 m
.39167 .61525 L
s
0 .825 1 r
.41941 .57634 m
.4614 .54559 L
s
0 1 .752 r
.43059 .58063 m
.47174 .56179 L
s
0 .723 1 r
.43059 .58063 m
.38608 .61062 L
s
0 .822 1 r
.43059 .58063 m
.39167 .61525 L
s
0 1 .839 r
.43059 .58063 m
.4614 .54559 L
s
.043 1 0 r
.47174 .56179 m
.49806 .54268 L
s
.874 1 0 r
.47174 .56179 m
.4614 .54559 L
s
1 .379 0 r
.38608 .61062 m
.39167 .61525 L
s
0 1 .889 r
.38608 .61062 m
.35494 .64644 L
s
0 1 .918 r
.38608 .61062 m
.36096 .65144 L
s
0 1 .935 r
.39167 .61525 m
.35494 .64644 L
s
0 1 .89 r
.39167 .61525 m
.36096 .65144 L
s
1 .414 0 r
.35494 .64644 m
.36096 .65144 L
s
0 1 .658 r
.35494 .64644 m
.32686 .68 L
s
0 .979 1 r
.35494 .64644 m
.33977 .69364 L
s
0 1 .703 r
.36096 .65144 m
.32686 .68 L
s
0 1 .874 r
.36096 .65144 m
.33977 .69364 L
s
.902 1 0 r
.32686 .68 m
.33977 .69364 L
s
0 1 .426 r
.32686 .68 m
.30295 .71213 L
s
0 1 .821 r
.32686 .68 m
.31671 .72525 L
s
0 1 .369 r
.33977 .69364 m
.31671 .72525 L
s
0 .663 1 r
.33977 .69364 m
.33036 .74745 L
s
.887 1 0 r
.30295 .71213 m
.31671 .72525 L
s
.447 1 0 r
.31671 .72525 m
.33036 .74745 L
s
.482 1 0 r
.49709 .4751 m
.49748 .5006 L
s
.593 1 0 r
.49709 .4751 m
.52073 .47704 L
s
.731 1 0 r
.49709 .4751 m
.497 .45359 L
s
.594 1 0 r
.49709 .4751 m
.47352 .47763 L
s
1 .155 0 r
.49774 .50922 m
.49758 .50556 L
s
.392 1 0 r
.49774 .50922 m
.52022 .52409 L
s
.579 1 0 r
.49774 .50922 m
.51887 .52048 L
s
.604 1 0 r
.49774 .50922 m
.49798 .53277 L
s
.926 1 0 r
.49774 .50922 m
.49794 .52761 L
s
.372 1 0 r
.49774 .50922 m
.47552 .52501 L
s
.56 1 0 r
.49774 .50922 m
.47674 .52137 L
s
1 .235 0 r
.49758 .50556 m
.49748 .5006 L
s
.247 1 0 r
.49758 .50556 m
.52022 .52409 L
s
.451 1 0 r
.49758 .50556 m
.51887 .52048 L
s
.375 1 0 r
.49758 .50556 m
.49798 .53277 L
s
.697 1 0 r
.49758 .50556 m
.49794 .52761 L
s
.238 1 0 r
.49758 .50556 m
.47552 .52501 L
s
.441 1 0 r
.49758 .50556 m
.47674 .52137 L
s
.251 1 0 r
.49748 .5006 m
.51887 .52048 L
s
.388 1 0 r
.49748 .5006 m
.49794 .52761 L
s
.242 1 0 r
.49748 .5006 m
.47674 .52137 L
s
1 .166 0 r
.52022 .52409 m
.51887 .52048 L
s
.584 1 0 r
.52022 .52409 m
.49798 .53277 L
s
.666 1 0 r
.52022 .52409 m
.49794 .52761 L
s
.528 1 0 r
.52022 .52409 m
.53472 .54417 L
s
.268 1 0 r
.52022 .52409 m
.49806 .54268 L
s
.561 1 0 r
.51887 .52048 m
.49798 .53277 L
s
.693 1 0 r
.51887 .52048 m
.49794 .52761 L
s
.295 1 0 r
.51887 .52048 m
.53472 .54417 L
s
.174 1 0 r
.51887 .52048 m
.49806 .54268 L
s
1 .248 0 r
.49798 .53277 m
.49794 .52761 L
s
0 1 .328 r
.49798 .53277 m
.53472 .54417 L
s
1 .544 0 r
.49798 .53277 m
.49806 .54268 L
s
.59 1 0 r
.49798 .53277 m
.47552 .52501 L
s
.569 1 0 r
.49798 .53277 m
.47674 .52137 L
s
0 1 .346 r
.49798 .53277 m
.4614 .54559 L
s
0 1 .445 r
.49794 .52761 m
.53472 .54417 L
s
1 .867 0 r
.49794 .52761 m
.49806 .54268 L
s
.665 1 0 r
.49794 .52761 m
.47552 .52501 L
s
.695 1 0 r
.49794 .52761 m
.47674 .52137 L
s
0 1 .468 r
.49794 .52761 m
.4614 .54559 L
s
0 1 .217 r
.53472 .54417 m
.49806 .54268 L
s
.286 1 0 r
.49806 .54268 m
.47552 .52501 L
s
.192 1 0 r
.49806 .54268 m
.47674 .52137 L
s
0 1 .222 r
.49806 .54268 m
.4614 .54559 L
s
1 .151 0 r
.52892 .47755 m
.52533 .47731 L
s
.393 1 0 r
.52892 .47755 m
.54434 .49962 L
s
.588 1 0 r
.52892 .47755 m
.54086 .49814 L
s
.595 1 0 r
.52892 .47755 m
.55261 .47748 L
s
.913 1 0 r
.52892 .47755 m
.54752 .47743 L
s
.38 1 0 r
.52892 .47755 m
.54437 .45524 L
s
.561 1 0 r
.52892 .47755 m
.54076 .45639 L
s
1 .213 0 r
.52533 .47731 m
.52073 .47704 L
s
.244 1 0 r
.52533 .47731 m
.54434 .49962 L
s
.452 1 0 r
.52533 .47731 m
.54086 .49814 L
s
.371 1 0 r
.52533 .47731 m
.55261 .47748 L
s
.689 1 0 r
.52533 .47731 m
.54752 .47743 L
s
.254 1 0 r
.52533 .47731 m
.54437 .45524 L
s
.451 1 0 r
.52533 .47731 m
.54076 .45639 L
s
.254 1 0 r
.52073 .47704 m
.54086 .49814 L
s
.402 1 0 r
.52073 .47704 m
.54752 .47743 L
s
.278 1 0 r
.52073 .47704 m
.54076 .45639 L
s
1 .162 0 r
.54434 .49962 m
.54086 .49814 L
s
.599 1 0 r
.54434 .49962 m
.55261 .47748 L
s
.675 1 0 r
.54434 .49962 m
.54752 .47743 L
s
.519 1 0 r
.54434 .49962 m
.56477 .51386 L
s
.283 1 0 r
.54434 .49962 m
.56258 .47746 L
s
.59 1 0 r
.54086 .49814 m
.55261 .47748 L
s
.716 1 0 r
.54086 .49814 m
.54752 .47743 L
s
.287 1 0 r
.54086 .49814 m
.56477 .51386 L
s
.202 1 0 r
.54086 .49814 m
.56258 .47746 L
s
1 .244 0 r
.55261 .47748 m
.54752 .47743 L
s
0 1 .321 r
.55261 .47748 m
.56477 .51386 L
s
1 .548 0 r
.55261 .47748 m
.56258 .47746 L
s
.593 1 0 r
.55261 .47748 m
.54437 .45524 L
s
.564 1 0 r
.55261 .47748 m
.54076 .45639 L
s
0 1 .324 r
.55261 .47748 m
.56492 .4411 L
s
0 1 .442 r
.54752 .47743 m
.56477 .51386 L
s
1 .866 0 r
.54752 .47743 m
.56258 .47746 L
s
.675 1 0 r
.54752 .47743 m
.54437 .45524 L
s
.695 1 0 r
.54752 .47743 m
.54076 .45639 L
s
0 1 .441 r
.54752 .47743 m
.56492 .4411 L
s
0 1 .202 r
.56477 .51386 m
.56258 .47746 L
s
.281 1 0 r
.56258 .47746 m
.54437 .45524 L
s
.181 1 0 r
.56258 .47746 m
.54076 .45639 L
s
0 1 .201 r
.56258 .47746 m
.56492 .4411 L
s
1 .162 0 r
.54437 .45524 m
.54076 .45639 L
s
.517 1 0 r
.54437 .45524 m
.56492 .4411 L
s
.289 1 0 r
.54076 .45639 m
.56492 .4411 L
s
1 .116 0 r
.49724 .44657 m
.49707 .44962 L
s
.365 1 0 r
.49724 .44657 m
.51978 .43105 L
s
.551 1 0 r
.49724 .44657 m
.51835 .43436 L
s
.6 1 0 r
.49724 .44657 m
.4972 .42297 L
s
.901 1 0 r
.49724 .44657 m
.49715 .42778 L
s
.368 1 0 r
.49724 .44657 m
.47454 .43135 L
s
.541 1 0 r
.49724 .44657 m
.47578 .43462 L
s
1 .174 0 r
.49707 .44962 m
.497 .45359 L
s
.243 1 0 r
.49707 .44962 m
.51978 .43105 L
s
.439 1 0 r
.49707 .44962 m
.51835 .43436 L
s
.41 1 0 r
.49707 .44962 m
.4972 .42297 L
s
.711 1 0 r
.49707 .44962 m
.49715 .42778 L
s
.263 1 0 r
.49707 .44962 m
.47454 .43135 L
s
.448 1 0 r
.49707 .44962 m
.47578 .43462 L
s
.28 1 0 r
.497 .45359 m
.51835 .43436 L
s
.463 1 0 r
.497 .45359 m
.49715 .42778 L
s
.297 1 0 r
.497 .45359 m
.47578 .43462 L
s
1 .151 0 r
.51978 .43105 m
.51835 .43436 L
s
.577 1 0 r
.51978 .43105 m
.4972 .42297 L
s
.647 1 0 r
.51978 .43105 m
.49715 .42778 L
s
.527 1 0 r
.51978 .43105 m
.53456 .41116 L
s
.281 1 0 r
.51978 .43105 m
.4972 .41329 L
s
.574 1 0 r
.51835 .43436 m
.4972 .42297 L
s
.688 1 0 r
.51835 .43436 m
.49715 .42778 L
s
.307 1 0 r
.51835 .43436 m
.53456 .41116 L
s
.21 1 0 r
.51835 .43436 m
.4972 .41329 L
s
1 .227 0 r
.4972 .42297 m
.49715 .42778 L
s
0 1 .372 r
.4972 .42297 m
.53456 .41116 L
s
1 .53 0 r
.4972 .42297 m
.4972 .41329 L
s
.566 1 0 r
.4972 .42297 m
.47454 .43135 L
s
.552 1 0 r
.4972 .42297 m
.47578 .43462 L
s
0 1 .363 r
.4972 .42297 m
.4599 .41148 L
s
0 1 .482 r
.49715 .42778 m
.53456 .41116 L
s
1 .831 0 r
.49715 .42778 m
.4972 .41329 L
s
.645 1 0 r
.49715 .42778 m
.47454 .43135 L
s
.673 1 0 r
.49715 .42778 m
.47578 .43462 L
s
0 1 .465 r
.49715 .42778 m
.4599 .41148 L
s
0 1 .262 r
.53456 .41116 m
.4972 .41329 L
s
.265 1 0 r
.4972 .41329 m
.47454 .43135 L
s
.187 1 0 r
.4972 .41329 m
.47578 .43462 L
s
0 1 .257 r
.4972 .41329 m
.4599 .41148 L
s
1 .144 0 r
.47454 .43135 m
.47578 .43462 L
s
.533 1 0 r
.47454 .43135 m
.4599 .41148 L
s
.322 1 0 r
.47578 .43462 m
.4599 .41148 L
s
1 .124 0 r
.46595 .47836 m
.46911 .47805 L
s
.371 1 0 r
.46595 .47836 m
.45014 .45613 L
s
.546 1 0 r
.46595 .47836 m
.45359 .45723 L
s
.592 1 0 r
.46595 .47836 m
.44222 .47877 L
s
.899 1 0 r
.46595 .47836 m
.44713 .4786 L
s
.369 1 0 r
.46595 .47836 m
.45081 .50109 L
s
.56 1 0 r
.46595 .47836 m
.45419 .49956 L
s
1 .202 0 r
.46911 .47805 m
.47352 .47763 L
s
.264 1 0 r
.46911 .47805 m
.45014 .45613 L
s
.453 1 0 r
.46911 .47805 m
.45359 .45723 L
s
.395 1 0 r
.46911 .47805 m
.44222 .47877 L
s
.702 1 0 r
.46911 .47805 m
.44713 .4786 L
s
.237 1 0 r
.46911 .47805 m
.45081 .50109 L
s
.44 1 0 r
.46911 .47805 m
.45419 .49956 L
s
.294 1 0 r
.47352 .47763 m
.45359 .45723 L
s
.426 1 0 r
.47352 .47763 m
.44713 .4786 L
s
.249 1 0 r
.47352 .47763 m
.45419 .49956 L
s
1 .152 0 r
.45014 .45613 m
.45359 .45723 L
s
.577 1 0 r
.45014 .45613 m
.44222 .47877 L
s
.659 1 0 r
.45014 .45613 m
.44713 .4786 L
s
.528 1 0 r
.45014 .45613 m
.42972 .44211 L
s
.27 1 0 r
.45014 .45613 m
.43239 .47894 L
s
.553 1 0 r
.45359 .45723 m
.44222 .47877 L
s
.68 1 0 r
.45359 .45723 m
.44713 .4786 L
s
.31 1 0 r
.45359 .45723 m
.42972 .44211 L
s
.179 1 0 r
.45359 .45723 m
.43239 .47894 L
s
1 .233 0 r
.44222 .47877 m
.44713 .4786 L
s
0 1 .344 r
.44222 .47877 m
.42972 .44211 L
s
1 .54 0 r
.44222 .47877 m
.43239 .47894 L
s
.581 1 0 r
.44222 .47877 m
.45081 .50109 L
s
.576 1 0 r
.44222 .47877 m
.45419 .49956 L
s
0 1 .354 r
.44222 .47877 m
.43075 .51593 L
s
0 1 .45 r
.44713 .4786 m
.42972 .44211 L
s
1 .847 0 r
.44713 .4786 m
.43239 .47894 L
s
.652 1 0 r
.44713 .4786 m
.45081 .50109 L
s
.693 1 0 r
.44713 .4786 m
.45419 .49956 L
s
0 1 .471 r
.44713 .4786 m
.43075 .51593 L
s
0 1 .231 r
.42972 .44211 m
.43239 .47894 L
s
.276 1 0 r
.43239 .47894 m
.45081 .50109 L
s
.2 1 0 r
.43239 .47894 m
.45419 .49956 L
s
0 1 .238 r
.43239 .47894 m
.43075 .51593 L
s
1 .158 0 r
.45081 .50109 m
.45419 .49956 L
s
.516 1 0 r
.45081 .50109 m
.43075 .51593 L
s
.289 1 0 r
.45419 .49956 m
.43075 .51593 L
s
1 .166 0 r
.47552 .52501 m
.47674 .52137 L
s
.516 1 0 r
.47552 .52501 m
.4614 .54559 L
s
.284 1 0 r
.47674 .52137 m
.4614 .54559 L
s
0 0 m
1 0 L
1 .98524 L
0 .98524 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0111705 0.97619 0.45799 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.1684e-19 1.04899 -0.117176 1.04899 [
[ 0 0 0 0 ]
[ 1 .7122 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0191 .25742 m
0 .37802 L
s
0 .37802 m
.39745 .7122 L
s
.39745 .7122 m
.40125 .60303 L
s
.40125 .60303 m
.0191 .25742 L
s
.69423 0 m
.98425 .433 L
s
.98425 .433 m
1 .54835 L
s
1 .54835 m
.70153 .12619 L
s
.70153 .12619 m
.69423 0 L
s
.0191 .25742 m
0 .37802 L
s
0 .37802 m
.70153 .12619 L
s
.70153 .12619 m
.69423 0 L
s
.69423 0 m
.0191 .25742 L
s
.40125 .60303 m
.98425 .433 L
s
.98425 .433 m
1 .54835 L
s
1 .54835 m
.39745 .7122 L
s
.39745 .7122 m
.40125 .60303 L
s
0 0 m
1 0 L
1 .7122 L
0 .7122 L
closepath
clip
newpath
1 .476 0 r
.5 Mabswid
.45901 .6663 m
.46339 .66703 L
s
.45901 .6663 m
.45585 .66653 L
s
1 .831 0 r
.45901 .6663 m
.46015 .6697 L
s
.969 1 0 r
.46089 .66115 m
.45901 .6663 L
s
.914 1 0 r
.46014 .65511 m
.45901 .6663 L
s
1 .833 0 r
.46014 .65511 m
.46089 .66115 L
s
.782 1 0 r
.4624 .64848 m
.46014 .65511 L
s
.589 1 0 r
.46204 .64168 m
.46014 .65511 L
s
.527 1 0 r
.46339 .66703 m
.46652 .65984 L
s
1 .798 0 r
.46089 .66115 m
.46339 .66703 L
s
.536 1 0 r
.45585 .66653 m
.4579 .65918 L
s
1 .8 0 r
.46089 .66115 m
.45585 .66653 L
s
1 .761 0 r
.46204 .64168 m
.4624 .64848 L
s
.808 1 0 r
.46432 .63483 m
.46204 .64168 L
s
.365 1 0 r
.46456 .62742 m
.46204 .64168 L
s
.709 1 0 r
.46015 .6697 m
.46235 .66707 L
s
1 .957 0 r
.46186 .66399 m
.46015 .6697 L
s
1 .781 0 r
.46089 .66115 m
.46015 .6697 L
s
1 .835 0 r
.46089 .66115 m
.46652 .65984 L
s
1 .825 0 r
.46089 .66115 m
.4579 .65918 L
s
1 .698 0 r
.46089 .66115 m
.46186 .66399 L
s
.375 1 0 r
.46377 .65346 m
.46089 .66115 L
s
.734 1 0 r
.4624 .64848 m
.46089 .66115 L
s
.884 1 0 r
.4624 .64848 m
.46377 .65346 L
s
.33 1 0 r
.46544 .63987 m
.4624 .64848 L
s
.59 1 0 r
.46432 .63483 m
.4624 .64848 L
s
1 .668 0 r
.46456 .62742 m
.46432 .63483 L
s
1 .963 0 r
.46654 .6217 m
.46456 .62742 L
s
0 1 .034 r
.46818 .61267 m
.46456 .62742 L
s
1 .988 0 r
.46432 .63483 m
.46544 .63987 L
s
.253 1 0 r
.46758 .62468 m
.46432 .63483 L
s
.569 1 0 r
.46654 .6217 m
.46432 .63483 L
s
0 1 .092 r
.46652 .65984 m
.47195 .65033 L
s
1 .946 0 r
.46377 .65346 m
.46652 .65984 L
s
1 .465 0 r
.46186 .66399 m
.46235 .66707 L
s
.525 1 0 r
.46441 .6575 m
.46186 .66399 L
s
.772 1 0 r
.46377 .65346 m
.46186 .66399 L
s
0 1 .075 r
.4579 .65918 m
.45971 .64936 L
s
1 .955 0 r
.46377 .65346 m
.4579 .65918 L
s
1 .741 0 r
.46654 .6217 m
.46758 .62468 L
s
.039 1 0 r
.47019 .60926 m
.46654 .6217 L
s
1 1 0 r
.46818 .61267 m
.46654 .6217 L
s
.431 1 0 r
.46495 .66074 m
.46235 .66707 L
s
.742 1 0 r
.46441 .6575 m
.46235 .66707 L
s
.681 1 0 r
.46377 .65346 m
.47195 .65033 L
s
.706 1 0 r
.46377 .65346 m
.45971 .64936 L
s
1 .659 0 r
.46377 .65346 m
.46441 .6575 L
s
0 1 .078 r
.4674 .64362 m
.46377 .65346 L
s
.65 1 0 r
.46544 .63987 m
.46377 .65346 L
s
.549 1 0 r
.46544 .63987 m
.4674 .64362 L
s
.081 1 0 r
.46892 .62912 m
.46544 .63987 L
s
.45 1 0 r
.46758 .62468 m
.46544 .63987 L
s
1 .964 0 r
.46818 .61267 m
.47019 .60926 L
s
0 1 .543 r
.47292 .596 m
.46818 .61267 L
s
.885 1 0 r
.46758 .62468 m
.46892 .62912 L
s
0 1 .107 r
.47149 .61187 m
.46758 .62468 L
s
.323 1 0 r
.47019 .60926 m
.46758 .62468 L
s
1 .568 0 r
.46441 .6575 m
.46495 .66074 L
s
.239 1 0 r
.46745 .64929 m
.46441 .6575 L
s
.191 1 0 r
.4674 .64362 m
.46441 .6575 L
s
0 1 .765 r
.47195 .65033 m
.48162 .63816 L
s
.964 1 0 r
.4674 .64362 m
.47195 .65033 L
s
0 1 .728 r
.45971 .64936 m
.4593 .63629 L
s
.946 1 0 r
.4674 .64362 m
.45971 .64936 L
s
1 .88 0 r
.47019 .60926 m
.47149 .61187 L
s
0 1 .591 r
.475 .59314 m
.47019 .60926 L
s
.42 1 0 r
.47292 .596 m
.47019 .60926 L
s
.313 1 0 r
.46784 .65362 m
.46495 .66074 L
s
.521 1 0 r
.46745 .64929 m
.46495 .66074 L
s
0 1 .122 r
.4674 .64362 m
.48162 .63816 L
s
0 1 .069 r
.4674 .64362 m
.4593 .63629 L
s
1 .582 0 r
.4674 .64362 m
.46745 .64929 L
s
0 1 .151 r
.4712 .63219 m
.4674 .64362 L
s
.617 1 0 r
.46892 .62912 m
.4674 .64362 L
s
.335 1 0 r
.46892 .62912 m
.4712 .63219 L
s
.169 1 0 r
.47228 .61757 m
.46892 .62912 L
s
.231 1 0 r
.47149 .61187 m
.46892 .62912 L
s
.944 1 0 r
.47292 .596 m
.475 .59314 L
s
0 .816 1 r
.47886 .5749 m
.47292 .596 L
s
1 .605 0 r
.46745 .64929 m
.46784 .65362 L
s
.363 1 0 r
.47029 .64243 m
.46745 .64929 L
s
0 1 .224 r
.4712 .63219 m
.46745 .64929 L
s
1 .956 0 r
.47149 .61187 m
.47228 .61757 L
s
0 1 .285 r
.47567 .59927 m
.47149 .61187 L
s
0 1 .137 r
.475 .59314 m
.47149 .61187 L
s
.207 1 0 r
.47094 .64559 m
.46784 .65362 L
s
.573 1 0 r
.47029 .64243 m
.46784 .65362 L
s
.61 1 0 r
.47228 .61757 m
.4712 .63219 L
s
.24 1 0 r
.47528 .61289 m
.47228 .61757 L
s
0 1 .064 r
.47567 .59927 m
.47228 .61757 L
s
1 .935 0 r
.475 .59314 m
.47567 .59927 L
s
0 .93 1 r
.48066 .57444 m
.475 .59314 L
s
0 1 .191 r
.47886 .5749 m
.475 .59314 L
s
0 1 .122 r
.48162 .63816 m
.48593 .6278 L
s
0 .862 1 r
.48162 .63816 m
.50054 .62736 L
s
.855 1 0 r
.4712 .63219 m
.48162 .63816 L
s
0 1 .14 r
.4712 .63219 m
.48593 .6278 L
s
0 1 .09 r
.4712 .63219 m
.46246 .62583 L
s
.835 1 0 r
.4712 .63219 m
.4593 .63629 L
s
1 .929 0 r
.4712 .63219 m
.47029 .64243 L
s
.784 1 0 r
.47334 .62872 m
.4712 .63219 L
s
0 1 .42 r
.47528 .61289 m
.4712 .63219 L
s
0 1 .117 r
.4593 .63629 m
.46246 .62583 L
s
0 .936 1 r
.4593 .63629 m
.44971 .62313 L
s
1 .643 0 r
.47029 .64243 m
.47094 .64559 L
s
.175 1 0 r
.47348 .63429 m
.47029 .64243 L
s
.255 1 0 r
.47334 .62872 m
.47029 .64243 L
s
.57 1 0 r
.47567 .59927 m
.47528 .61289 L
s
.005 1 0 r
.4792 .59094 m
.47567 .59927 L
s
0 1 .933 r
.48066 .57444 m
.47567 .59927 L
s
.922 1 0 r
.47886 .5749 m
.48066 .57444 L
s
.024 0 1 r
.48633 .5467 m
.47886 .5749 L
s
.095 1 0 r
.47423 .63642 m
.47094 .64559 L
s
.549 1 0 r
.47348 .63429 m
.47094 .64559 L
s
.786 1 0 r
.47334 .62872 m
.48593 .6278 L
s
.804 1 0 r
.47334 .62872 m
.46246 .62583 L
s
1 .655 0 r
.47334 .62872 m
.47348 .63429 L
s
.095 1 0 r
.47669 .61897 m
.47334 .62872 L
s
.477 1 0 r
.47528 .61289 m
.47334 .62872 L
s
.549 1 0 r
.47528 .61289 m
.47669 .61897 L
s
0 1 .382 r
.47942 .60165 m
.47528 .61289 L
s
0 1 .433 r
.4792 .59094 m
.47528 .61289 L
s
0 1 .956 r
.48593 .6278 m
.50306 .61636 L
s
.566 1 0 r
.50054 .62736 m
.48593 .6278 L
s
.235 1 0 r
.47669 .61897 m
.48593 .6278 L
s
1 .642 0 r
.47348 .63429 m
.47423 .63642 L
s
0 1 .026 r
.477 .62425 m
.47348 .63429 L
s
.133 1 0 r
.47669 .61897 m
.47348 .63429 L
s
0 1 .888 r
.46246 .62583 m
.4544 .61227 L
s
.586 1 0 r
.44971 .62313 m
.46246 .62583 L
s
.189 1 0 r
.47669 .61897 m
.46246 .62583 L
s
0 1 .015 r
.50054 .62736 m
.50306 .61636 L
s
0 .889 1 r
.50054 .62736 m
.52386 .61764 L
s
.429 1 0 r
.48066 .57444 m
.4792 .59094 L
s
.24 1 0 r
.48363 .56973 m
.48066 .57444 L
s
0 .782 1 r
.48633 .5467 m
.48066 .57444 L
s
0 .956 1 r
.48621 .55258 m
.48066 .57444 L
s
.656 1 0 r
.4792 .59094 m
.47942 .60165 L
s
.052 1 0 r
.4825 .58434 m
.4792 .59094 L
s
0 1 .549 r
.48363 .56973 m
.4792 .59094 L
s
.114 1 0 r
.47756 .62673 m
.47423 .63642 L
s
.427 1 0 r
.477 .62425 m
.47423 .63642 L
s
0 1 .016 r
.44971 .62313 m
.4544 .61227 L
s
0 .974 1 r
.44971 .62313 m
.43459 .61021 L
s
0 1 .695 r
.47669 .61897 m
.50306 .61636 L
s
0 1 .644 r
.47669 .61897 m
.4544 .61227 L
s
1 .723 0 r
.47669 .61897 m
.477 .62425 L
s
0 1 .471 r
.48095 .60665 m
.47669 .61897 L
s
.203 1 0 r
.47942 .60165 m
.47669 .61897 L
s
.545 1 0 r
.47942 .60165 m
.48095 .60665 L
s
0 1 .479 r
.48376 .58945 m
.47942 .60165 L
s
.121 1 0 r
.4825 .58434 m
.47942 .60165 L
s
1 .523 0 r
.477 .62425 m
.47756 .62673 L
s
.099 1 0 r
.48036 .61562 m
.477 .62425 L
s
0 1 .283 r
.48095 .60665 m
.477 .62425 L
s
1 .636 0 r
.48621 .55258 m
.48633 .5467 L
s
.2 0 1 r
.49419 .51271 m
.48633 .5467 L
s
0 .737 1 r
.49241 .52541 m
.48633 .5467 L
s
.016 1 0 r
.52386 .61764 m
.50306 .61636 L
s
0 1 .646 r
.48095 .60665 m
.50306 .61636 L
s
0 .304 1 r
.53475 .60628 m
.50306 .61636 L
s
0 1 .141 r
.51514 .60642 m
.50306 .61636 L
s
.6 1 0 r
.48363 .56973 m
.4825 .58434 L
s
.668 1 0 r
.48557 .56863 m
.48363 .56973 L
s
.331 1 0 r
.48621 .55258 m
.48363 .56973 L
s
0 1 .857 r
.4888 .54892 m
.48363 .56973 L
s
0 .897 1 r
.52386 .61764 m
.5518 .61084 L
s
0 1 .185 r
.53475 .60628 m
.52386 .61764 L
s
.405 1 0 r
.4888 .54892 m
.48621 .55258 L
s
0 .64 1 r
.49241 .52541 m
.48621 .55258 L
s
.196 1 0 r
.48078 .61517 m
.47756 .62673 L
s
.454 1 0 r
.48036 .61562 m
.47756 .62673 L
s
.704 1 0 r
.4825 .58434 m
.48376 .58945 L
s
0 1 .048 r
.48588 .57815 m
.4825 .58434 L
s
.208 1 0 r
.48557 .56863 m
.4825 .58434 L
s
.02 1 0 r
.43459 .61021 m
.4544 .61227 L
s
0 1 .703 r
.48095 .60665 m
.4544 .61227 L
s
0 1 .097 r
.44903 .60083 m
.4544 .61227 L
s
0 .392 1 r
.43085 .59757 m
.4544 .61227 L
s
1 .803 0 r
.48095 .60665 m
.48036 .61562 L
s
.22 1 0 r
.48376 .58945 m
.48095 .60665 L
s
0 1 .765 r
.50898 .61198 m
.48095 .60665 L
s
0 .691 1 r
.51514 .60642 m
.48095 .60665 L
s
0 .823 1 r
.5099 .59382 m
.48095 .60665 L
s
0 1 .753 r
.45423 .60745 m
.48095 .60665 L
s
0 .716 1 r
.44903 .60083 m
.48095 .60665 L
s
0 .888 1 r
.45829 .58938 m
.48095 .60665 L
s
0 .974 1 r
.43459 .61021 m
.41293 .59927 L
s
0 1 .141 r
.43085 .59757 m
.43459 .61021 L
s
.737 1 0 r
.48557 .56863 m
.48588 .57815 L
s
.298 1 0 r
.48847 .56289 m
.48557 .56863 L
s
.03 1 0 r
.4888 .54892 m
.48557 .56863 L
s
0 1 .291 r
.51514 .60642 m
.53828 .60987 L
s
.146 1 0 r
.51514 .60642 m
.53475 .60628 L
s
0 1 .619 r
.51514 .60642 m
.53728 .59412 L
s
1 .725 0 r
.51514 .60642 m
.50898 .61198 L
s
.609 1 0 r
.5099 .59382 m
.51514 .60642 L
s
1 .186 0 r
.48036 .61562 m
.48078 .61517 L
s
0 1 .801 r
.50942 .61537 m
.48036 .61562 L
s
0 1 .77 r
.50898 .61198 m
.48036 .61562 L
s
0 1 .779 r
.45339 .61078 m
.48036 .61562 L
s
0 1 .743 r
.45423 .60745 m
.48036 .61562 L
s
0 .998 1 r
.5518 .61084 m
.58044 .60555 L
s
.159 1 0 r
.56447 .60211 m
.5518 .61084 L
s
.341 1 0 r
.53475 .60628 m
.5518 .61084 L
s
0 1 .713 r
.50898 .61198 m
.48078 .61517 L
s
0 1 .784 r
.50898 .61198 m
.53771 .61301 L
s
0 1 .844 r
.50898 .61198 m
.53828 .60987 L
s
0 1 .516 r
.50898 .61198 m
.53475 .60628 L
s
1 .24 0 r
.50898 .61198 m
.50942 .61537 L
s
0 .954 1 r
.53475 .60628 m
.56504 .60677 L
s
0 .972 1 r
.53475 .60628 m
.56447 .60211 L
s
0 .743 1 r
.53475 .60628 m
.56298 .59349 L
s
1 .505 0 r
.53475 .60628 m
.53828 .60987 L
s
.632 1 0 r
.53728 .59412 m
.53475 .60628 L
s
0 1 .683 r
.5099 .59382 m
.53475 .60628 L
s
0 1 .738 r
.50942 .61537 m
.48078 .61517 L
s
0 1 .725 r
.45339 .61078 m
.48078 .61517 L
s
0 1 .693 r
.45423 .60745 m
.48078 .61517 L
s
0 1 .732 r
.50942 .61537 m
.53771 .61301 L
s
0 1 .829 r
.50942 .61537 m
.53828 .60987 L
s
.757 1 0 r
.48588 .57815 m
.48376 .58945 L
s
0 1 .53 r
.5099 .59382 m
.48376 .58945 L
s
0 1 .872 r
.51102 .58027 m
.48376 .58945 L
s
0 1 .532 r
.45829 .58938 m
.48376 .58945 L
s
0 1 .819 r
.46182 .57595 m
.48376 .58945 L
s
.366 1 0 r
.4888 .54892 m
.48847 .56289 L
s
.428 1 0 r
.49097 .54783 m
.4888 .54892 L
s
0 1 .288 r
.49241 .52541 m
.4888 .54892 L
s
0 .908 1 r
.49451 .52386 m
.4888 .54892 L
s
0 1 .79 r
.5099 .59382 m
.48588 .57815 L
s
0 1 .637 r
.5099 .59382 m
.53728 .59412 L
s
0 1 .896 r
.5099 .59382 m
.53622 .58241 L
s
.601 1 0 r
.51102 .58027 m
.5099 .59382 L
s
0 1 .715 r
.53828 .60987 m
.56607 .6097 L
s
0 1 .627 r
.53828 .60987 m
.56504 .60677 L
s
0 1 .669 r
.53828 .60987 m
.56447 .60211 L
s
1 .202 0 r
.53828 .60987 m
.53771 .61301 L
s
0 1 .786 r
.53771 .61301 m
.56607 .6097 L
s
0 1 .731 r
.53771 .61301 m
.56504 .60677 L
s
.841 1 0 r
.49241 .52541 m
.49419 .51271 L
s
0 .36 1 r
.50121 .48205 m
.49419 .51271 L
s
0 1 .595 r
.49921 .49389 m
.49419 .51271 L
s
.58 1 0 r
.49451 .52386 m
.49241 .52541 L
s
0 .402 1 r
.49921 .49389 m
.49241 .52541 L
s
0 .472 1 r
.4991 .49977 m
.49241 .52541 L
s
1 .721 0 r
.44903 .60083 m
.45423 .60745 L
s
.577 1 0 r
.45829 .58938 m
.44903 .60083 L
s
0 1 .275 r
.42762 .60076 m
.44903 .60083 L
s
.163 1 0 r
.43085 .59757 m
.44903 .60083 L
s
0 1 .558 r
.43307 .58526 m
.44903 .60083 L
s
1 .242 0 r
.45423 .60745 m
.45339 .61078 L
s
0 1 .762 r
.42753 .604 m
.45423 .60745 L
s
0 1 .814 r
.42762 .60076 m
.45423 .60745 L
s
0 1 .489 r
.43085 .59757 m
.45423 .60745 L
s
0 1 .702 r
.53728 .59412 m
.56447 .60211 L
s
0 1 .495 r
.53728 .59412 m
.56298 .59349 L
s
0 1 .762 r
.53728 .59412 m
.56214 .58333 L
s
.819 1 0 r
.53622 .58241 m
.53728 .59412 L
s
0 1 .845 r
.51102 .58027 m
.53728 .59412 L
s
0 1 .704 r
.42753 .604 m
.45339 .61078 L
s
0 1 .794 r
.42762 .60076 m
.45339 .61078 L
s
.431 1 0 r
.48847 .56289 m
.48588 .57815 L
s
0 1 .393 r
.51102 .58027 m
.48588 .57815 L
s
0 1 .804 r
.51164 .56625 m
.48588 .57815 L
s
0 1 .84 r
.45829 .58938 m
.48588 .57815 L
s
0 1 .382 r
.46182 .57595 m
.48588 .57815 L
s
0 1 .744 r
.46588 .56213 m
.48588 .57815 L
s
0 1 .764 r
.51102 .58027 m
.48847 .56289 L
s
0 1 .41 r
.51102 .58027 m
.53622 .58241 L
s
0 1 .667 r
.51102 .58027 m
.53538 .56938 L
s
.581 1 0 r
.51164 .56625 m
.51102 .58027 L
s
0 1 .976 r
.58044 .60555 m
.60893 .59963 L
s
.452 1 0 r
.59192 .59806 m
.58044 .60555 L
s
.493 1 0 r
.56447 .60211 m
.58044 .60555 L
s
.59 1 0 r
.46182 .57595 m
.45829 .58938 L
s
0 1 .727 r
.43085 .59757 m
.45829 .58938 L
s
0 1 .612 r
.43307 .58526 m
.45829 .58938 L
s
0 1 .831 r
.43799 .57393 m
.45829 .58938 L
s
0 1 .804 r
.56447 .60211 m
.59274 .60237 L
s
0 1 .774 r
.56447 .60211 m
.59192 .59806 L
s
0 1 .89 r
.56447 .60211 m
.59002 .59086 L
s
1 .349 0 r
.56447 .60211 m
.56504 .60677 L
s
1 .834 0 r
.56298 .59349 m
.56447 .60211 L
s
0 1 .805 r
.56504 .60677 m
.59341 .60534 L
s
0 1 .791 r
.56504 .60677 m
.59274 .60237 L
s
0 1 .83 r
.56504 .60677 m
.59192 .59806 L
s
1 .193 0 r
.56504 .60677 m
.56607 .6097 L
s
0 1 .729 r
.56607 .6097 m
.59341 .60534 L
s
0 1 .747 r
.56607 .6097 m
.59274 .60237 L
s
0 1 .755 r
.53622 .58241 m
.56298 .59349 L
s
0 1 .495 r
.53622 .58241 m
.56214 .58333 L
s
0 1 .621 r
.53622 .58241 m
.56073 .57323 L
s
.7 1 0 r
.53538 .56938 m
.53622 .58241 L
s
0 1 .821 r
.51164 .56625 m
.53622 .58241 L
s
0 1 .826 r
.56298 .59349 m
.59192 .59806 L
s
0 1 .686 r
.56298 .59349 m
.59002 .59086 L
s
0 1 .802 r
.56298 .59349 m
.58828 .58309 L
s
1 1 0 r
.56214 .58333 m
.56298 .59349 L
s
.325 1 0 r
.43085 .59757 m
.41293 .59927 L
s
1 .503 0 r
.43085 .59757 m
.42762 .60076 L
s
.628 1 0 r
.43307 .58526 m
.43085 .59757 L
s
0 .993 1 r
.40396 .59353 m
.43085 .59757 L
s
0 1 .973 r
.40561 .58892 m
.43085 .59757 L
s
0 .821 1 r
.40986 .58064 m
.43085 .59757 L
s
.491 1 0 r
.49097 .54783 m
.48847 .56289 L
s
0 1 .206 r
.51164 .56625 m
.48847 .56289 L
s
0 1 .708 r
.51137 .54838 m
.48847 .56289 L
s
0 1 .822 r
.46182 .57595 m
.48847 .56289 L
s
0 1 .205 r
.46588 .56213 m
.48847 .56289 L
s
0 1 .646 r
.47224 .54474 m
.48847 .56289 L
s
0 1 .672 r
.51164 .56625 m
.49097 .54783 L
s
0 1 .265 r
.51164 .56625 m
.53538 .56938 L
s
0 1 .479 r
.51164 .56625 m
.53422 .55555 L
s
.175 1 0 r
.51137 .54838 m
.51164 .56625 L
s
.566 1 0 r
.46588 .56213 m
.46182 .57595 L
s
0 1 .891 r
.43307 .58526 m
.46182 .57595 L
s
0 1 .397 r
.43799 .57393 m
.46182 .57595 L
s
0 1 .609 r
.44311 .56121 m
.46182 .57595 L
s
0 1 .94 r
.41293 .59927 m
.38937 .58968 L
s
.211 1 0 r
.40561 .58892 m
.41293 .59927 L
s
0 1 .872 r
.53538 .56938 m
.56214 .58333 L
s
0 1 .438 r
.53538 .56938 m
.56073 .57323 L
s
0 1 .283 r
.53538 .56938 m
.55771 .56285 L
s
.629 1 0 r
.53422 .55555 m
.53538 .56938 L
s
0 .909 1 r
.51137 .54838 m
.53538 .56938 L
s
0 1 .754 r
.56214 .58333 m
.59002 .59086 L
s
0 1 .539 r
.56214 .58333 m
.58828 .58309 L
s
0 1 .578 r
.56214 .58333 m
.58662 .57551 L
s
1 .976 0 r
.56073 .57323 m
.56214 .58333 L
s
1 .205 0 r
.42762 .60076 m
.42753 .604 L
s
0 1 .683 r
.40236 .59637 m
.42762 .60076 L
s
0 1 .591 r
.40396 .59353 m
.42762 .60076 L
s
0 1 .621 r
.40561 .58892 m
.42762 .60076 L
s
0 1 .747 r
.40236 .59637 m
.42753 .604 L
s
0 1 .689 r
.40396 .59353 m
.42753 .604 L
s
0 1 .744 r
.59341 .60534 m
.62028 .59991 L
s
0 1 .787 r
.59341 .60534 m
.6196 .59698 L
s
1 .193 0 r
.59274 .60237 m
.59341 .60534 L
s
0 1 .742 r
.59274 .60237 m
.62028 .59991 L
s
0 1 .752 r
.59274 .60237 m
.6196 .59698 L
s
0 1 .831 r
.59274 .60237 m
.61898 .59289 L
s
1 .322 0 r
.59192 .59806 m
.59274 .60237 L
s
.421 1 0 r
.59192 .59806 m
.60893 .59963 L
s
0 1 .76 r
.59192 .59806 m
.6196 .59698 L
s
0 1 .776 r
.59192 .59806 m
.61898 .59289 L
s
0 1 .791 r
.59192 .59806 m
.61646 .58695 L
s
1 .674 0 r
.59002 .59086 m
.59192 .59806 L
s
0 1 .293 r
.49451 .52386 m
.49097 .54783 L
s
0 1 .566 r
.49565 .52464 m
.49097 .54783 L
s
.078 1 0 r
.51137 .54838 m
.49097 .54783 L
s
0 1 .737 r
.46588 .56213 m
.49097 .54783 L
s
.095 1 0 r
.47224 .54474 m
.49097 .54783 L
s
.799 1 0 r
.43799 .57393 m
.43307 .58526 L
s
0 1 .722 r
.40561 .58892 m
.43307 .58526 L
s
0 1 .467 r
.40986 .58064 m
.43307 .58526 L
s
0 1 .699 r
.41406 .57072 m
.43307 .58526 L
s
.148 1 0 r
.47224 .54474 m
.46588 .56213 L
s
0 1 .88 r
.43799 .57393 m
.46588 .56213 L
s
0 1 .257 r
.44311 .56121 m
.46588 .56213 L
s
0 1 .426 r
.44879 .54779 m
.46588 .56213 L
s
1 .938 0 r
.49565 .52464 m
.49451 .52386 L
s
0 1 .508 r
.4991 .49977 m
.49451 .52386 L
s
0 .782 1 r
.50064 .49849 m
.49451 .52386 L
s
0 1 .778 r
.56073 .57323 m
.58828 .58309 L
s
0 1 .494 r
.56073 .57323 m
.58662 .57551 L
s
0 1 .463 r
.56073 .57323 m
.58613 .57174 L
s
.984 1 0 r
.55771 .56285 m
.56073 .57323 L
s
0 .958 1 r
.53422 .55555 m
.56073 .57323 L
s
0 .872 1 r
.60893 .59963 m
.63824 .59186 L
s
.663 1 0 r
.61898 .59289 m
.60893 .59963 L
s
0 1 .83 r
.59002 .59086 m
.61898 .59289 L
s
0 1 .665 r
.59002 .59086 m
.61646 .58695 L
s
0 1 .694 r
.59002 .59086 m
.61424 .58078 L
s
1 .726 0 r
.58828 .58309 m
.59002 .59086 L
s
0 1 .222 r
.51137 .54838 m
.52171 .52942 L
s
0 1 .257 r
.51137 .54838 m
.51015 .52622 L
s
0 1 .876 r
.51137 .54838 m
.49565 .52464 L
s
0 1 .25 r
.51137 .54838 m
.53422 .55555 L
s
.157 1 0 r
.53422 .55555 m
.53636 .53764 L
s
0 1 .902 r
.53422 .55555 m
.52171 .52942 L
s
0 1 .315 r
.53422 .55555 m
.55771 .56285 L
s
.915 1 0 r
.49921 .49389 m
.50121 .48205 L
s
1 .744 0 r
.4991 .49977 m
.49921 .49389 L
s
0 .687 1 r
.50569 .46548 m
.49921 .49389 L
s
0 1 .992 r
.50497 .47297 m
.49921 .49389 L
s
0 .784 1 r
.55771 .56285 m
.53636 .53764 L
s
0 1 .997 r
.55771 .56285 m
.58662 .57551 L
s
0 1 .827 r
.55771 .56285 m
.58613 .57174 L
s
0 1 .745 r
.58828 .58309 m
.61646 .58695 L
s
0 1 .572 r
.58828 .58309 m
.61424 .58078 L
s
0 1 .592 r
.58828 .58309 m
.61294 .57566 L
s
1 .699 0 r
.58662 .57551 m
.58828 .58309 L
s
.67 1 0 r
.44311 .56121 m
.43799 .57393 L
s
0 1 .793 r
.40986 .58064 m
.43799 .57393 L
s
0 1 .475 r
.41406 .57072 m
.43799 .57393 L
s
0 1 .567 r
.41867 .56092 m
.43799 .57393 L
s
0 .787 1 r
.50758 .45477 m
.50121 .48205 L
s
0 1 .27 r
.50569 .46548 m
.50121 .48205 L
s
0 1 .697 r
.58662 .57551 m
.61424 .58078 L
s
0 1 .557 r
.58662 .57551 m
.61294 .57566 L
s
0 1 .539 r
.58662 .57551 m
.61247 .57288 L
s
1 .275 0 r
.58613 .57174 m
.58662 .57551 L
s
0 1 .186 r
.47224 .54474 m
.46966 .52456 L
s
0 1 .289 r
.47224 .54474 m
.48124 .52356 L
s
0 1 .974 r
.47224 .54474 m
.49565 .52464 L
s
0 .823 1 r
.44311 .56121 m
.47224 .54474 L
s
0 1 .273 r
.44879 .54779 m
.47224 .54474 L
s
0 1 .606 r
.58613 .57174 m
.61294 .57566 L
s
0 1 .547 r
.58613 .57174 m
.61247 .57288 L
s
0 1 .739 r
.62028 .59991 m
.64641 .59332 L
s
0 1 .76 r
.62028 .59991 m
.6453 .59049 L
s
1 .199 0 r
.6196 .59698 m
.62028 .59991 L
s
.595 1 0 r
.44879 .54779 m
.44311 .56121 L
s
0 1 .929 r
.41406 .57072 m
.44311 .56121 L
s
0 1 .439 r
.41867 .56092 m
.44311 .56121 L
s
0 1 .239 r
.42488 .55109 m
.44311 .56121 L
s
0 1 .71 r
.6196 .59698 m
.64641 .59332 L
s
0 1 .697 r
.6196 .59698 m
.6453 .59049 L
s
0 1 .888 r
.6196 .59698 m
.64549 .58618 L
s
1 .301 0 r
.61898 .59289 m
.6196 .59698 L
s
.455 1 0 r
.52171 .52942 m
.53636 .53764 L
s
0 .49 1 r
.5229 .50614 m
.53636 .53764 L
s
.171 1 0 r
.61898 .59289 m
.63824 .59186 L
s
0 1 .655 r
.61898 .59289 m
.6453 .59049 L
s
0 1 .788 r
.61898 .59289 m
.64549 .58618 L
s
0 1 .661 r
.61898 .59289 m
.64168 .5813 L
s
1 .547 0 r
.61646 .58695 m
.61898 .59289 L
s
.489 1 0 r
.40561 .58892 m
.38937 .58968 L
s
1 .365 0 r
.40561 .58892 m
.40396 .59353 L
s
1 .855 0 r
.40986 .58064 m
.40561 .58892 L
s
0 1 .777 r
.38026 .58495 m
.40561 .58892 L
s
0 1 .73 r
.38219 .58072 m
.40561 .58892 L
s
0 1 .826 r
.38633 .57389 m
.40561 .58892 L
s
.989 1 0 r
.50064 .49849 m
.4991 .49977 L
s
0 .971 1 r
.50497 .47297 m
.4991 .49977 L
s
0 .841 1 r
.50514 .47772 m
.4991 .49977 L
s
.933 1 0 r
.51015 .52622 m
.52171 .52942 L
s
0 1 .512 r
.51142 .50279 m
.51015 .52622 L
s
.675 1 0 r
.49565 .52464 m
.51015 .52622 L
s
1 .205 0 r
.40396 .59353 m
.40236 .59637 L
s
0 1 .773 r
.37876 .58781 m
.40396 .59353 L
s
0 1 .747 r
.38026 .58495 m
.40396 .59353 L
s
0 1 .776 r
.38219 .58072 m
.40396 .59353 L
s
0 1 .695 r
.37876 .58781 m
.40236 .59637 L
s
0 1 .705 r
.38026 .58495 m
.40236 .59637 L
s
0 1 .466 r
.5229 .50614 m
.52171 .52942 L
s
0 1 .939 r
.51142 .50279 m
.52171 .52942 L
s
0 1 .877 r
.61646 .58695 m
.64549 .58618 L
s
0 1 .615 r
.61646 .58695 m
.64168 .5813 L
s
0 1 .638 r
.61646 .58695 m
.63959 .57622 L
s
1 .56 0 r
.61424 .58078 m
.61646 .58695 L
s
0 1 .767 r
.49565 .52464 m
.51142 .50279 L
s
.674 1 0 r
.49565 .52464 m
.48124 .52356 L
s
0 1 .696 r
.49565 .52464 m
.48942 .50069 L
s
0 1 .712 r
.50064 .49849 m
.49565 .52464 L
s
.976 1 0 r
.41406 .57072 m
.40986 .58064 L
s
0 1 .826 r
.38219 .58072 m
.40986 .58064 L
s
0 1 .648 r
.38633 .57389 m
.40986 .58064 L
s
0 1 .74 r
.39045 .56648 m
.40986 .58064 L
s
0 1 .692 r
.61424 .58078 m
.64168 .5813 L
s
0 1 .579 r
.61424 .58078 m
.63959 .57622 L
s
0 1 .589 r
.61424 .58078 m
.63806 .57205 L
s
1 .425 0 r
.61294 .57566 m
.61424 .58078 L
s
.144 1 0 r
.44879 .54779 m
.45334 .52999 L
s
0 .993 1 r
.44879 .54779 m
.46966 .52456 L
s
0 .875 1 r
.41867 .56092 m
.44879 .54779 L
s
0 1 .338 r
.42488 .55109 m
.44879 .54779 L
s
0 1 .613 r
.61294 .57566 m
.63959 .57622 L
s
0 1 .532 r
.61294 .57566 m
.63806 .57205 L
s
0 1 .526 r
.61294 .57566 m
.63762 .56976 L
s
1 .165 0 r
.61247 .57288 m
.61294 .57566 L
s
0 1 .925 r
.38937 .58968 m
.36593 .57954 L
s
.495 1 0 r
.38219 .58072 m
.38937 .58968 L
s
.928 1 0 r
.48124 .52356 m
.46966 .52456 L
s
0 1 .54 r
.48942 .50069 m
.48124 .52356 L
s
0 1 .535 r
.61247 .57288 m
.63806 .57205 L
s
0 1 .506 r
.61247 .57288 m
.63762 .56976 L
s
0 .459 1 r
.63824 .59186 m
.6701 .58073 L
s
.991 1 0 r
.64549 .58618 m
.63824 .59186 L
s
.995 1 0 r
.41867 .56092 m
.41406 .57072 L
s
0 1 .774 r
.38633 .57389 m
.41406 .57072 L
s
0 1 .516 r
.39045 .56648 m
.41406 .57072 L
s
0 1 .524 r
.39438 .5592 m
.41406 .57072 L
s
.418 1 0 r
.46966 .52456 m
.45334 .52999 L
s
0 1 .489 r
.47773 .50189 m
.46966 .52456 L
s
0 .964 1 r
.48942 .50069 m
.46966 .52456 L
s
.943 1 0 r
.42488 .55109 m
.41867 .56092 L
s
0 1 .815 r
.39045 .56648 m
.41867 .56092 L
s
0 1 .486 r
.39438 .5592 m
.41867 .56092 L
s
0 1 .438 r
.39592 .55553 m
.41867 .56092 L
s
0 1 .724 r
.64641 .59332 m
.67156 .58533 L
s
0 1 .731 r
.64641 .59332 m
.67015 .58278 L
s
1 .2 0 r
.6453 .59049 m
.64641 .59332 L
s
0 .364 1 r
.47773 .50189 m
.45334 .52999 L
s
0 .645 1 r
.42488 .55109 m
.45334 .52999 L
s
0 1 .715 r
.6453 .59049 m
.67156 .58533 L
s
0 1 .689 r
.6453 .59049 m
.67015 .58278 L
s
0 1 .705 r
.6453 .59049 m
.66819 .57853 L
s
1 .327 0 r
.64549 .58618 m
.6453 .59049 L
s
0 .941 1 r
.39438 .5592 m
.42488 .55109 L
s
0 1 .869 r
.39592 .55553 m
.42488 .55109 L
s
.976 1 0 r
.50064 .49849 m
.51142 .50279 L
s
0 1 .759 r
.50064 .49849 m
.51465 .47754 L
s
.946 1 0 r
.50064 .49849 m
.48942 .50069 L
s
0 1 .703 r
.50064 .49849 m
.49676 .4758 L
s
0 1 .324 r
.50514 .47772 m
.50064 .49849 L
s
0 1 .507 r
.64549 .58618 m
.6701 .58073 L
s
0 1 .532 r
.64549 .58618 m
.67015 .58278 L
s
0 1 .481 r
.64549 .58618 m
.66819 .57853 L
s
0 1 .523 r
.64549 .58618 m
.66591 .57376 L
s
1 .497 0 r
.64168 .5813 m
.64549 .58618 L
s
1 .965 0 r
.50569 .46548 m
.50758 .45477 L
s
1 .714 0 r
.50497 .47297 m
.50569 .46548 L
s
0 1 .979 r
.51158 .44039 m
.50569 .46548 L
s
0 1 .825 r
.51108 .44645 m
.50569 .46548 L
s
.944 1 0 r
.51142 .50279 m
.5229 .50614 L
s
0 1 .987 r
.5195 .47834 m
.5229 .50614 L
s
0 .872 1 r
.51465 .47754 m
.5229 .50614 L
s
0 1 .682 r
.64168 .5813 m
.66819 .57853 L
s
0 1 .609 r
.64168 .5813 m
.66591 .57376 L
s
0 1 .636 r
.64168 .5813 m
.66361 .5691 L
s
1 .438 0 r
.63959 .57622 m
.64168 .5813 L
s
0 1 .785 r
.5195 .47834 m
.51142 .50279 L
s
0 1 .747 r
.51465 .47754 m
.51142 .50279 L
s
0 1 .687 r
.50514 .47772 m
.51142 .50279 L
s
0 1 .649 r
.63959 .57622 m
.66591 .57376 L
s
0 1 .571 r
.63959 .57622 m
.66361 .5691 L
s
0 1 .579 r
.63959 .57622 m
.6619 .56531 L
s
1 .336 0 r
.63806 .57205 m
.63959 .57622 L
s
0 1 .848 r
.51318 .43092 m
.50758 .45477 L
s
0 1 .062 r
.51158 .44039 m
.50758 .45477 L
s
0 1 .522 r
.63762 .56976 m
.6619 .56531 L
s
0 1 .497 r
.63762 .56976 m
.66113 .56314 L
s
1 .114 0 r
.63762 .56976 m
.63806 .57205 L
s
0 1 .583 r
.63806 .57205 m
.66361 .5691 L
s
0 1 .522 r
.63806 .57205 m
.6619 .56531 L
s
0 1 .517 r
.63806 .57205 m
.66113 .56314 L
s
.937 1 0 r
.48942 .50069 m
.47773 .50189 L
s
0 1 .766 r
.49211 .47565 m
.48942 .50069 L
s
0 1 .76 r
.49676 .4758 m
.48942 .50069 L
s
0 1 .762 r
.50514 .47772 m
.48942 .50069 L
s
1 .205 0 r
.38026 .58495 m
.37876 .58781 L
s
0 1 .704 r
.35628 .57823 m
.37876 .58781 L
s
0 1 .738 r
.35785 .57545 m
.37876 .58781 L
s
1 .34 0 r
.38219 .58072 m
.38026 .58495 L
s
0 1 .712 r
.35628 .57823 m
.38026 .58495 L
s
0 1 .71 r
.35785 .57545 m
.38026 .58495 L
s
0 1 .779 r
.35968 .57144 m
.38026 .58495 L
s
.428 1 0 r
.38219 .58072 m
.36593 .57954 L
s
1 .697 0 r
.38633 .57389 m
.38219 .58072 L
s
0 1 .731 r
.35785 .57545 m
.38219 .58072 L
s
0 1 .73 r
.35968 .57144 m
.38219 .58072 L
s
0 1 .735 r
.36393 .56593 m
.38219 .58072 L
s
1 .776 0 r
.50514 .47772 m
.50497 .47297 L
s
0 .888 1 r
.51108 .44645 m
.50497 .47297 L
s
0 .915 1 r
.51086 .45207 m
.50497 .47297 L
s
1 .745 0 r
.39045 .56648 m
.38633 .57389 L
s
0 1 .814 r
.35968 .57144 m
.38633 .57389 L
s
0 1 .625 r
.36393 .56593 m
.38633 .57389 L
s
0 1 .636 r
.36786 .56019 m
.38633 .57389 L
s
0 .945 1 r
.49211 .47565 m
.47773 .50189 L
s
0 .78 1 r
.49676 .4758 m
.47773 .50189 L
s
1 .72 0 r
.39438 .5592 m
.39045 .56648 L
s
0 1 .739 r
.36393 .56593 m
.39045 .56648 L
s
0 1 .538 r
.36786 .56019 m
.39045 .56648 L
s
0 1 .542 r
.3706 .5553 m
.39045 .56648 L
s
1 .282 0 r
.39592 .55553 m
.39438 .5592 L
s
0 1 .702 r
.36786 .56019 m
.39438 .5592 L
s
0 1 .537 r
.3706 .5553 m
.39438 .5592 L
s
0 1 .511 r
.37164 .55267 m
.39438 .5592 L
s
0 1 .603 r
.3706 .5553 m
.39592 .55553 L
s
0 1 .537 r
.37164 .55267 m
.39592 .55553 L
s
0 .447 1 r
.6701 .58073 m
.7018 .5692 L
s
0 1 .528 r
.69057 .57003 m
.6701 .58073 L
s
1 .247 0 r
.66819 .57853 m
.6701 .58073 L
s
0 .931 1 r
.36593 .57954 m
.34262 .56723 L
s
.699 1 0 r
.35968 .57144 m
.36593 .57954 L
s
0 1 .737 r
.67156 .58533 m
.69562 .57561 L
s
0 1 .728 r
.67156 .58533 m
.69396 .57304 L
s
1 .185 0 r
.67015 .58278 m
.67156 .58533 L
s
0 1 .736 r
.67015 .58278 m
.69562 .57561 L
s
0 1 .696 r
.67015 .58278 m
.69396 .57304 L
s
0 1 .535 r
.67015 .58278 m
.69057 .57003 L
s
1 .345 0 r
.66819 .57853 m
.67015 .58278 L
s
1 .834 0 r
.50514 .47772 m
.51465 .47754 L
s
0 .676 1 r
.50514 .47772 m
.5188 .4513 L
s
1 .823 0 r
.50514 .47772 m
.49676 .4758 L
s
0 .723 1 r
.50514 .47772 m
.50413 .44981 L
s
0 1 .92 r
.51086 .45207 m
.50514 .47772 L
s
0 1 .715 r
.66819 .57853 m
.69396 .57304 L
s
0 1 .488 r
.66819 .57853 m
.69057 .57003 L
s
0 1 .692 r
.66819 .57853 m
.68898 .56433 L
s
1 .409 0 r
.66591 .57376 m
.66819 .57853 L
s
0 1 .53 r
.66591 .57376 m
.69057 .57003 L
s
0 1 .619 r
.66591 .57376 m
.68898 .56433 L
s
0 1 .659 r
.66591 .57376 m
.68621 .55948 L
s
1 .403 0 r
.66361 .5691 m
.66591 .57376 L
s
0 1 .643 r
.66361 .5691 m
.68898 .56433 L
s
0 1 .58 r
.66361 .5691 m
.68621 .55948 L
s
0 1 .595 r
.66361 .5691 m
.68389 .55556 L
s
1 .294 0 r
.6619 .56531 m
.66361 .5691 L
s
0 1 .531 r
.66113 .56314 m
.68389 .55556 L
s
0 1 .505 r
.66113 .56314 m
.68286 .5534 L
s
1 .108 0 r
.66113 .56314 m
.6619 .56531 L
s
0 1 .588 r
.6619 .56531 m
.68621 .55948 L
s
0 1 .535 r
.6619 .56531 m
.68389 .55556 L
s
0 1 .529 r
.6619 .56531 m
.68286 .5534 L
s
1 .364 0 r
.51465 .47754 m
.5195 .47834 L
s
0 .993 1 r
.52333 .45171 m
.51465 .47754 L
s
0 1 .954 r
.5188 .4513 m
.51465 .47754 L
s
0 1 .769 r
.51086 .45207 m
.51465 .47754 L
s
0 1 .964 r
.52333 .45171 m
.5195 .47834 L
s
0 1 .979 r
.5188 .4513 m
.5195 .47834 L
s
1 .36 0 r
.49676 .4758 m
.49211 .47565 L
s
0 1 .99 r
.49981 .44932 m
.49676 .4758 L
s
0 1 .964 r
.50413 .44981 m
.49676 .4758 L
s
0 1 .829 r
.51086 .45207 m
.49676 .4758 L
s
0 1 .977 r
.49981 .44932 m
.49211 .47565 L
s
0 .983 1 r
.50413 .44981 m
.49211 .47565 L
s
1 .828 0 r
.51158 .44039 m
.51318 .43092 L
s
1 .608 0 r
.51108 .44645 m
.51158 .44039 L
s
0 1 .715 r
.51689 .41878 m
.51158 .44039 L
s
0 1 .58 r
.51638 .42423 m
.51158 .44039 L
s
0 1 .476 r
.51812 .41077 m
.51318 .43092 L
s
.016 1 0 r
.51689 .41878 m
.51318 .43092 L
s
1 .205 0 r
.35785 .57545 m
.35628 .57823 L
s
0 1 .689 r
.33522 .56763 m
.35628 .57823 L
s
0 1 .703 r
.3372 .56498 m
.35628 .57823 L
s
1 .319 0 r
.35968 .57144 m
.35785 .57545 L
s
0 1 .669 r
.33522 .56763 m
.35785 .57545 L
s
0 1 .646 r
.3372 .56498 m
.35785 .57545 L
s
0 1 .829 r
.33852 .56062 m
.35785 .57545 L
s
.197 1 0 r
.35968 .57144 m
.34262 .56723 L
s
1 .57 0 r
.36393 .56593 m
.35968 .57144 L
s
0 1 .616 r
.3372 .56498 m
.35968 .57144 L
s
0 1 .733 r
.33852 .56062 m
.35968 .57144 L
s
0 1 .603 r
.3435 .55641 m
.35968 .57144 L
s
1 .571 0 r
.36786 .56019 m
.36393 .56593 L
s
0 1 .837 r
.33852 .56062 m
.36393 .56593 L
s
0 1 .562 r
.3435 .55641 m
.36393 .56593 L
s
0 1 .576 r
.34694 .55174 m
.36393 .56593 L
s
1 .438 0 r
.3706 .5553 m
.36786 .56019 L
s
0 1 .659 r
.3435 .55641 m
.36786 .56019 L
s
0 1 .53 r
.34694 .55174 m
.36786 .56019 L
s
0 1 .527 r
.34947 .54788 m
.36786 .56019 L
s
1 .668 0 r
.51086 .45207 m
.51108 .44645 L
s
0 1 .69 r
.51638 .42423 m
.51108 .44645 L
s
0 .564 1 r
.51758 .42297 m
.51108 .44645 L
s
1 .159 0 r
.37164 .55267 m
.3706 .5553 L
s
0 1 .58 r
.34694 .55174 m
.3706 .5553 L
s
0 1 .484 r
.34947 .54788 m
.3706 .5553 L
s
0 1 .478 r
.35031 .54561 m
.3706 .5553 L
s
0 1 .495 r
.34947 .54788 m
.37164 .55267 L
s
0 1 .464 r
.35031 .54561 m
.37164 .55267 L
s
.997 1 0 r
.69057 .57003 m
.7018 .5692 L
s
0 1 .914 r
.69057 .57003 m
.71687 .56206 L
s
0 1 .809 r
.69057 .57003 m
.71434 .5587 L
s
0 1 .897 r
.69057 .57003 m
.71084 .553 L
s
1 .325 0 r
.69057 .57003 m
.69396 .57304 L
s
1 .493 0 r
.68898 .56433 m
.69057 .57003 L
s
0 1 .758 r
.69562 .57561 m
.71888 .56454 L
s
0 1 .73 r
.69562 .57561 m
.71687 .56206 L
s
1 .184 0 r
.69396 .57304 m
.69562 .57561 L
s
0 1 .78 r
.69396 .57304 m
.71888 .56454 L
s
0 1 .72 r
.69396 .57304 m
.71687 .56206 L
s
0 1 .671 r
.69396 .57304 m
.71434 .5587 L
s
0 1 .679 r
.68898 .56433 m
.71434 .5587 L
s
0 1 .635 r
.68898 .56433 m
.71084 .553 L
s
0 1 .713 r
.68898 .56433 m
.70702 .54733 L
s
1 .433 0 r
.68621 .55948 m
.68898 .56433 L
s
0 1 .549 r
.68286 .5534 m
.70368 .54282 L
s
0 1 .525 r
.68286 .5534 m
.7021 .54042 L
s
1 .118 0 r
.68286 .5534 m
.68389 .55556 L
s
0 1 .656 r
.68621 .55948 m
.71084 .553 L
s
0 1 .602 r
.68621 .55948 m
.70702 .54733 L
s
0 1 .634 r
.68621 .55948 m
.70368 .54282 L
s
1 .329 0 r
.68389 .55556 m
.68621 .55948 L
s
0 1 .607 r
.68389 .55556 m
.70702 .54733 L
s
0 1 .551 r
.68389 .55556 m
.70368 .54282 L
s
0 1 .552 r
.68389 .55556 m
.7021 .54042 L
s
0 .844 1 r
.7287 .55678 m
.7018 .5692 L
s
.139 1 0 r
.71434 .5587 m
.7018 .5692 L
s
1 .69 0 r
.51086 .45207 m
.5188 .4513 L
s
0 .628 1 r
.51086 .45207 m
.52484 .42566 L
s
1 .679 0 r
.51086 .45207 m
.50413 .44981 L
s
0 .671 1 r
.51086 .45207 m
.50967 .42407 L
s
0 .553 1 r
.51758 .42297 m
.51086 .45207 L
s
1 .325 0 r
.5188 .4513 m
.52333 .45171 L
s
0 .763 1 r
.53246 .4245 m
.52333 .45171 L
s
0 1 .944 r
.52484 .42566 m
.52333 .45171 L
s
0 .656 1 r
.53246 .4245 m
.5188 .4513 L
s
0 1 .961 r
.52484 .42566 m
.5188 .4513 L
s
0 .804 1 r
.51758 .42297 m
.5188 .4513 L
s
0 .539 1 r
.31867 .55112 m
.34262 .56723 L
s
1 .978 0 r
.33852 .56062 m
.34262 .56723 L
s
1 .318 0 r
.50413 .44981 m
.49981 .44932 L
s
0 .697 1 r
.5031 .42144 m
.50413 .44981 L
s
0 1 .96 r
.50967 .42407 m
.50413 .44981 L
s
0 .761 1 r
.51758 .42297 m
.50413 .44981 L
s
0 .784 1 r
.5031 .42144 m
.49981 .44932 L
s
0 1 .965 r
.50967 .42407 m
.49981 .44932 L
s
1 .67 0 r
.51689 .41878 m
.51812 .41077 L
s
0 1 .218 r
.52238 .39419 m
.51812 .41077 L
s
.234 1 0 r
.5212 .40184 m
.51812 .41077 L
s
1 .496 0 r
.51638 .42423 m
.51689 .41878 L
s
0 1 .193 r
.5212 .40184 m
.51689 .41878 L
s
0 1 .861 r
.52188 .40331 m
.51689 .41878 L
s
1 .209 0 r
.3372 .56498 m
.33522 .56763 L
s
0 1 .665 r
.31593 .55571 m
.33522 .56763 L
s
0 1 .666 r
.31809 .55339 m
.33522 .56763 L
s
1 .347 0 r
.33852 .56062 m
.3372 .56498 L
s
0 1 .662 r
.31593 .55571 m
.3372 .56498 L
s
0 1 .628 r
.31809 .55339 m
.3372 .56498 L
s
0 1 .645 r
.32136 .54944 m
.3372 .56498 L
s
1 .119 0 r
.35031 .54561 m
.34947 .54788 L
s
0 1 .457 r
.33111 .53741 m
.35031 .54561 L
s
0 1 .434 r
.33205 .53534 m
.35031 .54561 L
s
1 .511 0 r
.3435 .55641 m
.33852 .56062 L
s
1 .446 0 r
.34694 .55174 m
.3435 .55641 L
s
0 1 .63 r
.32136 .54944 m
.3435 .55641 L
s
0 1 .546 r
.32497 .54508 m
.3435 .55641 L
s
0 1 .569 r
.3285 .54085 m
.3435 .55641 L
s
1 .332 0 r
.34947 .54788 m
.34694 .55174 L
s
0 1 .595 r
.32497 .54508 m
.34694 .55174 L
s
0 1 .507 r
.3285 .54085 m
.34694 .55174 L
s
0 1 .51 r
.33111 .53741 m
.34694 .55174 L
s
0 1 .528 r
.3285 .54085 m
.34947 .54788 L
s
0 1 .46 r
.33111 .53741 m
.34947 .54788 L
s
0 1 .457 r
.33205 .53534 m
.34947 .54788 L
s
0 1 .452 r
.33852 .56062 m
.31867 .55112 L
s
0 1 .483 r
.31809 .55339 m
.33852 .56062 L
s
0 1 .422 r
.32136 .54944 m
.33852 .56062 L
s
0 1 .464 r
.32497 .54508 m
.33852 .56062 L
s
1 .833 0 r
.51758 .42297 m
.51638 .42423 L
s
0 1 .927 r
.52188 .40331 m
.51638 .42423 L
s
0 1 .526 r
.52121 .4072 m
.51638 .42423 L
s
.666 1 0 r
.71434 .5587 m
.7287 .55678 L
s
0 1 .867 r
.71434 .5587 m
.73921 .54966 L
s
0 1 .811 r
.71434 .5587 m
.73684 .54588 L
s
0 1 .862 r
.71434 .5587 m
.73164 .53973 L
s
1 .288 0 r
.71434 .5587 m
.71687 .56206 L
s
1 .543 0 r
.71084 .553 m
.71434 .5587 L
s
0 1 .778 r
.71888 .56454 m
.74102 .55224 L
s
0 1 .775 r
.71888 .56454 m
.73921 .54966 L
s
1 .193 0 r
.71687 .56206 m
.71888 .56454 L
s
0 1 .819 r
.71687 .56206 m
.74102 .55224 L
s
0 1 .784 r
.71687 .56206 m
.73921 .54966 L
s
0 1 .785 r
.71687 .56206 m
.73684 .54588 L
s
0 1 .822 r
.71084 .553 m
.73684 .54588 L
s
0 1 .699 r
.71084 .553 m
.73164 .53973 L
s
0 1 .773 r
.71084 .553 m
.72595 .53322 L
s
1 .552 0 r
.70702 .54733 m
.71084 .553 L
s
0 1 .574 r
.7021 .54042 m
.72048 .52685 L
s
0 1 .581 r
.7021 .54042 m
.71782 .52372 L
s
1 .162 0 r
.7021 .54042 m
.70368 .54282 L
s
0 1 .723 r
.70702 .54733 m
.73164 .53973 L
s
0 1 .603 r
.70702 .54733 m
.72595 .53322 L
s
0 1 .723 r
.70702 .54733 m
.72048 .52685 L
s
1 .425 0 r
.70368 .54282 m
.70702 .54733 L
s
0 1 .624 r
.70368 .54282 m
.72595 .53322 L
s
0 1 .587 r
.70368 .54282 m
.72048 .52685 L
s
0 1 .634 r
.70368 .54282 m
.71782 .52372 L
s
0 .977 1 r
.75349 .54332 m
.7287 .55678 L
s
.383 1 0 r
.73684 .54588 m
.7287 .55678 L
s
0 .786 1 r
.52484 .42566 m
.53694 .4003 L
s
1 .641 0 r
.52484 .42566 m
.53246 .4245 L
s
0 .874 1 r
.53889 .40178 m
.52484 .42566 L
s
1 .641 0 r
.51758 .42297 m
.52484 .42566 L
s
0 1 .473 r
.52188 .40331 m
.52484 .42566 L
s
0 1 .064 r
.52121 .4072 m
.52484 .42566 L
s
0 .727 1 r
.51758 .42297 m
.53694 .4003 L
s
0 .784 1 r
.51758 .42297 m
.50964 .39742 L
s
0 .759 1 r
.51758 .42297 m
.53889 .40178 L
s
1 .653 0 r
.51758 .42297 m
.50967 .42407 L
s
0 .827 1 r
.51758 .42297 m
.50725 .39846 L
s
0 1 .205 r
.52188 .40331 m
.51758 .42297 L
s
.22 1 0 r
.52121 .4072 m
.51758 .42297 L
s
0 1 .856 r
.53246 .4245 m
.53694 .4003 L
s
0 1 .8 r
.53246 .4245 m
.54847 .40408 L
s
0 1 .72 r
.53889 .40178 m
.53246 .4245 L
s
0 .817 1 r
.50967 .42407 m
.50964 .39742 L
s
1 .632 0 r
.50967 .42407 m
.5031 .42144 L
s
0 .917 1 r
.50725 .39846 m
.50967 .42407 L
s
0 1 .509 r
.52188 .40331 m
.50967 .42407 L
s
0 1 .107 r
.52121 .4072 m
.50967 .42407 L
s
1 .627 0 r
.5212 .40184 m
.52238 .39419 L
s
1 .85 0 r
.52188 .40331 m
.5212 .40184 L
s
0 1 .166 r
.52496 .38849 m
.5212 .40184 L
s
0 1 .132 r
.52469 .39159 m
.5212 .40184 L
s
.026 1 0 r
.52594 .38076 m
.52238 .39419 L
s
.169 1 0 r
.52496 .38849 m
.52238 .39419 L
s
0 1 .856 r
.5031 .42144 m
.50964 .39742 L
s
0 1 .743 r
.5031 .42144 m
.49715 .39868 L
s
0 1 .709 r
.50725 .39846 m
.5031 .42144 L
s
0 .546 1 r
.29546 .53444 m
.31867 .55112 L
s
1 .22 0 r
.32136 .54944 m
.31867 .55112 L
s
0 1 .449 r
.30509 .53735 m
.31867 .55112 L
s
1 .107 0 r
.33205 .53534 m
.33111 .53741 L
s
0 1 .452 r
.31591 .52417 m
.33205 .53534 L
s
0 1 .43 r
.31716 .52215 m
.33205 .53534 L
s
1 .297 0 r
.33111 .53741 m
.3285 .54085 L
s
0 1 .51 r
.31267 .52765 m
.33111 .53741 L
s
0 1 .457 r
.31591 .52417 m
.33111 .53741 L
s
0 1 .456 r
.31716 .52215 m
.33111 .53741 L
s
1 .191 0 r
.31809 .55339 m
.31593 .55571 L
s
0 1 .662 r
.29851 .54218 m
.31593 .55571 L
s
0 1 .653 r
.30108 .53993 m
.31593 .55571 L
s
1 .412 0 r
.3285 .54085 m
.32497 .54508 L
s
0 1 .567 r
.30858 .532 m
.3285 .54085 L
s
0 1 .5 r
.31267 .52765 m
.3285 .54085 L
s
0 1 .517 r
.31591 .52417 m
.3285 .54085 L
s
1 .426 0 r
.32497 .54508 m
.32136 .54944 L
s
0 1 .463 r
.30509 .53735 m
.32497 .54508 L
s
0 1 .54 r
.30858 .532 m
.32497 .54508 L
s
0 1 .584 r
.31267 .52765 m
.32497 .54508 L
s
1 .376 0 r
.32136 .54944 m
.31809 .55339 L
s
0 1 .643 r
.30108 .53993 m
.32136 .54944 L
s
0 1 .417 r
.30509 .53735 m
.32136 .54944 L
s
0 1 .619 r
.30858 .532 m
.32136 .54944 L
s
0 1 .666 r
.29851 .54218 m
.31809 .55339 L
s
0 1 .622 r
.30108 .53993 m
.31809 .55339 L
s
0 1 .474 r
.30509 .53735 m
.31809 .55339 L
s
.445 1 0 r
.73684 .54588 m
.75349 .54332 L
s
0 1 .861 r
.73684 .54588 m
.76062 .53605 L
s
0 1 .809 r
.73684 .54588 m
.75825 .53197 L
s
0 1 .853 r
.73684 .54588 m
.75131 .52512 L
s
1 .311 0 r
.73684 .54588 m
.73921 .54966 L
s
1 .661 0 r
.73164 .53973 m
.73684 .54588 L
s
0 1 .918 r
.73164 .53973 m
.75825 .53197 L
s
0 1 .718 r
.73164 .53973 m
.75131 .52512 L
s
0 1 .78 r
.73164 .53973 m
.74245 .51756 L
s
1 .715 0 r
.72595 .53322 m
.73164 .53973 L
s
0 1 .497 r
.71782 .52372 m
.73443 .50958 L
s
0 1 .861 r
.71782 .52372 m
.72723 .50034 L
s
1 .276 0 r
.71782 .52372 m
.72048 .52685 L
s
0 1 .777 r
.73921 .54966 m
.76164 .53914 L
s
0 1 .821 r
.73921 .54966 m
.76062 .53605 L
s
0 1 .833 r
.73921 .54966 m
.75825 .53197 L
s
1 .186 0 r
.73921 .54966 m
.74102 .55224 L
s
0 1 .83 r
.72595 .53322 m
.75131 .52512 L
s
0 1 .572 r
.72595 .53322 m
.74245 .51756 L
s
0 1 .803 r
.72595 .53322 m
.73443 .50958 L
s
1 .69 0 r
.72048 .52685 m
.72595 .53322 L
s
0 1 .758 r
.74102 .55224 m
.76164 .53914 L
s
0 1 .833 r
.74102 .55224 m
.76062 .53605 L
s
0 1 .607 r
.72048 .52685 m
.74245 .51756 L
s
0 1 .527 r
.72048 .52685 m
.73443 .50958 L
s
0 .972 1 r
.72048 .52685 m
.72723 .50034 L
s
.317 1 0 r
.52121 .4072 m
.53694 .4003 L
s
.332 1 0 r
.52121 .4072 m
.50964 .39742 L
s
0 1 .078 r
.52121 .4072 m
.54206 .39901 L
s
.238 1 0 r
.52121 .4072 m
.53889 .40178 L
s
0 1 .029 r
.52121 .4072 m
.50483 .39498 L
s
1 .705 0 r
.52121 .4072 m
.5228 .39977 L
s
.256 1 0 r
.52121 .4072 m
.50725 .39846 L
s
1 .312 0 r
.52121 .4072 m
.52188 .40331 L
s
.148 1 0 r
.52469 .39159 m
.52121 .4072 L
s
.242 1 0 r
.52453 .39337 m
.52121 .4072 L
s
.554 1 0 r
.52188 .40331 m
.53694 .4003 L
s
0 1 .658 r
.52188 .40331 m
.53671 .38488 L
s
0 1 .502 r
.52188 .40331 m
.53734 .38734 L
s
.57 1 0 r
.52188 .40331 m
.50964 .39742 L
s
0 1 .632 r
.52188 .40331 m
.51619 .38267 L
s
0 1 .472 r
.52188 .40331 m
.51484 .38495 L
s
.428 1 0 r
.52188 .40331 m
.53889 .40178 L
s
.446 1 0 r
.52188 .40331 m
.50725 .39846 L
s
.413 1 0 r
.52496 .38849 m
.52188 .40331 L
s
.564 1 0 r
.52469 .39159 m
.52188 .40331 L
s
.648 1 0 r
.52453 .39337 m
.52188 .40331 L
s
0 .955 1 r
.77845 .5291 m
.75349 .54332 L
s
.465 1 0 r
.75825 .53197 m
.75349 .54332 L
s
.273 1 0 r
.5228 .39977 m
.54206 .39901 L
s
.548 1 0 r
.5228 .39977 m
.53889 .40178 L
s
.27 1 0 r
.5228 .39977 m
.50483 .39498 L
s
.507 1 0 r
.50725 .39846 m
.5228 .39977 L
s
.061 1 0 r
.54847 .40408 m
.55614 .38977 L
s
.924 1 0 r
.54847 .40408 m
.53694 .4003 L
s
.3 1 0 r
.55921 .39315 m
.54847 .40408 L
s
1 .843 0 r
.53889 .40178 m
.54847 .40408 L
s
.409 1 0 r
.5618 .39606 m
.54847 .40408 L
s
.086 1 0 r
.54206 .39901 m
.56073 .39296 L
s
.096 1 0 r
.55921 .39315 m
.54206 .39901 L
s
1 .317 0 r
.53889 .40178 m
.54206 .39901 L
s
0 1 .2 r
.53889 .40178 m
.55614 .38977 L
s
1 .138 0 r
.53889 .40178 m
.53694 .4003 L
s
0 1 .386 r
.53889 .40178 m
.55243 .38572 L
s
.349 1 0 r
.53889 .40178 m
.53734 .38734 L
s
0 1 .215 r
.53889 .40178 m
.56073 .39296 L
s
0 1 .167 r
.53889 .40178 m
.55921 .39315 L
s
0 1 .301 r
.55362 .38744 m
.53889 .40178 L
s
.352 1 0 r
.5382 .38807 m
.53889 .40178 L
s
0 1 .227 r
.5618 .39606 m
.53889 .40178 L
s
.346 1 0 r
.52469 .39159 m
.53889 .40178 L
s
.403 1 0 r
.52453 .39337 m
.53889 .40178 L
s
0 1 .225 r
.53694 .4003 m
.55614 .38977 L
s
0 1 .472 r
.5507 .38285 m
.53694 .4003 L
s
0 1 .347 r
.55243 .38572 m
.53694 .4003 L
s
.294 1 0 r
.53671 .38488 m
.53694 .4003 L
s
.527 1 0 r
.53734 .38734 m
.53694 .4003 L
s
0 1 .247 r
.55921 .39315 m
.53694 .4003 L
s
0 1 .283 r
.55362 .38744 m
.53694 .4003 L
s
.52 1 0 r
.5382 .38807 m
.53694 .4003 L
s
.472 1 0 r
.52496 .38849 m
.53694 .4003 L
s
.598 1 0 r
.52469 .39159 m
.53694 .4003 L
s
.654 1 0 r
.52453 .39337 m
.53694 .4003 L
s
1 .663 0 r
.52496 .38849 m
.52594 .38076 L
s
.237 1 0 r
.5285 .37299 m
.52594 .38076 L
s
.362 1 0 r
.52809 .37617 m
.52594 .38076 L
s
1 .301 0 r
.50725 .39846 m
.50483 .39498 L
s
.106 1 0 r
.49035 .38564 m
.50483 .39498 L
s
.49228 .3863 m
.50483 .39498 L
s
1 .138 0 r
.50725 .39846 m
.50964 .39742 L
s
.339 1 0 r
.50725 .39846 m
.51484 .38495 L
s
0 1 .163 r
.50725 .39846 m
.4966 .38363 L
s
0 1 .357 r
.50725 .39846 m
.50189 .38045 L
s
1 .846 0 r
.50725 .39846 m
.49715 .39868 L
s
.345 1 0 r
.51411 .38551 m
.50725 .39846 L
s
0 1 .163 r
.49035 .38564 m
.50725 .39846 L
s
0 1 .125 r
.49228 .3863 m
.50725 .39846 L
s
0 1 .27 r
.50011 .3819 m
.50725 .39846 L
s
0 1 .184 r
.48866 .38852 m
.50725 .39846 L
s
.315 1 0 r
.52469 .39159 m
.50725 .39846 L
s
.376 1 0 r
.52453 .39337 m
.50725 .39846 L
s
.921 1 0 r
.49715 .39868 m
.50964 .39742 L
s
.084 1 0 r
.49715 .39868 m
.4966 .38363 L
s
.334 1 0 r
.49228 .3863 m
.49715 .39868 L
s
.447 1 0 r
.48866 .38852 m
.49715 .39868 L
s
.285 1 0 r
.51619 .38267 m
.50964 .39742 L
s
.522 1 0 r
.51484 .38495 m
.50964 .39742 L
s
0 1 .184 r
.4966 .38363 m
.50964 .39742 L
s
0 1 .441 r
.50439 .37802 m
.50964 .39742 L
s
0 1 .314 r
.50189 .38045 m
.50964 .39742 L
s
.519 1 0 r
.51411 .38551 m
.50964 .39742 L
s
0 1 .201 r
.49228 .3863 m
.50964 .39742 L
s
0 1 .248 r
.50011 .3819 m
.50964 .39742 L
s
.427 1 0 r
.52496 .38849 m
.50964 .39742 L
s
.567 1 0 r
.52469 .39159 m
.50964 .39742 L
s
.627 1 0 r
.52453 .39337 m
.50964 .39742 L
s
.747 1 0 r
.52496 .38849 m
.53671 .38488 L
s
.774 1 0 r
.52496 .38849 m
.53734 .38734 L
s
.744 1 0 r
.52496 .38849 m
.51619 .38267 L
s
.768 1 0 r
.52496 .38849 m
.51484 .38495 L
s
1 .211 0 r
.52469 .39159 m
.52496 .38849 L
s
.009 1 0 r
.5285 .37299 m
.52496 .38849 L
s
.232 1 0 r
.52809 .37617 m
.52496 .38849 L
s
.347 1 0 r
.52782 .37875 m
.52496 .38849 L
s
1 .118 0 r
.31716 .52215 m
.31591 .52417 L
s
0 1 .459 r
.30425 .50829 m
.31716 .52215 L
s
0 1 .445 r
.30628 .50617 m
.31716 .52215 L
s
1 .974 0 r
.30509 .53735 m
.29546 .53444 L
s
1 .349 0 r
.30509 .53735 m
.30108 .53993 L
s
1 .511 0 r
.30858 .532 m
.30509 .53735 L
s
0 1 .818 r
.28564 .52527 m
.30509 .53735 L
s
0 1 .717 r
.28915 .52221 m
.30509 .53735 L
s
0 1 .819 r
.29436 .51711 m
.30509 .53735 L
s
.687 1 0 r
.52469 .39159 m
.53671 .38488 L
s
.753 1 0 r
.52469 .39159 m
.53734 .38734 L
s
.698 1 0 r
.52469 .39159 m
.51619 .38267 L
s
.764 1 0 r
.52469 .39159 m
.51484 .38495 L
s
.667 1 0 r
.52469 .39159 m
.5382 .38807 L
s
.681 1 0 r
.52469 .39159 m
.51411 .38551 L
s
1 .062 0 r
.52453 .39337 m
.52469 .39159 L
s
.126 1 0 r
.52809 .37617 m
.52469 .39159 L
s
.277 1 0 r
.52782 .37875 m
.52469 .39159 L
s
.344 1 0 r
.52768 .38016 m
.52469 .39159 L
s
1 .334 0 r
.31591 .52417 m
.31267 .52765 L
s
0 1 .514 r
.29982 .5122 m
.31591 .52417 L
s
0 1 .468 r
.30425 .50829 m
.31591 .52417 L
s
0 1 .479 r
.30628 .50617 m
.31591 .52417 L
s
.698 1 0 r
.52453 .39337 m
.53734 .38734 L
s
.712 1 0 r
.52453 .39337 m
.51484 .38495 L
s
.625 1 0 r
.52453 .39337 m
.5382 .38807 L
s
.643 1 0 r
.52453 .39337 m
.51411 .38551 L
s
.192 1 0 r
.52782 .37875 m
.52453 .39337 L
s
.269 1 0 r
.52768 .38016 m
.52453 .39337 L
s
.082 1 0 r
.56073 .39296 m
.57674 .38446 L
s
0 1 .199 r
.56073 .39296 m
.57799 .3854 L
s
1 .183 0 r
.55921 .39315 m
.56073 .39296 L
s
1 .45 0 r
.31267 .52765 m
.30858 .532 L
s
0 1 .567 r
.29436 .51711 m
.31267 .52765 L
s
0 1 .513 r
.29982 .5122 m
.31267 .52765 L
s
0 1 .562 r
.30425 .50829 m
.31267 .52765 L
s
1 .834 0 r
.5618 .39606 m
.55614 .38977 L
s
.414 1 0 r
.5618 .39606 m
.57759 .39197 L
s
0 1 .222 r
.5618 .39606 m
.57799 .3854 L
s
1 .322 0 r
.5618 .39606 m
.55921 .39315 L
s
0 1 .593 r
.28915 .52221 m
.30858 .532 L
s
0 1 .548 r
.29436 .51711 m
.30858 .532 L
s
0 1 .639 r
.29982 .5122 m
.30858 .532 L
s
0 1 .65 r
.73443 .50958 m
.75707 .50122 L
s
0 1 .481 r
.73443 .50958 m
.74581 .49154 L
s
0 .93 1 r
.73443 .50958 m
.73438 .481 L
s
1 .958 0 r
.73443 .50958 m
.74245 .51756 L
s
.993 1 0 r
.72723 .50034 m
.73443 .50958 L
s
1 .209 0 r
.30108 .53993 m
.29851 .54218 L
s
0 1 .692 r
.28298 .52746 m
.30108 .53993 L
s
0 1 .631 r
.28564 .52527 m
.30108 .53993 L
s
0 1 .597 r
.28915 .52221 m
.30108 .53993 L
s
0 1 .672 r
.28298 .52746 m
.29851 .54218 L
s
0 1 .647 r
.28564 .52527 m
.29851 .54218 L
s
0 1 .788 r
.74245 .51756 m
.76738 .50996 L
s
0 1 .532 r
.74245 .51756 m
.75707 .50122 L
s
0 1 .9 r
.74245 .51756 m
.74581 .49154 L
s
1 .989 0 r
.74245 .51756 m
.75131 .52512 L
s
.139 1 0 r
.75825 .53197 m
.77845 .5291 L
s
0 1 .692 r
.75825 .53197 m
.77899 .52244 L
s
0 .933 1 r
.75825 .53197 m
.78175 .51648 L
s
0 1 .728 r
.75825 .53197 m
.76738 .50996 L
s
1 .337 0 r
.75825 .53197 m
.76062 .53605 L
s
1 .813 0 r
.75131 .52512 m
.75825 .53197 L
s
0 .709 1 r
.75131 .52512 m
.78175 .51648 L
s
0 1 .532 r
.75131 .52512 m
.76738 .50996 L
s
0 1 .783 r
.75131 .52512 m
.75707 .50122 L
s
0 .761 1 r
.72723 .50034 m
.71733 .46948 L
s
0 1 .312 r
.72723 .50034 m
.74581 .49154 L
s
0 1 .352 r
.72723 .50034 m
.73438 .481 L
s
0 1 .754 r
.76062 .53605 m
.78087 .52482 L
s
0 1 .653 r
.76062 .53605 m
.77899 .52244 L
s
0 .916 1 r
.76062 .53605 m
.78175 .51648 L
s
1 .193 0 r
.76062 .53605 m
.76164 .53914 L
s
0 1 .238 r
.55921 .39315 m
.57702 .38351 L
s
1 .397 0 r
.55921 .39315 m
.55614 .38977 L
s
.981 1 0 r
.55921 .39315 m
.55243 .38572 L
s
.305 1 0 r
.55921 .39315 m
.57759 .39197 L
s
.085 1 0 r
.55921 .39315 m
.57674 .38446 L
s
0 1 .159 r
.55921 .39315 m
.57799 .3854 L
s
1 .808 0 r
.55362 .38744 m
.55921 .39315 L
s
0 1 .811 r
.76164 .53914 m
.78087 .52482 L
s
0 1 .741 r
.76164 .53914 m
.77899 .52244 L
s
.316 1 0 r
.53734 .38734 m
.55614 .38977 L
s
.691 1 0 r
.53734 .38734 m
.5507 .38285 L
s
.621 1 0 r
.53734 .38734 m
.55243 .38572 L
s
1 .139 0 r
.53734 .38734 m
.53671 .38488 L
s
.261 1 0 r
.54232 .37371 m
.53734 .38734 L
s
.399 1 0 r
.54348 .37611 m
.53734 .38734 L
s
.539 1 0 r
.55362 .38744 m
.53734 .38734 L
s
1 .021 0 r
.5382 .38807 m
.53734 .38734 L
s
.451 1 0 r
.544 .37751 m
.53734 .38734 L
s
.52 1 0 r
.52809 .37617 m
.53734 .38734 L
s
.634 1 0 r
.52782 .37875 m
.53734 .38734 L
s
.679 1 0 r
.52768 .38016 m
.53734 .38734 L
s
0 .953 1 r
.27723 .51765 m
.29546 .53444 L
s
.209 1 0 r
.28915 .52221 m
.29546 .53444 L
s
.215 1 0 r
.53671 .38488 m
.55614 .38977 L
s
.713 1 0 r
.53671 .38488 m
.5507 .38285 L
s
.588 1 0 r
.53671 .38488 m
.55243 .38572 L
s
.26 1 0 r
.54077 .37055 m
.53671 .38488 L
s
.454 1 0 r
.54232 .37371 m
.53671 .38488 L
s
.568 1 0 r
.54348 .37611 m
.53671 .38488 L
s
.552 1 0 r
.5285 .37299 m
.53671 .38488 L
s
.743 1 0 r
.52809 .37617 m
.53671 .38488 L
s
.836 1 0 r
.52782 .37875 m
.53671 .38488 L
s
0 1 .217 r
.55614 .38977 m
.57702 .38351 L
s
.202 1 0 r
.55614 .38977 m
.55976 .37504 L
s
.304 1 0 r
.55614 .38977 m
.56155 .37704 L
s
1 .822 0 r
.5507 .38285 m
.55614 .38977 L
s
1 .506 0 r
.55243 .38572 m
.55614 .38977 L
s
.062 1 0 r
.57759 .39197 m
.55614 .38977 L
s
0 1 .193 r
.57799 .3854 m
.55614 .38977 L
s
1 .298 0 r
.55362 .38744 m
.55614 .38977 L
s
.711 1 0 r
.5382 .38807 m
.55243 .38572 L
s
.439 1 0 r
.5382 .38807 m
.54348 .37611 L
s
.634 1 0 r
.5382 .38807 m
.55362 .38744 L
s
.501 1 0 r
.544 .37751 m
.5382 .38807 L
s
.59 1 0 r
.52782 .37875 m
.5382 .38807 L
s
.64 1 0 r
.52768 .38016 m
.5382 .38807 L
s
1 .141 0 r
.51484 .38495 m
.51619 .38267 L
s
.317 1 0 r
.4966 .38363 m
.51484 .38495 L
s
.706 1 0 r
.50439 .37802 m
.51484 .38495 L
s
.631 1 0 r
.50189 .38045 m
.51484 .38495 L
s
.266 1 0 r
.51615 .37094 m
.51484 .38495 L
s
.405 1 0 r
.51439 .37306 m
.51484 .38495 L
s
1 .018 0 r
.51411 .38551 m
.51484 .38495 L
s
.543 1 0 r
.50011 .3819 m
.51484 .38495 L
s
.459 1 0 r
.5136 .37432 m
.51484 .38495 L
s
.509 1 0 r
.52809 .37617 m
.51484 .38495 L
s
.628 1 0 r
.52782 .37875 m
.51484 .38495 L
s
.675 1 0 r
.52768 .38016 m
.51484 .38495 L
s
0 .841 1 r
.80661 .51539 m
.77845 .5291 L
s
.314 1 0 r
.78175 .51648 m
.77845 .5291 L
s
.21 1 0 r
.4966 .38363 m
.51619 .38267 L
s
.724 1 0 r
.50439 .37802 m
.51619 .38267 L
s
.594 1 0 r
.50189 .38045 m
.51619 .38267 L
s
.268 1 0 r
.51841 .3682 m
.51619 .38267 L
s
.46 1 0 r
.51615 .37094 m
.51619 .38267 L
s
.575 1 0 r
.51439 .37306 m
.51619 .38267 L
s
.54 1 0 r
.5285 .37299 m
.51619 .38267 L
s
.735 1 0 r
.52809 .37617 m
.51619 .38267 L
s
.833 1 0 r
.52782 .37875 m
.51619 .38267 L
s
.916 1 0 r
.57759 .39197 m
.57702 .38351 L
s
0 1 .772 r
.60669 .39411 m
.57759 .39197 L
s
1 .852 0 r
.57799 .3854 m
.57759 .39197 L
s
0 1 .279 r
.55362 .38744 m
.57702 .38351 L
s
.526 1 0 r
.55362 .38744 m
.56155 .37704 L
s
1 .101 0 r
.55362 .38744 m
.55243 .38572 L
s
.421 1 0 r
.55362 .38744 m
.54348 .37611 L
s
0 1 .297 r
.55362 .38744 m
.57799 .3854 L
s
.62 1 0 r
.55362 .38744 m
.56099 .37837 L
s
.524 1 0 r
.544 .37751 m
.55362 .38744 L
s
.106 1 0 r
.47972 .37444 m
.49035 .38564 L
s
1 .181 0 r
.49228 .3863 m
.49035 .38564 L
s
0 1 .183 r
.47913 .37549 m
.49035 .38564 L
s
.719 1 0 r
.51411 .38551 m
.50189 .38045 L
s
.443 1 0 r
.51411 .38551 m
.51439 .37306 L
s
.634 1 0 r
.50011 .3819 m
.51411 .38551 L
s
.507 1 0 r
.5136 .37432 m
.51411 .38551 L
s
.585 1 0 r
.52782 .37875 m
.51411 .38551 L
s
.638 1 0 r
.52768 .38016 m
.51411 .38551 L
s
1 .834 0 r
.48866 .38852 m
.4966 .38363 L
s
.44 1 0 r
.48866 .38852 m
.47643 .38177 L
s
1 .317 0 r
.48866 .38852 m
.49228 .3863 L
s
0 1 .194 r
.48866 .38852 m
.47913 .37549 L
s
0 1 .337 r
.55243 .38572 m
.57702 .38351 L
s
.58 1 0 r
.55243 .38572 m
.55976 .37504 L
s
.616 1 0 r
.55243 .38572 m
.56155 .37704 L
s
1 .214 0 r
.55243 .38572 m
.5507 .38285 L
s
.411 1 0 r
.54232 .37371 m
.55243 .38572 L
s
.633 1 0 r
.54348 .37611 m
.55243 .38572 L
s
0 1 .375 r
.57799 .3854 m
.55243 .38572 L
s
.705 1 0 r
.56099 .37837 m
.55243 .38572 L
s
.733 1 0 r
.544 .37751 m
.55243 .38572 L
s
0 1 .46 r
.5507 .38285 m
.57702 .38351 L
s
.708 1 0 r
.5507 .38285 m
.55976 .37504 L
s
.69 1 0 r
.5507 .38285 m
.56155 .37704 L
s
.425 1 0 r
.54077 .37055 m
.5507 .38285 L
s
.724 1 0 r
.54232 .37371 m
.5507 .38285 L
s
.935 1 0 r
.54348 .37611 m
.5507 .38285 L
s
1 .401 0 r
.49228 .3863 m
.4966 .38363 L
s
0 1 .213 r
.49228 .3863 m
.48084 .37386 L
s
.97 1 0 r
.49228 .3863 m
.50189 .38045 L
s
.33 1 0 r
.49228 .3863 m
.47643 .38177 L
s
.116 1 0 r
.49228 .3863 m
.47972 .37444 L
s
0 1 .134 r
.47913 .37549 m
.49228 .3863 L
s
1 .812 0 r
.50011 .3819 m
.49228 .3863 L
s
.256 1 0 r
.58425 .37376 m
.57674 .38446 L
s
1 .298 0 r
.57799 .3854 m
.57674 .38446 L
s
0 1 .059 r
.59212 .37743 m
.57674 .38446 L
s
0 1 .193 r
.48084 .37386 m
.4966 .38363 L
s
1 .833 0 r
.50439 .37802 m
.4966 .38363 L
s
1 .514 0 r
.50189 .38045 m
.4966 .38363 L
s
.212 1 0 r
.49942 .36888 m
.4966 .38363 L
s
.316 1 0 r
.49725 .37048 m
.4966 .38363 L
s
.084 1 0 r
.47643 .38177 m
.4966 .38363 L
s
0 1 .171 r
.47913 .37549 m
.4966 .38363 L
s
1 .298 0 r
.50011 .3819 m
.4966 .38363 L
s
.723 1 0 r
.52809 .37617 m
.54077 .37055 L
s
.684 1 0 r
.52809 .37617 m
.54232 .37371 L
s
.607 1 0 r
.52809 .37617 m
.54348 .37611 L
s
.732 1 0 r
.52809 .37617 m
.51841 .3682 L
s
.689 1 0 r
.52809 .37617 m
.51615 .37094 L
s
.604 1 0 r
.52809 .37617 m
.51439 .37306 L
s
1 .189 0 r
.52809 .37617 m
.5285 .37299 L
s
1 .133 0 r
.52782 .37875 m
.52809 .37617 L
s
.162 1 0 r
.53129 .36249 m
.52809 .37617 L
s
.17 1 0 r
.53124 .36388 m
.52809 .37617 L
s
.163 1 0 r
.5312 .36542 m
.52809 .37617 L
s
.851 1 0 r
.5285 .37299 m
.54077 .37055 L
s
.746 1 0 r
.5285 .37299 m
.54232 .37371 L
s
.854 1 0 r
.5285 .37299 m
.51841 .3682 L
s
.743 1 0 r
.5285 .37299 m
.51615 .37094 L
s
.359 1 0 r
.5285 .37299 m
.53135 .36029 L
s
.371 1 0 r
.53129 .36249 m
.5285 .37299 L
s
.359 1 0 r
.53124 .36388 m
.5285 .37299 L
s
.612 1 0 r
.52782 .37875 m
.54232 .37371 L
s
.571 1 0 r
.52782 .37875 m
.54348 .37611 L
s
.623 1 0 r
.52782 .37875 m
.51615 .37094 L
s
.577 1 0 r
.52782 .37875 m
.51439 .37306 L
s
.536 1 0 r
.52782 .37875 m
.544 .37751 L
s
.54 1 0 r
.52782 .37875 m
.5136 .37432 L
s
1 .021 0 r
.52768 .38016 m
.52782 .37875 L
s
.039 1 0 r
.53124 .36388 m
.52782 .37875 L
s
.05 1 0 r
.5312 .36542 m
.52782 .37875 L
s
.049 1 0 r
.53118 .36639 m
.52782 .37875 L
s
.538 1 0 r
.52768 .38016 m
.54348 .37611 L
s
.547 1 0 r
.52768 .38016 m
.51439 .37306 L
s
.515 1 0 r
.52768 .38016 m
.544 .37751 L
s
.522 1 0 r
.52768 .38016 m
.5136 .37432 L
s
0 1 .015 r
.5312 .36542 m
.52768 .38016 L
s
0 1 .009 r
.53118 .36639 m
.52768 .38016 L
s
.428 1 0 r
.71779 .4549 m
.71733 .46948 L
s
0 .477 1 r
.69511 .43963 m
.71733 .46948 L
s
.173 1 0 r
.73438 .481 m
.71733 .46948 L
s
0 1 .257 r
.50011 .3819 m
.48084 .37386 L
s
1 .107 0 r
.50011 .3819 m
.50189 .38045 L
s
.539 1 0 r
.50011 .3819 m
.49725 .37048 L
s
.413 1 0 r
.50011 .3819 m
.51439 .37306 L
s
0 1 .277 r
.50011 .3819 m
.47913 .37549 L
s
.634 1 0 r
.49749 .37189 m
.50011 .3819 L
s
.52 1 0 r
.5136 .37432 m
.50011 .3819 L
s
0 1 .322 r
.50189 .38045 m
.48084 .37386 L
s
1 .217 0 r
.50189 .38045 m
.50439 .37802 L
s
.593 1 0 r
.49942 .36888 m
.50189 .38045 L
s
.627 1 0 r
.49725 .37048 m
.50189 .38045 L
s
.402 1 0 r
.51615 .37094 m
.50189 .38045 L
s
.631 1 0 r
.51439 .37306 m
.50189 .38045 L
s
0 1 .364 r
.47913 .37549 m
.50189 .38045 L
s
.717 1 0 r
.49749 .37189 m
.50189 .38045 L
s
.735 1 0 r
.5136 .37432 m
.50189 .38045 L
s
0 1 .453 r
.50439 .37802 m
.48084 .37386 L
s
.717 1 0 r
.49942 .36888 m
.50439 .37802 L
s
.696 1 0 r
.49725 .37048 m
.50439 .37802 L
s
.418 1 0 r
.51841 .3682 m
.50439 .37802 L
s
.718 1 0 r
.51615 .37094 m
.50439 .37802 L
s
.936 1 0 r
.51439 .37306 m
.50439 .37802 L
s
1 .136 0 r
.57799 .3854 m
.57702 .38351 L
s
.347 1 0 r
.57799 .3854 m
.56155 .37704 L
s
0 1 .717 r
.57799 .3854 m
.60669 .39411 L
s
0 .893 1 r
.57799 .3854 m
.61119 .3902 L
s
.515 1 0 r
.57799 .3854 m
.58425 .37376 L
s
.35 1 0 r
.56099 .37837 m
.57799 .3854 L
s
0 .788 1 r
.6111 .3843 m
.57799 .3854 L
s
.423 1 0 r
.5881 .37542 m
.57799 .3854 L
s
.237 1 0 r
.59212 .37743 m
.57799 .3854 L
s
.318 1 0 r
.57208 .3714 m
.57799 .3854 L
s
.376 1 0 r
.57271 .3729 m
.57799 .3854 L
s
.293 1 0 r
.55976 .37504 m
.57702 .38351 L
s
.525 1 0 r
.56155 .37704 m
.57702 .38351 L
s
0 1 .857 r
.60669 .39411 m
.57702 .38351 L
s
0 .801 1 r
.61119 .3902 m
.57702 .38351 L
s
.518 1 0 r
.56099 .37837 m
.57702 .38351 L
s
0 .752 1 r
.6111 .3843 m
.57702 .38351 L
s
.55 1 0 r
.5881 .37542 m
.57702 .38351 L
s
.317 1 0 r
.59212 .37743 m
.57702 .38351 L
s
.436 1 0 r
.57143 .36859 m
.57702 .38351 L
s
.569 1 0 r
.57208 .3714 m
.57702 .38351 L
s
.625 1 0 r
.57271 .3729 m
.57702 .38351 L
s
0 1 .909 r
.73438 .481 m
.71779 .4549 L
s
0 1 .496 r
.73438 .481 m
.75615 .475 L
s
0 1 .297 r
.73438 .481 m
.74015 .46219 L
s
.652 1 0 r
.73438 .481 m
.74581 .49154 L
s
.572 1 0 r
.54348 .37611 m
.55976 .37504 L
s
.405 1 0 r
.54348 .37611 m
.56155 .37704 L
s
1 .137 0 r
.54348 .37611 m
.54232 .37371 L
s
.445 1 0 r
.56099 .37837 m
.54348 .37611 L
s
1 .026 0 r
.544 .37751 m
.54348 .37611 L
s
.594 1 0 r
.55165 .36597 m
.54348 .37611 L
s
.567 1 0 r
.55286 .36795 m
.54348 .37611 L
s
.536 1 0 r
.55346 .36909 m
.54348 .37611 L
s
.134 1 0 r
.53124 .36388 m
.54348 .37611 L
s
.145 1 0 r
.5312 .36542 m
.54348 .37611 L
s
.144 1 0 r
.53118 .36639 m
.54348 .37611 L
s
1 .166 0 r
.30628 .50617 m
.30425 .50829 L
s
0 1 .481 r
.29696 .48961 m
.30628 .50617 L
s
0 1 .51 r
.30028 .48696 m
.30628 .50617 L
s
.457 1 0 r
.544 .37751 m
.56155 .37704 L
s
.507 1 0 r
.544 .37751 m
.56099 .37837 L
s
.531 1 0 r
.55286 .36795 m
.544 .37751 L
s
.512 1 0 r
.55346 .36909 m
.544 .37751 L
s
.054 1 0 r
.5312 .36542 m
.544 .37751 L
s
.059 1 0 r
.53118 .36639 m
.544 .37751 L
s
0 .777 1 r
.60669 .39411 m
.64031 .4048 L
s
0 .68 1 r
.60669 .39411 m
.64169 .40185 L
s
1 .641 0 r
.61119 .3902 m
.60669 .39411 L
s
0 1 .491 r
.61496 .37011 m
.6414 .3782 L
s
1 .663 0 r
.61934 .3762 m
.61496 .37011 L
s
0 1 .23 r
.59072 .36485 m
.61496 .37011 L
s
.217 1 0 r
.59539 .37039 m
.61496 .37011 L
s
.463 1 0 r
.54232 .37371 m
.55976 .37504 L
s
.273 1 0 r
.54232 .37371 m
.56155 .37704 L
s
1 .219 0 r
.54232 .37371 m
.54077 .37055 L
s
.733 1 0 r
.54956 .36378 m
.54232 .37371 L
s
.68 1 0 r
.55165 .36597 m
.54232 .37371 L
s
.616 1 0 r
.55286 .36795 m
.54232 .37371 L
s
.327 1 0 r
.53129 .36249 m
.54232 .37371 L
s
.34 1 0 r
.53124 .36388 m
.54232 .37371 L
s
.336 1 0 r
.5312 .36542 m
.54232 .37371 L
s
0 1 .688 r
.74581 .49154 m
.76921 .48448 L
s
0 1 .305 r
.74581 .49154 m
.75615 .475 L
s
0 .884 1 r
.74581 .49154 m
.74015 .46219 L
s
.719 1 0 r
.74581 .49154 m
.75707 .50122 L
s
.274 1 0 r
.54077 .37055 m
.55976 .37504 L
s
.576 1 0 r
.53135 .36029 m
.54077 .37055 L
s
.849 1 0 r
.54956 .36378 m
.54077 .37055 L
s
.728 1 0 r
.55165 .36597 m
.54077 .37055 L
s
.6 1 0 r
.53129 .36249 m
.54077 .37055 L
s
.592 1 0 r
.53124 .36388 m
.54077 .37055 L
s
0 1 .857 r
.6414 .3782 m
.67114 .38872 L
s
1 .825 0 r
.6484 .38462 m
.6414 .3782 L
s
0 1 .004 r
.61934 .3762 m
.6414 .3782 L
s
1 .44 0 r
.30425 .50829 m
.29982 .5122 L
s
0 1 .519 r
.28975 .49492 m
.30425 .50829 L
s
0 1 .509 r
.29696 .48961 m
.30425 .50829 L
s
0 1 .58 r
.30028 .48696 m
.30425 .50829 L
s
1 .139 0 r
.56155 .37704 m
.55976 .37504 L
s
1 .021 0 r
.56099 .37837 m
.56155 .37704 L
s
0 1 .491 r
.5881 .37542 m
.56155 .37704 L
s
.755 1 0 r
.57143 .36859 m
.56155 .37704 L
s
.75 1 0 r
.57208 .3714 m
.56155 .37704 L
s
.699 1 0 r
.57271 .3729 m
.56155 .37704 L
s
.506 1 0 r
.55165 .36597 m
.56155 .37704 L
s
.622 1 0 r
.55286 .36795 m
.56155 .37704 L
s
.666 1 0 r
.55346 .36909 m
.56155 .37704 L
s
0 1 .919 r
.75707 .50122 m
.78261 .49327 L
s
0 1 .456 r
.75707 .50122 m
.76921 .48448 L
s
0 1 .849 r
.75707 .50122 m
.75615 .475 L
s
.843 1 0 r
.75707 .50122 m
.76738 .50996 L
s
.665 1 0 r
.57208 .3714 m
.56099 .37837 L
s
.627 1 0 r
.57271 .3729 m
.56099 .37837 L
s
.579 1 0 r
.55286 .36795 m
.56099 .37837 L
s
.63 1 0 r
.55346 .36909 m
.56099 .37837 L
s
0 1 .646 r
.5881 .37542 m
.55976 .37504 L
s
.733 1 0 r
.57143 .36859 m
.55976 .37504 L
s
.687 1 0 r
.57208 .3714 m
.55976 .37504 L
s
.536 1 0 r
.54956 .36378 m
.55976 .37504 L
s
.728 1 0 r
.55165 .36597 m
.55976 .37504 L
s
.823 1 0 r
.55286 .36795 m
.55976 .37504 L
s
1 .619 0 r
.59539 .37039 m
.59072 .36485 L
s
.024 1 0 r
.56891 .36183 m
.59072 .36485 L
s
.155 1 0 r
.57143 .36859 m
.59072 .36485 L
s
0 1 .639 r
.76738 .50996 m
.7925 .50502 L
s
0 1 .678 r
.76738 .50996 m
.78261 .49327 L
s
0 1 .876 r
.76738 .50996 m
.76921 .48448 L
s
.636 1 0 r
.76738 .50996 m
.78175 .51648 L
s
1 .575 0 r
.29982 .5122 m
.29436 .51711 L
s
0 1 .617 r
.28221 .50045 m
.29982 .5122 L
s
0 1 .514 r
.28975 .49492 m
.29982 .5122 L
s
0 1 .676 r
.29696 .48961 m
.29982 .5122 L
s
1 .571 0 r
.29436 .51711 m
.28915 .52221 L
s
0 1 .711 r
.27525 .5058 m
.29436 .51711 L
s
0 1 .598 r
.28221 .50045 m
.29436 .51711 L
s
0 1 .714 r
.28975 .49492 m
.29436 .51711 L
s
.709 1 0 r
.28915 .52221 m
.27723 .51765 L
s
1 .325 0 r
.28915 .52221 m
.28564 .52527 L
s
0 1 .758 r
.27181 .50929 m
.28915 .52221 L
s
0 1 .703 r
.27525 .5058 m
.28915 .52221 L
s
0 1 .788 r
.28221 .50045 m
.28915 .52221 L
s
.93 1 0 r
.47643 .38177 m
.48084 .37386 L
s
0 1 .768 r
.45036 .37881 m
.47643 .38177 L
s
1 .838 0 r
.47913 .37549 m
.47643 .38177 L
s
0 .79 1 r
.67114 .38872 m
.70406 .40163 L
s
1 .955 0 r
.67929 .39595 m
.67114 .38872 L
s
0 1 .075 r
.6484 .38462 m
.67114 .38872 L
s
.264 1 0 r
.51841 .3682 m
.49942 .36888 L
s
1 .219 0 r
.51615 .37094 m
.51841 .3682 L
s
.581 1 0 r
.53135 .36029 m
.51841 .3682 L
s
.848 1 0 r
.51306 .36006 m
.51841 .3682 L
s
.722 1 0 r
.51085 .3618 m
.51841 .3682 L
s
.607 1 0 r
.53129 .36249 m
.51841 .3682 L
s
.602 1 0 r
.53124 .36388 m
.51841 .3682 L
s
.46 1 0 r
.51615 .37094 m
.49942 .36888 L
s
.266 1 0 r
.51615 .37094 m
.49725 .37048 L
s
1 .144 0 r
.51439 .37306 m
.51615 .37094 L
s
.74 1 0 r
.51306 .36006 m
.51615 .37094 L
s
.683 1 0 r
.51085 .3618 m
.51615 .37094 L
s
.615 1 0 r
.50954 .36352 m
.51615 .37094 L
s
.334 1 0 r
.53129 .36249 m
.51615 .37094 L
s
.349 1 0 r
.53124 .36388 m
.51615 .37094 L
s
.347 1 0 r
.5312 .36542 m
.51615 .37094 L
s
.579 1 0 r
.51439 .37306 m
.49942 .36888 L
s
.409 1 0 r
.51439 .37306 m
.49725 .37048 L
s
.445 1 0 r
.49749 .37189 m
.51439 .37306 L
s
1 .028 0 r
.5136 .37432 m
.51439 .37306 L
s
.602 1 0 r
.51085 .3618 m
.51439 .37306 L
s
.572 1 0 r
.50954 .36352 m
.51439 .37306 L
s
.539 1 0 r
.50887 .36449 m
.51439 .37306 L
s
.137 1 0 r
.53124 .36388 m
.51439 .37306 L
s
.151 1 0 r
.5312 .36542 m
.51439 .37306 L
s
.15 1 0 r
.53118 .36639 m
.51439 .37306 L
s
0 .247 1 r
.78175 .51648 m
.8168 .50205 L
s
0 1 .216 r
.78175 .51648 m
.80661 .51539 L
s
0 1 .538 r
.78175 .51648 m
.79674 .50669 L
s
.121 1 0 r
.78175 .51648 m
.7925 .50502 L
s
0 1 .711 r
.78175 .51648 m
.78261 .49327 L
s
1 .506 0 r
.78175 .51648 m
.77899 .52244 L
s
1 .208 0 r
.28564 .52527 m
.28298 .52746 L
s
0 1 .717 r
.26924 .51162 m
.28564 .52527 L
s
0 1 .685 r
.27181 .50929 m
.28564 .52527 L
s
0 1 .702 r
.27525 .5058 m
.28564 .52527 L
s
.464 1 0 r
.5136 .37432 m
.49725 .37048 L
s
.511 1 0 r
.5136 .37432 m
.49749 .37189 L
s
.537 1 0 r
.50954 .36352 m
.5136 .37432 L
s
.515 1 0 r
.50887 .36449 m
.5136 .37432 L
s
.055 1 0 r
.5312 .36542 m
.5136 .37432 L
s
.061 1 0 r
.53118 .36639 m
.5136 .37432 L
s
1 .668 0 r
.57143 .36859 m
.56891 .36183 L
s
.223 1 0 r
.54956 .36378 m
.56891 .36183 L
s
.343 1 0 r
.55165 .36597 m
.56891 .36183 L
s
0 1 .734 r
.61934 .3762 m
.6484 .38462 L
s
1 .493 0 r
.61998 .38142 m
.61934 .3762 L
s
0 1 .208 r
.59539 .37039 m
.61934 .3762 L
s
0 1 .89 r
.5881 .37542 m
.61934 .3762 L
s
0 1 .855 r
.77899 .52244 m
.79747 .51013 L
s
0 1 .879 r
.77899 .52244 m
.79674 .50669 L
s
0 1 .324 r
.77899 .52244 m
.7925 .50502 L
s
1 .196 0 r
.77899 .52244 m
.78087 .52482 L
s
0 1 .678 r
.26924 .51162 m
.28298 .52746 L
s
0 1 .683 r
.27181 .50929 m
.28298 .52746 L
s
0 1 .979 r
.6484 .38462 m
.67929 .39595 L
s
1 .603 0 r
.64848 .39074 m
.6484 .38462 L
s
0 1 .61 r
.61998 .38142 m
.6484 .38462 L
s
1 .86 0 r
.5881 .37542 m
.59539 .37039 L
s
0 1 .177 r
.57143 .36859 m
.59539 .37039 L
s
0 1 .149 r
.57208 .3714 m
.59539 .37039 L
s
0 1 .452 r
.69511 .43963 m
.71779 .4549 L
s
.923 1 0 r
.69776 .43041 m
.69511 .43963 L
s
0 1 .986 r
.66955 .41915 m
.69511 .43963 L
s
0 .858 1 r
.6712 .41566 m
.69511 .43963 L
s
0 1 .948 r
.64031 .4048 m
.66955 .41915 L
s
0 1 .982 r
.64031 .4048 m
.6712 .41566 L
s
1 .329 0 r
.64169 .40185 m
.64031 .4048 L
s
0 1 .955 r
.61119 .3902 m
.64031 .4048 L
s
1 .319 0 r
.47913 .37549 m
.47972 .37444 L
s
.277 1 0 r
.47801 .36282 m
.47972 .37444 L
s
0 1 .05 r
.47001 .36525 m
.47972 .37444 L
s
0 .364 1 r
.70406 .40163 m
.74109 .41669 L
s
.925 1 0 r
.71297 .40985 m
.70406 .40163 L
s
0 1 .282 r
.67929 .39595 m
.70406 .40163 L
s
0 1 .763 r
.78087 .52482 m
.79747 .51013 L
s
0 1 .821 r
.78087 .52482 m
.79674 .50669 L
s
0 1 .958 r
.61119 .3902 m
.64169 .40185 L
s
0 .646 1 r
.64687 .39717 m
.61119 .3902 L
s
1 .657 0 r
.6111 .3843 m
.61119 .3902 L
s
0 1 .496 r
.5881 .37542 m
.61119 .3902 L
s
0 1 .094 r
.59212 .37743 m
.61119 .3902 L
s
0 .693 1 r
.67929 .39595 m
.71297 .40985 L
s
1 .708 0 r
.68051 .40307 m
.67929 .39595 L
s
0 1 .845 r
.64848 .39074 m
.67929 .39595 L
s
.911 1 0 r
.72129 .44553 m
.71779 .4549 L
s
0 1 .954 r
.69776 .43041 m
.71779 .4549 L
s
0 1 .2 r
.74015 .46219 m
.71779 .4549 L
s
0 1 .761 r
.66955 .41915 m
.69776 .43041 L
s
1 .37 0 r
.6712 .41566 m
.66955 .41915 L
s
0 1 .979 r
.64169 .40185 m
.66955 .41915 L
s
0 1 .018 r
.80661 .51539 m
.8168 .50205 L
s
0 .827 1 r
.83904 .50495 m
.80661 .51539 L
s
0 1 .703 r
.61998 .38142 m
.64848 .39074 L
s
1 .849 0 r
.6111 .3843 m
.61998 .38142 L
s
0 1 .946 r
.5881 .37542 m
.61998 .38142 L
s
0 1 .551 r
.59212 .37743 m
.61998 .38142 L
s
.455 1 0 r
.57143 .36859 m
.58177 .36674 L
s
.729 1 0 r
.57143 .36859 m
.56315 .3624 L
s
.757 1 0 r
.57143 .36859 m
.56531 .36322 L
s
.417 1 0 r
.57143 .36859 m
.5881 .37542 L
s
1 .21 0 r
.57208 .3714 m
.57143 .36859 L
s
.007 1 0 r
.54956 .36378 m
.57143 .36859 L
s
.228 1 0 r
.55165 .36597 m
.57143 .36859 L
s
.339 1 0 r
.55286 .36795 m
.57143 .36859 L
s
0 1 .943 r
.64169 .40185 m
.6712 .41566 L
s
0 .701 1 r
.67662 .40968 m
.64169 .40185 L
s
1 .697 0 r
.64687 .39717 m
.64169 .40185 L
s
0 .779 1 r
.6111 .3843 m
.64169 .40185 L
s
.292 1 0 r
.49942 .36888 m
.48084 .37386 L
s
1 .14 0 r
.49725 .37048 m
.49942 .36888 L
s
0 1 .636 r
.47411 .36407 m
.49942 .36888 L
s
.745 1 0 r
.49107 .36045 m
.49942 .36888 L
s
.694 1 0 r
.49026 .36315 m
.49942 .36888 L
s
.538 1 0 r
.51306 .36006 m
.49942 .36888 L
s
.734 1 0 r
.51085 .3618 m
.49942 .36888 L
s
.831 1 0 r
.50954 .36352 m
.49942 .36888 L
s
.549 1 0 r
.54956 .36378 m
.56315 .3624 L
s
.845 1 0 r
.54956 .36378 m
.54416 .35693 L
s
.737 1 0 r
.54956 .36378 m
.54642 .35774 L
s
.369 1 0 r
.54956 .36378 m
.53135 .36029 L
s
1 .192 0 r
.55165 .36597 m
.54956 .36378 L
s
.376 1 0 r
.53129 .36249 m
.54956 .36378 L
s
.36 1 0 r
.53124 .36388 m
.54956 .36378 L
s
0 .893 1 r
.64848 .39074 m
.68051 .40307 L
s
1 .676 0 r
.64687 .39717 m
.64848 .39074 L
s
0 .531 1 r
.6111 .3843 m
.64848 .39074 L
s
.526 1 0 r
.49749 .37189 m
.48084 .37386 L
s
1 .019 0 r
.49749 .37189 m
.49725 .37048 L
s
.354 1 0 r
.49749 .37189 m
.47913 .37549 L
s
.675 1 0 r
.49026 .36315 m
.49749 .37189 L
s
.636 1 0 r
.48955 .36452 m
.49749 .37189 L
s
.581 1 0 r
.50954 .36352 m
.49749 .37189 L
s
.634 1 0 r
.50887 .36449 m
.49749 .37189 L
s
.528 1 0 r
.49725 .37048 m
.48084 .37386 L
s
.346 1 0 r
.47913 .37549 m
.49725 .37048 L
s
0 1 .477 r
.47411 .36407 m
.49725 .37048 L
s
.769 1 0 r
.49107 .36045 m
.49725 .37048 L
s
.76 1 0 r
.49026 .36315 m
.49725 .37048 L
s
.707 1 0 r
.48955 .36452 m
.49725 .37048 L
s
.51 1 0 r
.51085 .3618 m
.49725 .37048 L
s
.629 1 0 r
.50954 .36352 m
.49725 .37048 L
s
.676 1 0 r
.50887 .36449 m
.49725 .37048 L
s
.262 1 0 r
.58425 .37376 m
.58312 .36156 L
s
.524 1 0 r
.58425 .37376 m
.58351 .36601 L
s
1 .705 0 r
.59212 .37743 m
.58425 .37376 L
s
.199 0 1 r
.74109 .41669 m
.78416 .43326 L
s
.847 1 0 r
.74876 .4266 m
.74109 .41669 L
s
0 1 .608 r
.71297 .40985 m
.74109 .41669 L
s
.593 1 0 r
.53135 .36029 m
.54416 .35693 L
s
.584 1 0 r
.53135 .36029 m
.52178 .35462 L
s
.368 1 0 r
.53403 .35082 m
.53135 .36029 L
s
.369 1 0 r
.51306 .36006 m
.53135 .36029 L
s
1 .143 0 r
.53129 .36249 m
.53135 .36029 L
s
.545 1 0 r
.5881 .37542 m
.58177 .36674 L
s
0 1 .661 r
.5881 .37542 m
.56315 .3624 L
s
0 1 .505 r
.5881 .37542 m
.56531 .36322 L
s
0 1 .488 r
.5881 .37542 m
.61407 .38088 L
s
.419 1 0 r
.5881 .37542 m
.58351 .36601 L
s
0 1 .204 r
.5881 .37542 m
.6111 .3843 L
s
1 .311 0 r
.59212 .37743 m
.5881 .37542 L
s
.562 1 0 r
.57208 .3714 m
.5881 .37542 L
s
.643 1 0 r
.57271 .3729 m
.5881 .37542 L
s
.583 1 0 r
.57208 .3714 m
.58177 .36674 L
s
.677 1 0 r
.57208 .3714 m
.56315 .3624 L
s
.744 1 0 r
.57208 .3714 m
.56531 .36322 L
s
.332 1 0 r
.57208 .3714 m
.58351 .36601 L
s
.656 1 0 r
.57208 .3714 m
.56502 .36355 L
s
.149 1 0 r
.57208 .3714 m
.59212 .37743 L
s
1 .064 0 r
.57271 .3729 m
.57208 .3714 L
s
.129 1 0 r
.55165 .36597 m
.57208 .3714 L
s
.275 1 0 r
.55286 .36795 m
.57208 .3714 L
s
.34 1 0 r
.55346 .36909 m
.57208 .3714 L
s
.739 1 0 r
.55165 .36597 m
.56315 .3624 L
s
.518 1 0 r
.55165 .36597 m
.56531 .36322 L
s
.72 1 0 r
.55165 .36597 m
.54416 .35693 L
s
.679 1 0 r
.55165 .36597 m
.54642 .35774 L
s
.601 1 0 r
.55165 .36597 m
.54808 .35837 L
s
1 .131 0 r
.55286 .36795 m
.55165 .36597 L
s
.169 1 0 r
.53129 .36249 m
.55165 .36597 L
s
.174 1 0 r
.53124 .36388 m
.55165 .36597 L
s
.164 1 0 r
.5312 .36542 m
.55165 .36597 L
s
0 .411 1 r
.71297 .40985 m
.74876 .4266 L
s
1 .757 0 r
.71092 .41687 m
.71297 .40985 L
s
0 .988 1 r
.68051 .40307 m
.71297 .40985 L
s
1 .138 0 r
.47913 .37549 m
.48084 .37386 L
s
0 1 .715 r
.47913 .37549 m
.45036 .37881 L
s
0 .9 1 r
.47913 .37549 m
.44811 .37426 L
s
.525 1 0 r
.47801 .36282 m
.47913 .37549 L
s
0 .804 1 r
.45071 .36862 m
.47913 .37549 L
s
.439 1 0 r
.47411 .36407 m
.47913 .37549 L
s
.254 1 0 r
.47001 .36525 m
.47913 .37549 L
s
.325 1 0 r
.49026 .36315 m
.47913 .37549 L
s
.387 1 0 r
.48955 .36452 m
.47913 .37549 L
s
.309 1 0 r
.59212 .37743 m
.58177 .36674 L
s
0 1 .085 r
.59212 .37743 m
.61407 .38088 L
s
0 1 .073 r
.59212 .37743 m
.58312 .36156 L
s
.23 1 0 r
.59212 .37743 m
.58351 .36601 L
s
.218 1 0 r
.59212 .37743 m
.6111 .3843 L
s
.241 1 0 r
.57271 .3729 m
.59212 .37743 L
s
0 1 .734 r
.6712 .41566 m
.69776 .43041 L
s
0 1 .738 r
.70028 .42036 m
.6712 .41566 L
s
1 .842 0 r
.67662 .40968 m
.6712 .41566 L
s
0 1 .784 r
.64687 .39717 m
.6712 .41566 L
s
.638 1 0 r
.57271 .3729 m
.58177 .36674 L
s
.692 1 0 r
.57271 .3729 m
.56531 .36322 L
s
.389 1 0 r
.57271 .3729 m
.58351 .36601 L
s
.616 1 0 r
.57271 .3729 m
.56502 .36355 L
s
.193 1 0 r
.55286 .36795 m
.57271 .3729 L
s
.269 1 0 r
.55346 .36909 m
.57271 .3729 L
s
.829 1 0 r
.55286 .36795 m
.56315 .3624 L
s
.629 1 0 r
.55286 .36795 m
.56531 .36322 L
s
.609 1 0 r
.55286 .36795 m
.54642 .35774 L
s
.566 1 0 r
.55286 .36795 m
.54808 .35837 L
s
.585 1 0 r
.55286 .36795 m
.56502 .36355 L
s
.532 1 0 r
.55286 .36795 m
.54881 .35896 L
s
1 .024 0 r
.55346 .36909 m
.55286 .36795 L
s
.047 1 0 r
.53124 .36388 m
.55286 .36795 L
s
.056 1 0 r
.5312 .36542 m
.55286 .36795 L
s
.054 1 0 r
.53118 .36639 m
.55286 .36795 L
s
.614 1 0 r
.53129 .36249 m
.54416 .35693 L
s
.338 1 0 r
.53129 .36249 m
.54642 .35774 L
s
.608 1 0 r
.53129 .36249 m
.52178 .35462 L
s
.331 1 0 r
.53129 .36249 m
.52005 .35504 L
s
.376 1 0 r
.53129 .36249 m
.53403 .35082 L
s
.167 1 0 r
.53129 .36249 m
.53431 .35142 L
s
.381 1 0 r
.53129 .36249 m
.51306 .36006 L
s
.17 1 0 r
.53129 .36249 m
.51085 .3618 L
s
1 .048 0 r
.53124 .36388 m
.53129 .36249 L
s
0 1 .889 r
.26165 .50016 m
.27723 .51765 L
s
.447 1 0 r
.27525 .5058 m
.27723 .51765 L
s
0 1 .857 r
.45036 .37881 m
.48084 .37386 L
s
0 .805 1 r
.44811 .37426 m
.48084 .37386 L
s
0 .765 1 r
.45071 .36862 m
.48084 .37386 L
s
.565 1 0 r
.47411 .36407 m
.48084 .37386 L
s
.332 1 0 r
.47001 .36525 m
.48084 .37386 L
s
.437 1 0 r
.49107 .36045 m
.48084 .37386 L
s
.578 1 0 r
.49026 .36315 m
.48084 .37386 L
s
.638 1 0 r
.48955 .36452 m
.48084 .37386 L
s
0 .982 1 r
.68051 .40307 m
.71092 .41687 L
s
1 .795 0 r
.67662 .40968 m
.68051 .40307 L
s
0 .888 1 r
.64687 .39717 m
.68051 .40307 L
s
0 .734 1 r
.6111 .3843 m
.58177 .36674 L
s
0 .782 1 r
.6111 .3843 m
.6447 .39283 L
s
1 .653 0 r
.6111 .3843 m
.61407 .38088 L
s
0 .768 1 r
.6111 .3843 m
.58351 .36601 L
s
0 .549 1 r
.6111 .3843 m
.64687 .39717 L
s
.674 1 0 r
.55346 .36909 m
.56531 .36322 L
s
.535 1 0 r
.55346 .36909 m
.54808 .35837 L
s
.635 1 0 r
.55346 .36909 m
.56502 .36355 L
s
.513 1 0 r
.55346 .36909 m
.54881 .35896 L
s
0 1 .008 r
.5312 .36542 m
.55346 .36909 L
s
0 1 .003 r
.53118 .36639 m
.55346 .36909 L
s
0 1 .058 r
.88916 .45817 m
.91145 .46492 L
s
.993 1 0 r
.88916 .45817 m
.89988 .46374 L
s
1 .999 0 r
.88916 .45817 m
.87809 .45948 L
s
0 1 .565 r
.86141 .45198 m
.88916 .45817 L
s
.604 1 0 r
.53124 .36388 m
.54416 .35693 L
s
.348 1 0 r
.53124 .36388 m
.54642 .35774 L
s
.144 1 0 r
.53124 .36388 m
.54808 .35837 L
s
.601 1 0 r
.53124 .36388 m
.52178 .35462 L
s
.344 1 0 r
.53124 .36388 m
.52005 .35504 L
s
.138 1 0 r
.53124 .36388 m
.51878 .35535 L
s
.361 1 0 r
.53124 .36388 m
.53403 .35082 L
s
.172 1 0 r
.53124 .36388 m
.53431 .35142 L
s
.043 1 0 r
.53124 .36388 m
.53448 .35246 L
s
.37 1 0 r
.53124 .36388 m
.51306 .36006 L
s
.179 1 0 r
.53124 .36388 m
.51085 .3618 L
s
.047 1 0 r
.53124 .36388 m
.50954 .36352 L
s
1 .065 0 r
.5312 .36542 m
.53124 .36388 L
s
.044 1 0 r
.49397 .35435 m
.47212 .3527 L
s
1 .675 0 r
.49107 .36045 m
.49397 .35435 L
s
.244 1 0 r
.51306 .36006 m
.49397 .35435 L
s
.368 1 0 r
.51085 .3618 m
.49397 .35435 L
s
.415 1 0 r
.86141 .45198 m
.87809 .45948 L
s
.907 1 0 r
.86141 .45198 m
.84972 .45427 L
s
0 .797 1 r
.827 .44443 m
.86141 .45198 L
s
.323 1 0 r
.91145 .46492 m
.92853 .47398 L
s
1 .699 0 r
.91145 .46492 m
.91433 .47219 L
s
1 .992 0 r
.89988 .46374 m
.91145 .46492 L
s
.547 1 0 r
.51306 .36006 m
.50244 .35627 L
s
.857 1 0 r
.51306 .36006 m
.52178 .35462 L
s
.748 1 0 r
.51306 .36006 m
.52005 .35504 L
s
.015 1 0 r
.51306 .36006 m
.49107 .36045 L
s
1 .193 0 r
.51085 .3618 m
.51306 .36006 L
s
0 1 .503 r
.69776 .43041 m
.72129 .44553 L
s
0 1 .734 r
.72533 .43624 m
.69776 .43041 L
s
.943 1 0 r
.70028 .42036 m
.69776 .43041 L
s
0 1 .704 r
.67662 .40968 m
.69776 .43041 L
s
.344 1 0 r
.5312 .36542 m
.54642 .35774 L
s
.154 1 0 r
.5312 .36542 m
.54808 .35837 L
s
.342 1 0 r
.5312 .36542 m
.52005 .35504 L
s
.151 1 0 r
.5312 .36542 m
.51878 .35535 L
s
.063 1 0 r
.5312 .36542 m
.54881 .35896 L
s
.061 1 0 r
.5312 .36542 m
.51823 .35584 L
s
.163 1 0 r
.5312 .36542 m
.53431 .35142 L
s
.052 1 0 r
.5312 .36542 m
.53448 .35246 L
s
0 1 .015 r
.5312 .36542 m
.53458 .35311 L
s
.173 1 0 r
.5312 .36542 m
.51085 .3618 L
s
.061 1 0 r
.5312 .36542 m
.50954 .36352 L
s
0 1 .007 r
.5312 .36542 m
.50887 .36449 L
s
1 0 0 r
.53118 .36639 m
.5312 .36542 L
s
0 1 .189 r
.827 .44443 m
.84972 .45427 L
s
.878 1 0 r
.827 .44443 m
.8162 .44877 L
s
.04 0 1 r
.78416 .43326 m
.827 .44443 L
s
0 .795 1 r
.78416 .43326 m
.8162 .44877 L
s
1 .658 0 r
.78351 .43983 m
.78416 .43326 L
s
0 .714 1 r
.74876 .4266 m
.78416 .43326 L
s
.559 1 0 r
.89988 .46374 m
.91433 .47219 L
s
1 .787 0 r
.89988 .46374 m
.89455 .46943 L
s
.018 1 0 r
.87809 .45948 m
.89988 .46374 L
s
0 1 .79 r
.64687 .39717 m
.67513 .40473 L
s
1 .698 0 r
.64687 .39717 m
.6447 .39283 L
s
0 .639 1 r
.64687 .39717 m
.61407 .38088 L
s
0 1 .911 r
.64687 .39717 m
.67662 .40968 L
s
.152 1 0 r
.53118 .36639 m
.54808 .35837 L
s
.15 1 0 r
.53118 .36639 m
.51878 .35535 L
s
.068 1 0 r
.53118 .36639 m
.54881 .35896 L
s
.067 1 0 r
.53118 .36639 m
.51823 .35584 L
s
.051 1 0 r
.53118 .36639 m
.53448 .35246 L
s
0 1 .01 r
.53118 .36639 m
.53458 .35311 L
s
.06 1 0 r
.53118 .36639 m
.50954 .36352 L
s
0 1 .001 r
.53118 .36639 m
.50887 .36449 L
s
.742 1 0 r
.51085 .3618 m
.50244 .35627 L
s
.518 1 0 r
.51085 .3618 m
.50054 .3567 L
s
.729 1 0 r
.51085 .3618 m
.52178 .35462 L
s
.689 1 0 r
.51085 .3618 m
.52005 .35504 L
s
.61 1 0 r
.51085 .3618 m
.51878 .35535 L
s
.241 1 0 r
.51085 .3618 m
.49107 .36045 L
s
.133 1 0 r
.51085 .3618 m
.49026 .36315 L
s
1 .132 0 r
.50954 .36352 m
.51085 .3618 L
s
.324 1 0 r
.87809 .45948 m
.89455 .46943 L
s
1 .931 0 r
.87809 .45948 m
.87111 .46544 L
s
0 1 .613 r
.84972 .45427 m
.87809 .45948 L
s
.644 1 0 r
.72533 .43624 m
.72129 .44553 L
s
0 1 .238 r
.74015 .46219 m
.72129 .44553 L
s
0 .646 1 r
.74876 .4266 m
.78351 .43983 L
s
0 1 .272 r
.74876 .4266 m
.76656 .44355 L
s
.525 1 0 r
.7343 .43147 m
.74876 .4266 L
s
0 .451 1 r
.71092 .41687 m
.74876 .4266 L
s
0 1 .219 r
.47212 .3527 m
.44758 .35317 L
s
1 .636 0 r
.46715 .35737 m
.47212 .3527 L
s
.184 1 0 r
.49107 .36045 m
.47212 .3527 L
s
0 1 .489 r
.71092 .41687 m
.7343 .43147 L
s
.951 1 0 r
.70028 .42036 m
.71092 .41687 L
s
0 .818 1 r
.67662 .40968 m
.71092 .41687 L
s
.58 1 0 r
.92853 .47398 m
.94205 .48339 L
s
1 .797 0 r
.92853 .47398 m
.92779 .48187 L
s
.75 1 0 r
.91433 .47219 m
.92853 .47398 L
s
.836 1 0 r
.50954 .36352 m
.50244 .35627 L
s
.634 1 0 r
.50954 .36352 m
.50054 .3567 L
s
.618 1 0 r
.50954 .36352 m
.52005 .35504 L
s
.575 1 0 r
.50954 .36352 m
.51878 .35535 L
s
.589 1 0 r
.50954 .36352 m
.50107 .35709 L
s
.54 1 0 r
.50954 .36352 m
.51823 .35584 L
s
.358 1 0 r
.50954 .36352 m
.49107 .36045 L
s
.284 1 0 r
.50954 .36352 m
.49026 .36315 L
s
.198 1 0 r
.50954 .36352 m
.48955 .36452 L
s
1 .022 0 r
.50887 .36449 m
.50954 .36352 L
s
0 1 .127 r
.84972 .45427 m
.87111 .46544 L
s
1 .974 0 r
.84972 .45427 m
.84575 .46264 L
s
0 .898 1 r
.8162 .44877 m
.84972 .45427 L
s
0 1 .702 r
.74015 .46219 m
.76481 .45868 L
s
.041 1 0 r
.74015 .46219 m
.75083 .44922 L
s
0 1 .907 r
.74015 .46219 m
.72533 .43624 L
s
.202 1 0 r
.74015 .46219 m
.75615 .475 L
s
.683 1 0 r
.50887 .36449 m
.50054 .3567 L
s
.543 1 0 r
.50887 .36449 m
.51878 .35535 L
s
.642 1 0 r
.50887 .36449 m
.50107 .35709 L
s
.52 1 0 r
.50887 .36449 m
.51823 .35584 L
s
.355 1 0 r
.50887 .36449 m
.49026 .36315 L
s
.279 1 0 r
.50887 .36449 m
.48955 .36452 L
s
0 1 .717 r
.67662 .40968 m
.7029 .41692 L
s
1 .844 0 r
.67662 .40968 m
.67513 .40473 L
s
0 .699 1 r
.67662 .40968 m
.6447 .39283 L
s
0 1 .316 r
.67662 .40968 m
.70028 .42036 L
s
.567 1 0 r
.91433 .47219 m
.92779 .48187 L
s
.968 1 0 r
.91433 .47219 m
.90862 .48017 L
s
.218 1 0 r
.89455 .46943 m
.91433 .47219 L
s
.454 1 0 r
.49107 .36045 m
.48469 .35705 L
s
.751 1 0 r
.49107 .36045 m
.50244 .35627 L
s
.776 1 0 r
.49107 .36045 m
.50054 .3567 L
s
0 1 .149 r
.49107 .36045 m
.46715 .35737 L
s
.412 1 0 r
.49107 .36045 m
.47411 .36407 L
s
1 .214 0 r
.49026 .36315 m
.49107 .36045 L
s
0 1 .813 r
.75615 .475 m
.77985 .468 L
s
0 1 .253 r
.75615 .475 m
.76481 .45868 L
s
0 1 .701 r
.75615 .475 m
.75083 .44922 L
s
.61 1 0 r
.75615 .475 m
.76921 .48448 L
s
0 .943 1 r
.78351 .43983 m
.8162 .44877 L
s
.348 1 0 r
.78351 .43983 m
.79732 .45204 L
s
.351 1 0 r
.76656 .44355 m
.78351 .43983 L
s
0 1 .172 r
.7925 .50502 m
.8168 .50205 L
s
0 .638 1 r
.7925 .50502 m
.8099 .48496 L
s
1 .715 0 r
.7925 .50502 m
.79674 .50669 L
s
.614 1 0 r
.78261 .49327 m
.7925 .50502 L
s
.213 1 0 r
.56315 .3624 m
.56608 .35342 L
s
.293 1 0 r
.56315 .3624 m
.58177 .36674 L
s
.711 1 0 r
.56315 .3624 m
.55822 .35452 L
s
.587 1 0 r
.56315 .3624 m
.56074 .35484 L
s
1 .139 0 r
.56531 .36322 m
.56315 .3624 L
s
.263 1 0 r
.54416 .35693 m
.56315 .3624 L
s
.458 1 0 r
.54642 .35774 m
.56315 .3624 L
s
.57 1 0 r
.54808 .35837 m
.56315 .3624 L
s
0 .788 1 r
.61407 .38088 m
.58177 .36674 L
s
0 1 .958 r
.61407 .38088 m
.64511 .39038 L
s
0 1 .963 r
.61407 .38088 m
.6447 .39283 L
s
1 .645 0 r
.61407 .38088 m
.61221 .37612 L
s
0 .878 1 r
.58351 .36601 m
.61407 .38088 L
s
0 1 .917 r
.8162 .44877 m
.84575 .46264 L
s
.437 1 0 r
.8162 .44877 m
.82361 .46319 L
s
.179 1 0 r
.79732 .45204 m
.8162 .44877 L
s
.454 1 0 r
.89455 .46943 m
.90862 .48017 L
s
.837 1 0 r
.89455 .46943 m
.88693 .47745 L
s
0 1 .135 r
.87111 .46544 m
.89455 .46943 L
s
.266 1 0 r
.54416 .35693 m
.54623 .34817 L
s
.43 1 0 r
.54416 .35693 m
.55822 .35452 L
s
1 .221 0 r
.54642 .35774 m
.54416 .35693 L
s
.854 1 0 r
.53403 .35082 m
.54416 .35693 L
s
.728 1 0 r
.53431 .35142 m
.54416 .35693 L
s
0 .77 1 r
.45036 .37881 m
.41685 .38328 L
s
0 .68 1 r
.45036 .37881 m
.41695 .38027 L
s
1 .632 0 r
.44811 .37426 m
.45036 .37881 L
s
1 .286 0 r
.30028 .48696 m
.29696 .48961 L
s
0 1 .399 r
.2928 .47014 m
.30028 .48696 L
s
0 1 .828 r
.30286 .46227 m
.30028 .48696 L
s
.586 1 0 r
.49026 .36315 m
.48469 .35705 L
s
.691 1 0 r
.49026 .36315 m
.50244 .35627 L
s
.759 1 0 r
.49026 .36315 m
.50054 .3567 L
s
.337 1 0 r
.49026 .36315 m
.48359 .35599 L
s
.671 1 0 r
.49026 .36315 m
.50107 .35709 L
s
0 1 .114 r
.49026 .36315 m
.46715 .35737 L
s
.569 1 0 r
.49026 .36315 m
.47411 .36407 L
s
.156 1 0 r
.49026 .36315 m
.47001 .36525 L
s
1 .063 0 r
.48955 .36452 m
.49026 .36315 L
s
0 1 .052 r
.83904 .50495 m
.8168 .50205 L
s
.542 1 0 r
.83904 .50495 m
.84986 .49566 L
s
0 .793 1 r
.8738 .49675 m
.83904 .50495 L
s
.242 1 0 r
.46715 .35737 m
.44758 .35317 L
s
0 1 .195 r
.46715 .35737 m
.44293 .35861 L
s
1 .851 0 r
.47411 .36407 m
.46715 .35737 L
s
0 1 .896 r
.76921 .48448 m
.793 .47416 L
s
0 1 .436 r
.76921 .48448 m
.77985 .468 L
s
0 1 .795 r
.76921 .48448 m
.76481 .45868 L
s
.623 1 0 r
.76921 .48448 m
.78261 .49327 L
s
.312 1 0 r
.56531 .36322 m
.56608 .35342 L
s
.526 1 0 r
.56531 .36322 m
.58177 .36674 L
s
.686 1 0 r
.56531 .36322 m
.55822 .35452 L
s
.617 1 0 r
.56531 .36322 m
.56074 .35484 L
s
.265 1 0 r
.54642 .35774 m
.56531 .36322 L
s
.4 1 0 r
.54808 .35837 m
.56531 .36322 L
s
.35 1 0 r
.58351 .36601 m
.56531 .36322 L
s
.533 1 0 r
.56252 .35476 m
.56531 .36322 L
s
1 .021 0 r
.56502 .36355 m
.56531 .36322 L
s
.451 1 0 r
.54881 .35896 m
.56531 .36322 L
s
.252 1 0 r
.87111 .46544 m
.88693 .47745 L
s
1 .997 0 r
.87111 .46544 m
.8663 .4736 L
s
0 1 .319 r
.84575 .46264 m
.87111 .46544 L
s
.943 1 0 r
.70028 .42036 m
.7029 .41692 L
s
0 1 .73 r
.70028 .42036 m
.67513 .40473 L
s
0 .775 1 r
.70028 .42036 m
.7343 .43147 L
s
0 1 .685 r
.70028 .42036 m
.72533 .43624 L
s
1 .72 0 r
.29696 .48961 m
.28975 .49492 L
s
0 1 .495 r
.28255 .47667 m
.29696 .48961 L
s
0 1 .452 r
.2928 .47014 m
.29696 .48961 L
s
0 .974 1 r
.30286 .46227 m
.29696 .48961 L
s
.905 1 0 r
.94205 .48339 m
.95155 .492 L
s
1 .856 0 r
.94205 .48339 m
.93929 .4911 L
s
.745 1 0 r
.92779 .48187 m
.94205 .48339 L
s
0 1 .471 r
.44758 .35317 m
.42082 .35642 L
s
1 .681 0 r
.44293 .35861 m
.44758 .35317 L
s
.643 1 0 r
.48955 .36452 m
.48469 .35705 L
s
.703 1 0 r
.48955 .36452 m
.50054 .3567 L
s
.394 1 0 r
.48955 .36452 m
.48359 .35599 L
s
.628 1 0 r
.48955 .36452 m
.50107 .35709 L
s
.655 1 0 r
.48955 .36452 m
.47411 .36407 L
s
.252 1 0 r
.48955 .36452 m
.47001 .36525 L
s
0 1 .988 r
.6447 .39283 m
.67557 .40241 L
s
0 1 .95 r
.6447 .39283 m
.67513 .40473 L
s
1 .325 0 r
.6447 .39283 m
.64511 .39038 L
s
0 .668 1 r
.61221 .37612 m
.6447 .39283 L
s
.518 1 0 r
.56502 .36355 m
.58177 .36674 L
s
.711 1 0 r
.56502 .36355 m
.56074 .35484 L
s
.441 1 0 r
.56502 .36355 m
.54808 .35837 L
s
.352 1 0 r
.56502 .36355 m
.58351 .36601 L
s
.63 1 0 r
.56502 .36355 m
.56252 .35476 L
s
.503 1 0 r
.54881 .35896 m
.56502 .36355 L
s
.276 1 0 r
.47801 .36282 m
.48508 .35145 L
s
.53 1 0 r
.48359 .35599 m
.47801 .36282 L
s
1 .72 0 r
.47001 .36525 m
.47801 .36282 L
s
1 .756 0 r
.28975 .49492 m
.28221 .50045 L
s
0 1 .713 r
.27175 .48271 m
.28975 .49492 L
s
0 1 .48 r
.28255 .47667 m
.28975 .49492 L
s
0 1 .781 r
.2928 .47014 m
.28975 .49492 L
s
.271 1 0 r
.52178 .35462 m
.52524 .34602 L
s
.422 1 0 r
.52178 .35462 m
.5112 .34973 L
s
.268 1 0 r
.52178 .35462 m
.50244 .35627 L
s
1 .223 0 r
.52005 .35504 m
.52178 .35462 L
s
.863 1 0 r
.53403 .35082 m
.52178 .35462 L
s
.739 1 0 r
.53431 .35142 m
.52178 .35462 L
s
0 .908 1 r
.7343 .43147 m
.76656 .44355 L
s
0 1 .266 r
.7343 .43147 m
.75083 .44922 L
s
1 .985 0 r
.72533 .43624 m
.7343 .43147 L
s
.731 1 0 r
.92779 .48187 m
.93929 .4911 L
s
.842 1 0 r
.92779 .48187 m
.92059 .49009 L
s
.272 1 0 r
.90862 .48017 m
.92779 .48187 L
s
.457 1 0 r
.54642 .35774 m
.54623 .34817 L
s
.267 1 0 r
.54642 .35774 m
.54753 .34827 L
s
.731 1 0 r
.54642 .35774 m
.55822 .35452 L
s
.415 1 0 r
.54642 .35774 m
.56074 .35484 L
s
1 .135 0 r
.54808 .35837 m
.54642 .35774 L
s
.743 1 0 r
.53403 .35082 m
.54642 .35774 L
s
.684 1 0 r
.53431 .35142 m
.54642 .35774 L
s
.616 1 0 r
.53448 .35246 m
.54642 .35774 L
s
0 .808 1 r
.78261 .49327 m
.8099 .48496 L
s
0 1 .58 r
.78261 .49327 m
.793 .47416 L
s
0 1 .828 r
.78261 .49327 m
.77985 .468 L
s
0 1 .225 r
.58177 .36674 m
.56608 .35342 L
s
0 1 .475 r
.55822 .35452 m
.58177 .36674 L
s
0 1 .347 r
.56074 .35484 m
.58177 .36674 L
s
.921 1 0 r
.58656 .36054 m
.58177 .36674 L
s
0 1 .864 r
.61221 .37612 m
.58177 .36674 L
s
0 1 .245 r
.57047 .35233 m
.58177 .36674 L
s
1 .136 0 r
.58351 .36601 m
.58177 .36674 L
s
0 1 .285 r
.56252 .35476 m
.58177 .36674 L
s
0 1 .044 r
.84575 .46264 m
.8663 .4736 L
s
.562 1 0 r
.84575 .46264 m
.84731 .47645 L
s
0 1 .051 r
.82361 .46319 m
.84575 .46264 L
s
1 .701 0 r
.28221 .50045 m
.27525 .5058 L
s
0 1 .797 r
.26285 .4884 m
.28221 .50045 L
s
0 1 .612 r
.27175 .48271 m
.28221 .50045 L
s
0 1 .74 r
.28255 .47667 m
.28221 .50045 L
s
.566 1 0 r
.47411 .36407 m
.48469 .35705 L
s
0 1 .64 r
.47411 .36407 m
.50244 .35627 L
s
0 1 .482 r
.47411 .36407 m
.50054 .3567 L
s
0 1 .499 r
.47411 .36407 m
.44811 .37426 L
s
0 1 .489 r
.47411 .36407 m
.45011 .36481 L
s
.442 1 0 r
.47411 .36407 m
.48359 .35599 L
s
0 1 .843 r
.47411 .36407 m
.44293 .35861 L
s
0 1 .916 r
.47411 .36407 m
.44203 .36387 L
s
0 1 .206 r
.47411 .36407 m
.45071 .36862 L
s
1 .309 0 r
.47001 .36525 m
.47411 .36407 L
s
0 .984 1 r
.84986 .49566 m
.8168 .50205 L
s
0 1 .738 r
.83765 .48673 m
.8168 .50205 L
s
0 1 .701 r
.8099 .48496 m
.8168 .50205 L
s
.482 1 0 r
.94668 .4958 m
.92961 .49507 L
s
1 .465 0 r
.95155 .492 m
.94668 .4958 L
s
1 .801 0 r
.93929 .4911 m
.94668 .4958 L
s
.567 1 0 r
.54808 .35837 m
.54623 .34817 L
s
.4 1 0 r
.54808 .35837 m
.54753 .34827 L
s
.941 1 0 r
.54808 .35837 m
.55822 .35452 L
s
.636 1 0 r
.54808 .35837 m
.56074 .35484 L
s
.443 1 0 r
.54832 .34948 m
.54808 .35837 L
s
.422 1 0 r
.56252 .35476 m
.54808 .35837 L
s
1 .023 0 r
.54881 .35896 m
.54808 .35837 L
s
.603 1 0 r
.53431 .35142 m
.54808 .35837 L
s
.571 1 0 r
.53448 .35246 m
.54808 .35837 L
s
.54 1 0 r
.53458 .35311 m
.54808 .35837 L
s
.652 1 0 r
.90862 .48017 m
.92059 .49009 L
s
.493 1 0 r
.90862 .48017 m
.89712 .48882 L
s
.039 1 0 r
.88693 .47745 m
.90862 .48017 L
s
.516 1 0 r
.27525 .5058 m
.26165 .50016 L
s
1 .346 0 r
.27525 .5058 m
.27181 .50929 L
s
0 1 .745 r
.25946 .49229 m
.27525 .5058 L
s
0 1 .696 r
.26285 .4884 m
.27525 .5058 L
s
0 1 .791 r
.27175 .48271 m
.27525 .5058 L
s
0 1 .864 r
.76656 .44355 m
.79732 .45204 L
s
.057 1 0 r
.76656 .44355 m
.78373 .45684 L
s
.347 1 0 r
.76656 .44355 m
.76481 .45868 L
s
.364 1 0 r
.75083 .44922 m
.76656 .44355 L
s
0 1 .201 r
.58351 .36601 m
.56608 .35342 L
s
0 1 .386 r
.58351 .36601 m
.56074 .35484 L
s
1 .849 0 r
.58351 .36601 m
.58656 .36054 L
s
0 1 .726 r
.58351 .36601 m
.61221 .37612 L
s
0 1 .206 r
.58351 .36601 m
.57254 .34994 L
s
1 .303 0 r
.58351 .36601 m
.58312 .36156 L
s
0 1 .167 r
.58351 .36601 m
.57047 .35233 L
s
0 1 .302 r
.56252 .35476 m
.58351 .36601 L
s
0 1 .229 r
.57417 .35136 m
.58351 .36601 L
s
0 1 .533 r
.79732 .45204 m
.82361 .46319 L
s
.611 1 0 r
.79732 .45204 m
.8022 .46529 L
s
.605 1 0 r
.78373 .45684 m
.79732 .45204 L
s
.33 1 0 r
.47001 .36525 m
.48469 .35705 L
s
0 1 .096 r
.47001 .36525 m
.44811 .37426 L
s
0 1 .087 r
.47001 .36525 m
.45011 .36481 L
s
0 1 .062 r
.47001 .36525 m
.48508 .35145 L
s
.252 1 0 r
.47001 .36525 m
.48359 .35599 L
s
0 1 .519 r
.47001 .36525 m
.44203 .36387 L
s
.215 1 0 r
.47001 .36525 m
.45071 .36862 L
s
.465 1 0 r
.52005 .35504 m
.52524 .34602 L
s
.272 1 0 r
.52005 .35504 m
.5245 .34588 L
s
.725 1 0 r
.52005 .35504 m
.5112 .34973 L
s
.413 1 0 r
.52005 .35504 m
.50933 .3496 L
s
.465 1 0 r
.52005 .35504 m
.50244 .35627 L
s
.272 1 0 r
.52005 .35504 m
.50054 .3567 L
s
1 .136 0 r
.51878 .35535 m
.52005 .35504 L
s
.75 1 0 r
.53403 .35082 m
.52005 .35504 L
s
.695 1 0 r
.53431 .35142 m
.52005 .35504 L
s
.627 1 0 r
.53448 .35246 m
.52005 .35504 L
s
0 .766 1 r
.61221 .37612 m
.64511 .39038 L
s
0 1 .794 r
.61221 .37612 m
.58656 .36054 L
s
1 .483 0 r
.95155 .492 m
.94919 .49151 L
s
1 .869 0 r
.95155 .492 m
.94563 .49833 L
s
.931 1 0 r
.93929 .4911 m
.95155 .492 L
s
.451 1 0 r
.54881 .35896 m
.54753 .34827 L
s
.734 1 0 r
.54881 .35896 m
.56074 .35484 L
s
.504 1 0 r
.54881 .35896 m
.54832 .34948 L
s
.524 1 0 r
.54881 .35896 m
.56252 .35476 L
s
.536 1 0 r
.53448 .35246 m
.54881 .35896 L
s
.517 1 0 r
.53458 .35311 m
.54881 .35896 L
s
.083 1 0 r
.58312 .36156 m
.57254 .34994 L
s
.086 1 0 r
.57047 .35233 m
.58312 .36156 L
s
0 1 .958 r
.64511 .39038 m
.67557 .40241 L
s
0 1 .99 r
.64511 .39038 m
.67513 .40473 L
s
0 1 .172 r
.92961 .49507 m
.90545 .4951 L
s
1 .852 0 r
.93929 .4911 m
.92961 .49507 L
s
1 .967 0 r
.92059 .49009 m
.92961 .49507 L
s
.037 1 0 r
.44293 .35861 m
.42082 .35642 L
s
0 1 .71 r
.44293 .35861 m
.41346 .3616 L
s
1 .502 0 r
.44203 .36387 m
.44293 .35861 L
s
1 .208 0 r
.27181 .50929 m
.26924 .51162 L
s
0 1 .667 r
.25769 .49534 m
.27181 .50929 L
s
0 1 .711 r
.25946 .49229 m
.27181 .50929 L
s
0 1 .741 r
.26285 .4884 m
.27181 .50929 L
s
.219 1 0 r
.50244 .35627 m
.5053 .34722 L
s
.294 1 0 r
.50244 .35627 m
.48469 .35705 L
s
.723 1 0 r
.50244 .35627 m
.5112 .34973 L
s
.597 1 0 r
.50244 .35627 m
.50933 .3496 L
s
1 .141 0 r
.50054 .3567 m
.50244 .35627 L
s
.579 1 0 r
.51878 .35535 m
.50244 .35627 L
s
0 1 .964 r
.44811 .37426 m
.41685 .38328 L
s
.44811 .37426 m
.41695 .38027 L
s
0 .658 1 r
.41419 .37482 m
.44811 .37426 L
s
1 .646 0 r
.45071 .36862 m
.44811 .37426 L
s
.543 1 0 r
.53403 .35082 m
.52524 .34602 L
s
.552 1 0 r
.53403 .35082 m
.54623 .34817 L
s
.228 1 0 r
.53403 .35082 m
.537 .33523 L
s
.007 1 0 r
.53403 .35082 m
.53717 .33979 L
s
1 .188 0 r
.53431 .35142 m
.53403 .35082 L
s
.637 1 0 r
.88693 .47745 m
.89712 .48882 L
s
.268 1 0 r
.88693 .47745 m
.87291 .48641 L
s
.14 1 0 r
.8663 .4736 m
.88693 .47745 L
s
0 .841 1 r
.67513 .40473 m
.70576 .41193 L
s
0 1 .738 r
.67513 .40473 m
.7029 .41692 L
s
1 .369 0 r
.67513 .40473 m
.67557 .40241 L
s
0 1 .654 r
.25769 .49534 m
.26924 .51162 L
s
0 1 .734 r
.25946 .49229 m
.26924 .51162 L
s
1 .844 0 r
.93929 .4911 m
.93237 .49004 L
s
1 .818 0 r
.93929 .4911 m
.94919 .49151 L
s
1 .798 0 r
.93929 .4911 m
.94563 .49833 L
s
1 .728 0 r
.93929 .4911 m
.93411 .49655 L
s
.314 1 0 r
.92059 .49009 m
.93929 .4911 L
s
0 1 .742 r
.79674 .50669 m
.81011 .49364 L
s
0 1 .802 r
.79674 .50669 m
.81311 .49298 L
s
0 1 .813 r
.79674 .50669 m
.8099 .48496 L
s
1 .233 0 r
.79674 .50669 m
.79747 .51013 L
s
0 1 .175 r
.8738 .49675 m
.84986 .49566 L
s
0 1 .842 r
.90545 .4951 m
.8738 .49675 L
s
0 1 .175 r
.89712 .48882 m
.8738 .49675 L
s
.85 1 0 r
.87291 .48641 m
.8738 .49675 L
s
.642 1 0 r
.92059 .49009 m
.90545 .4951 L
s
.956 1 0 r
.89712 .48882 m
.90545 .4951 L
s
.636 1 0 r
.8663 .4736 m
.87291 .48641 L
s
.183 1 0 r
.84731 .47645 m
.8663 .4736 L
s
.655 1 0 r
.72533 .43624 m
.72842 .42782 L
s
0 1 .717 r
.72533 .43624 m
.7029 .41692 L
s
0 1 .55 r
.72533 .43624 m
.75083 .44922 L
s
0 1 .932 r
.75019 .43806 m
.72533 .43624 L
s
.578 1 0 r
.51878 .35535 m
.52524 .34602 L
s
.409 1 0 r
.51878 .35535 m
.5245 .34588 L
s
.938 1 0 r
.51878 .35535 m
.5112 .34973 L
s
.635 1 0 r
.51878 .35535 m
.50933 .3496 L
s
.409 1 0 r
.51878 .35535 m
.50054 .3567 L
s
.445 1 0 r
.52367 .34697 m
.51878 .35535 L
s
.418 1 0 r
.50798 .34918 m
.51878 .35535 L
s
.45 1 0 r
.50107 .35709 m
.51878 .35535 L
s
1 .024 0 r
.51823 .35584 m
.51878 .35535 L
s
.613 1 0 r
.53431 .35142 m
.51878 .35535 L
s
.582 1 0 r
.53448 .35246 m
.51878 .35535 L
s
.548 1 0 r
.53458 .35311 m
.51878 .35535 L
s
.322 1 0 r
.50054 .3567 m
.5053 .34722 L
s
.529 1 0 r
.50054 .3567 m
.48469 .35705 L
s
.702 1 0 r
.50054 .3567 m
.5112 .34973 L
s
.632 1 0 r
.50054 .3567 m
.50933 .3496 L
s
.351 1 0 r
.48359 .35599 m
.50054 .3567 L
s
.544 1 0 r
.50798 .34918 m
.50054 .3567 L
s
1 .019 0 r
.50107 .35709 m
.50054 .3567 L
s
.46 1 0 r
.51823 .35584 m
.50054 .3567 L
s
0 1 .402 r
.82361 .46319 m
.84731 .47645 L
s
.638 1 0 r
.82361 .46319 m
.82076 .47556 L
s
0 1 .017 r
.8022 .46529 m
.82361 .46319 L
s
0 1 .847 r
.42082 .35642 m
.39034 .3614 L
s
1 .831 0 r
.41346 .3616 m
.42082 .35642 L
s
0 1 .776 r
.79747 .51013 m
.81011 .49364 L
s
0 1 .84 r
.79747 .51013 m
.81311 .49298 L
s
.461 1 0 r
.51823 .35584 m
.5245 .34588 L
s
.733 1 0 r
.51823 .35584 m
.50933 .3496 L
s
.507 1 0 r
.51823 .35584 m
.52367 .34697 L
s
.519 1 0 r
.51823 .35584 m
.50798 .34918 L
s
.51 1 0 r
.51823 .35584 m
.50107 .35709 L
s
.548 1 0 r
.53448 .35246 m
.51823 .35584 L
s
.526 1 0 r
.53458 .35311 m
.51823 .35584 L
s
.522 1 0 r
.50107 .35709 m
.48469 .35705 L
s
.724 1 0 r
.50107 .35709 m
.50933 .3496 L
s
.355 1 0 r
.50107 .35709 m
.48359 .35599 L
s
.64 1 0 r
.50107 .35709 m
.50798 .34918 L
s
.735 1 0 r
.53431 .35142 m
.52524 .34602 L
s
.511 1 0 r
.53431 .35142 m
.5245 .34588 L
s
.744 1 0 r
.53431 .35142 m
.54623 .34817 L
s
.522 1 0 r
.53431 .35142 m
.54753 .34827 L
s
.354 1 0 r
.53431 .35142 m
.537 .33523 L
s
.23 1 0 r
.53431 .35142 m
.53717 .33979 L
s
.128 1 0 r
.53431 .35142 m
.53725 .34206 L
s
1 .128 0 r
.53448 .35246 m
.53431 .35142 L
s
.66 1 0 r
.92059 .49009 m
.90936 .48765 L
s
1 .984 0 r
.92059 .49009 m
.93237 .49004 L
s
.736 1 0 r
.92059 .49009 m
.93411 .49655 L
s
1 .675 0 r
.92059 .49009 m
.91702 .49608 L
s
0 1 .143 r
.89712 .48882 m
.92059 .49009 L
s
0 1 .563 r
.44203 .36387 m
.41346 .3616 L
s
0 1 .688 r
.44203 .36387 m
.41304 .36795 L
s
1 .828 0 r
.45071 .36862 m
.44203 .36387 L
s
0 1 .194 r
.87291 .48641 m
.84986 .49566 L
s
.773 1 0 r
.85927 .48827 m
.84986 .49566 L
s
.205 1 0 r
.83765 .48673 m
.84986 .49566 L
s
.663 1 0 r
.94563 .49833 m
.93147 .50107 L
s
1 .986 0 r
.93411 .49655 m
.94563 .49833 L
s
.484 1 0 r
.94919 .49151 m
.93237 .49004 L
s
0 1 .469 r
.55822 .35452 m
.55234 .34199 L
s
.711 1 0 r
.55822 .35452 m
.54623 .34817 L
s
.691 1 0 r
.55822 .35452 m
.54753 .34827 L
s
1 .825 0 r
.55822 .35452 m
.56608 .35342 L
s
1 .217 0 r
.56074 .35484 m
.55822 .35452 L
s
0 .998 1 r
.67557 .40241 m
.70576 .41193 L
s
0 1 .763 r
.67557 .40241 m
.7029 .41692 L
s
.234 1 0 r
.78373 .45684 m
.8022 .46529 L
s
.732 1 0 r
.78373 .45684 m
.77985 .468 L
s
.239 1 0 r
.76481 .45868 m
.78373 .45684 L
s
0 .756 1 r
.45071 .36862 m
.48469 .35705 L
s
0 .772 1 r
.45071 .36862 m
.41695 .38027 L
s
0 .786 1 r
.45071 .36862 m
.41878 .37105 L
s
1 .644 0 r
.45071 .36862 m
.45011 .36481 L
s
0 .793 1 r
.45071 .36862 m
.48359 .35599 L
s
0 .581 1 r
.45071 .36862 m
.41304 .36795 L
s
0 .553 1 r
.45071 .36862 m
.41419 .37482 L
s
1 .474 0 r
.93411 .49655 m
.93147 .50107 L
s
.466 1 0 r
.91702 .49608 m
.93411 .49655 L
s
.829 1 0 r
.53448 .35246 m
.52524 .34602 L
s
.626 1 0 r
.53448 .35246 m
.5245 .34588 L
s
.838 1 0 r
.53448 .35246 m
.54623 .34817 L
s
.638 1 0 r
.53448 .35246 m
.54753 .34827 L
s
.584 1 0 r
.53448 .35246 m
.52367 .34697 L
s
.591 1 0 r
.53448 .35246 m
.54832 .34948 L
s
.345 1 0 r
.53448 .35246 m
.53717 .33979 L
s
.276 1 0 r
.53448 .35246 m
.53725 .34206 L
s
.192 1 0 r
.53448 .35246 m
.53738 .34309 L
s
1 .023 0 r
.53458 .35311 m
.53448 .35246 L
s
.531 1 0 r
.75083 .44922 m
.76481 .45868 L
s
0 1 .718 r
.76822 .44681 m
.75083 .44922 L
s
.043 1 0 r
.75019 .43806 m
.75083 .44922 L
s
0 1 .975 r
.7029 .41692 m
.73064 .42292 L
s
0 1 .512 r
.7029 .41692 m
.72842 .42782 L
s
.928 1 0 r
.7029 .41692 m
.70576 .41193 L
s
0 1 .146 r
.89712 .48882 m
.88078 .48296 L
s
.931 1 0 r
.89712 .48882 m
.90936 .48765 L
s
.158 1 0 r
.89712 .48882 m
.91702 .49608 L
s
1 .579 0 r
.89712 .48882 m
.89703 .49516 L
s
0 1 .2 r
.87291 .48641 m
.89712 .48882 L
s
0 1 .982 r
.41685 .38328 m
.38582 .39241 L
s
0 .999 1 r
.41685 .38328 m
.38582 .3887 L
s
1 .316 0 r
.41695 .38027 m
.41685 .38328 L
s
.672 1 0 r
.53458 .35311 m
.5245 .34588 L
s
.687 1 0 r
.53458 .35311 m
.54753 .34827 L
s
.636 1 0 r
.53458 .35311 m
.52367 .34697 L
s
.645 1 0 r
.53458 .35311 m
.54832 .34948 L
s
.346 1 0 r
.53458 .35311 m
.53725 .34206 L
s
.272 1 0 r
.53458 .35311 m
.53738 .34309 L
s
0 1 .42 r
.84731 .47645 m
.87291 .48641 L
s
.511 1 0 r
.84731 .47645 m
.85927 .48827 L
s
.501 1 0 r
.84731 .47645 m
.83765 .48673 L
s
0 1 .441 r
.82076 .47556 m
.84731 .47645 L
s
0 1 .051 r
.41346 .3616 m
.39034 .3614 L
s
0 1 .975 r
.41346 .3616 m
.38172 .36729 L
s
1 .615 0 r
.41304 .36795 m
.41346 .3616 L
s
.06 1 0 r
.58656 .36054 m
.56608 .35342 L
s
.302 1 0 r
.57047 .35233 m
.58656 .36054 L
s
.408 1 0 r
.57417 .35136 m
.58656 .36054 L
s
0 1 .159 r
.93237 .49004 m
.90936 .48765 L
s
0 1 .347 r
.56074 .35484 m
.55234 .34199 L
s
.581 1 0 r
.56074 .35484 m
.54623 .34817 L
s
.616 1 0 r
.56074 .35484 m
.54753 .34827 L
s
1 .506 0 r
.56074 .35484 m
.56608 .35342 L
s
0 1 .384 r
.55481 .34181 m
.56074 .35484 L
s
.711 1 0 r
.54832 .34948 m
.56074 .35484 L
s
.983 1 0 r
.57047 .35233 m
.56074 .35484 L
s
1 .103 0 r
.56252 .35476 m
.56074 .35484 L
s
.152 1 0 r
.8022 .46529 m
.82076 .47556 L
s
.665 1 0 r
.8022 .46529 m
.793 .47416 L
s
0 1 .118 r
.77985 .468 m
.8022 .46529 L
s
.702 1 0 r
.91702 .49608 m
.93147 .50107 L
s
1 .57 0 r
.91702 .49608 m
.91349 .50102 L
s
.192 1 0 r
.89703 .49516 m
.91702 .49608 L
s
0 1 .197 r
.48469 .35705 m
.5053 .34722 L
s
0 1 .451 r
.5112 .34973 m
.48469 .35705 L
s
0 1 .324 r
.50933 .3496 m
.48469 .35705 L
s
.93 1 0 r
.48364 .35014 m
.48469 .35705 L
s
0 1 .851 r
.45426 .36053 m
.48469 .35705 L
s
0 .804 1 r
.45011 .36481 m
.48469 .35705 L
s
0 1 .216 r
.50204 .34534 m
.48469 .35705 L
s
1 .135 0 r
.48359 .35599 m
.48469 .35705 L
s
0 1 .259 r
.50798 .34918 m
.48469 .35705 L
s
0 1 .912 r
.24573 .48174 m
.26165 .50016 L
s
.517 1 0 r
.26285 .4884 m
.26165 .50016 L
s
.372 1 0 r
.91349 .50102 m
.93147 .50107 L
s
0 1 .288 r
.56252 .35476 m
.55234 .34199 L
s
.528 1 0 r
.56252 .35476 m
.54753 .34827 L
s
1 .295 0 r
.56252 .35476 m
.56608 .35342 L
s
0 1 .303 r
.56252 .35476 m
.55481 .34181 L
s
.628 1 0 r
.56252 .35476 m
.54832 .34948 L
s
1 .804 0 r
.56252 .35476 m
.57047 .35233 L
s
0 1 .164 r
.87291 .48641 m
.85697 .48126 L
s
.826 1 0 r
.87291 .48641 m
.88078 .48296 L
s
0 1 .256 r
.87291 .48641 m
.89703 .49516 L
s
1 .912 0 r
.87291 .48641 m
.87847 .49522 L
s
.742 1 0 r
.85927 .48827 m
.87291 .48641 L
s
.467 1 0 r
.76481 .45868 m
.77985 .468 L
s
0 1 .806 r
.78248 .45425 m
.76481 .45868 L
s
0 1 .256 r
.76822 .44681 m
.76481 .45868 L
s
0 1 .688 r
.75019 .43806 m
.76481 .45868 L
s
0 1 .442 r
.5112 .34973 m
.52408 .33908 L
s
.726 1 0 r
.5112 .34973 m
.52524 .34602 L
s
.706 1 0 r
.5112 .34973 m
.5245 .34588 L
s
1 .827 0 r
.5112 .34973 m
.5053 .34722 L
s
1 .214 0 r
.50933 .3496 m
.5112 .34973 L
s
0 .986 1 r
.41695 .38027 m
.38582 .39241 L
s
0 1 .968 r
.41695 .38027 m
.38582 .3887 L
s
0 .708 1 r
.38347 .38193 m
.41695 .38027 L
s
1 .677 0 r
.41419 .37482 m
.41695 .38027 L
s
0 1 .173 r
.48359 .35599 m
.5053 .34722 L
s
0 1 .364 r
.48359 .35599 m
.50933 .3496 L
s
1 .84 0 r
.48359 .35599 m
.48364 .35014 L
s
0 1 .712 r
.48359 .35599 m
.45426 .36053 L
s
0 .896 1 r
.48359 .35599 m
.45011 .36481 L
s
0 1 .192 r
.48359 .35599 m
.50067 .34247 L
s
1 .329 0 r
.48359 .35599 m
.48508 .35145 L
s
0 1 .138 r
.48359 .35599 m
.50204 .34534 L
s
0 1 .278 r
.50798 .34918 m
.48359 .35599 L
s
0 1 .199 r
.49926 .34369 m
.48359 .35599 L
s
.107 1 0 r
.48508 .35145 m
.50067 .34247 L
s
.121 1 0 r
.50204 .34534 m
.48508 .35145 L
s
.502 1 0 r
.89703 .49516 m
.91349 .50102 L
s
1 .601 0 r
.89703 .49516 m
.89439 .50086 L
s
.315 1 0 r
.87847 .49522 m
.89703 .49516 L
s
0 1 .23 r
.56608 .35342 m
.55234 .34199 L
s
.206 1 0 r
.56608 .35342 m
.54623 .34817 L
s
.308 1 0 r
.56608 .35342 m
.54753 .34827 L
s
.063 1 0 r
.56526 .34257 m
.56608 .35342 L
s
0 1 .203 r
.55481 .34181 m
.56608 .35342 L
s
1 .396 0 r
.57047 .35233 m
.56608 .35342 L
s
1 .826 0 r
.57417 .35136 m
.56608 .35342 L
s
.235 1 0 r
.82076 .47556 m
.83765 .48673 L
s
.496 1 0 r
.82076 .47556 m
.8099 .48496 L
s
0 1 .545 r
.793 .47416 m
.82076 .47556 L
s
0 .796 1 r
.39034 .3614 m
.35633 .36827 L
s
1 .968 0 r
.38172 .36729 m
.39034 .3614 L
s
.299 1 0 r
.54623 .34817 m
.55234 .34199 L
s
1 .139 0 r
.54753 .34827 m
.54623 .34817 L
s
0 1 .66 r
.53934 .33445 m
.54623 .34817 L
s
.733 1 0 r
.53717 .33979 m
.54623 .34817 L
s
.682 1 0 r
.53725 .34206 m
.54623 .34817 L
s
.266 1 0 r
.89439 .50086 m
.91349 .50102 L
s
0 1 .809 r
.41304 .36795 m
.38172 .36729 L
s
0 .89 1 r
.41304 .36795 m
.38003 .37438 L
s
1 .676 0 r
.41419 .37482 m
.41304 .36795 L
s
0 .655 1 r
.30286 .46227 m
.32419 .43343 L
s
.932 1 0 r
.30286 .46227 m
.2928 .47014 L
s
0 1 .217 r
.29112 .45047 m
.30286 .46227 L
s
0 1 .306 r
.30529 .44199 m
.30286 .46227 L
s
0 1 .82 r
.90936 .48765 m
.88078 .48296 L
s
0 1 .953 r
.45011 .36481 m
.41979 .36851 L
s
0 1 .96 r
.45011 .36481 m
.41878 .37105 L
s
1 .636 0 r
.45011 .36481 m
.45426 .36053 L
s
0 .646 1 r
.41419 .37482 m
.45011 .36481 L
s
.035 1 0 r
.537 .33523 m
.53991 .32199 L
s
1 .654 0 r
.53717 .33979 m
.537 .33523 L
s
.773 1 0 r
.85927 .48827 m
.85697 .48126 L
s
.231 1 0 r
.85927 .48827 m
.87847 .49522 L
s
1 .649 0 r
.85927 .48827 m
.85783 .49485 L
s
.047 1 0 r
.83765 .48673 m
.85927 .48827 L
s
0 1 .313 r
.50933 .3496 m
.52408 .33908 L
s
.6 1 0 r
.50933 .3496 m
.52524 .34602 L
s
.635 1 0 r
.50933 .3496 m
.5245 .34588 L
s
1 .511 0 r
.50933 .3496 m
.5053 .34722 L
s
0 1 .356 r
.52208 .33845 m
.50933 .3496 L
s
.72 1 0 r
.52367 .34697 m
.50933 .3496 L
s
.982 1 0 r
.50204 .34534 m
.50933 .3496 L
s
1 .106 0 r
.50798 .34918 m
.50933 .3496 L
s
.987 1 0 r
.2928 .47014 m
.28255 .47667 L
s
0 1 .541 r
.27743 .45822 m
.2928 .47014 L
s
0 1 .403 r
.29112 .45047 m
.2928 .47014 L
s
0 .9 1 r
.30529 .44199 m
.2928 .47014 L
s
.291 1 0 r
.52524 .34602 m
.52408 .33908 L
s
1 .14 0 r
.5245 .34588 m
.52524 .34602 L
s
.219 1 0 r
.5053 .34722 m
.52524 .34602 L
s
0 1 .626 r
.53934 .33445 m
.52524 .34602 L
s
.751 1 0 r
.53717 .33979 m
.52524 .34602 L
s
.698 1 0 r
.53725 .34206 m
.52524 .34602 L
s
.531 1 0 r
.54753 .34827 m
.55234 .34199 L
s
.354 1 0 r
.55481 .34181 m
.54753 .34827 L
s
1 .021 0 r
.54832 .34948 m
.54753 .34827 L
s
0 1 .507 r
.53934 .33445 m
.54753 .34827 L
s
.757 1 0 r
.53717 .33979 m
.54753 .34827 L
s
.747 1 0 r
.53725 .34206 m
.54753 .34827 L
s
.697 1 0 r
.53738 .34309 m
.54753 .34827 L
s
.775 1 0 r
.77985 .468 m
.793 .47416 L
s
0 1 .834 r
.79677 .46162 m
.77985 .468 L
s
0 1 .435 r
.78248 .45425 m
.77985 .468 L
s
0 1 .804 r
.76822 .44681 m
.77985 .468 L
s
.522 1 0 r
.54832 .34948 m
.55234 .34199 L
s
.356 1 0 r
.54832 .34948 m
.55481 .34181 L
s
.656 1 0 r
.53725 .34206 m
.54832 .34948 L
s
.619 1 0 r
.53738 .34309 m
.54832 .34948 L
s
.557 1 0 r
.87847 .49522 m
.89439 .50086 L
s
1 .653 0 r
.87847 .49522 m
.87408 .50039 L
s
.122 1 0 r
.85783 .49485 m
.87847 .49522 L
s
0 1 .253 r
.57047 .35233 m
.55234 .34199 L
s
.301 1 0 r
.57047 .35233 m
.56526 .34257 L
s
.09 1 0 r
.57047 .35233 m
.5578 .33999 L
s
0 1 .172 r
.57047 .35233 m
.55481 .34181 L
s
1 .178 0 r
.57047 .35233 m
.57254 .34994 L
s
1 .315 0 r
.57417 .35136 m
.57047 .35233 L
s
.913 1 0 r
.72842 .42782 m
.73064 .42292 L
s
0 1 .244 r
.75019 .43806 m
.72842 .42782 L
s
.082 1 0 r
.57254 .34994 m
.5578 .33999 L
s
0 1 .218 r
.57254 .34994 m
.55481 .34181 L
s
.157 1 0 r
.87408 .50039 m
.89439 .50086 L
s
0 1 .248 r
.50798 .34918 m
.52408 .33908 L
s
.547 1 0 r
.50798 .34918 m
.5245 .34588 L
s
1 .296 0 r
.50798 .34918 m
.5053 .34722 L
s
0 1 .27 r
.50798 .34918 m
.52208 .33845 L
s
.636 1 0 r
.50798 .34918 m
.52367 .34697 L
s
1 .801 0 r
.50798 .34918 m
.50204 .34534 L
s
.255 1 0 r
.793 .47416 m
.8099 .48496 L
s
0 1 .579 r
.79677 .46162 m
.793 .47416 L
s
0 1 .888 r
.78248 .45425 m
.793 .47416 L
s
.966 1 0 r
.28255 .47667 m
.27175 .48271 L
s
0 1 .676 r
.26482 .46518 m
.28255 .47667 L
s
0 1 .44 r
.27743 .45822 m
.28255 .47667 L
s
0 1 .901 r
.29112 .45047 m
.28255 .47667 L
s
0 1 .723 r
.83765 .48673 m
.83091 .47218 L
s
.171 1 0 r
.83765 .48673 m
.85697 .48126 L
s
.114 1 0 r
.83765 .48673 m
.85783 .49485 L
s
1 .725 0 r
.83765 .48673 m
.83485 .49349 L
s
0 1 .536 r
.8099 .48496 m
.83765 .48673 L
s
0 .95 1 r
.38582 .39241 m
.35554 .408 L
s
0 1 .779 r
.38582 .39241 m
.35724 .39855 L
s
1 .357 0 r
.38582 .3887 m
.38582 .39241 L
s
0 1 .817 r
.41419 .37482 m
.38582 .3887 L
s
0 1 .797 r
.41419 .37482 m
.38793 .37742 L
s
1 .684 0 r
.41419 .37482 m
.41878 .37105 L
s
0 .932 1 r
.41419 .37482 m
.38003 .37438 L
s
0 1 .923 r
.41419 .37482 m
.38347 .38193 L
s
.526 1 0 r
.5245 .34588 m
.52408 .33908 L
s
.324 1 0 r
.5053 .34722 m
.5245 .34588 L
s
.347 1 0 r
.52208 .33845 m
.5245 .34588 L
s
1 .019 0 r
.52367 .34697 m
.5245 .34588 L
s
0 1 .466 r
.53934 .33445 m
.5245 .34588 L
s
.777 1 0 r
.53717 .33979 m
.5245 .34588 L
s
.765 1 0 r
.53725 .34206 m
.5245 .34588 L
s
.708 1 0 r
.53738 .34309 m
.5245 .34588 L
s
.523 1 0 r
.52367 .34697 m
.52408 .33908 L
s
.353 1 0 r
.52367 .34697 m
.52208 .33845 L
s
.685 1 0 r
.53725 .34206 m
.52367 .34697 L
s
.641 1 0 r
.53738 .34309 m
.52367 .34697 L
s
0 1 .26 r
.38172 .36729 m
.35633 .36827 L
s
0 .693 1 r
.38172 .36729 m
.34679 .37504 L
s
1 .723 0 r
.38003 .37438 m
.38172 .36729 L
s
.409 1 0 r
.57417 .35136 m
.56526 .34257 L
s
0 1 .231 r
.57417 .35136 m
.55481 .34181 L
s
.531 1 0 r
.85783 .49485 m
.87408 .50039 L
s
1 .654 0 r
.85783 .49485 m
.85249 .4993 L
s
0 1 .083 r
.83485 .49349 m
.85783 .49485 L
s
0 .772 1 r
.45426 .36053 m
.41979 .36851 L
s
0 .674 1 r
.45426 .36053 m
.41878 .37105 L
s
0 1 .776 r
.45426 .36053 m
.48364 .35014 L
s
0 1 .184 r
.5053 .34722 m
.52408 .33908 L
s
.086 1 0 r
.51211 .33708 m
.5053 .34722 L
s
0 1 .164 r
.52208 .33845 m
.5053 .34722 L
s
.089 1 0 r
.48364 .35014 m
.5053 .34722 L
s
1 .392 0 r
.50204 .34534 m
.5053 .34722 L
s
1 .823 0 r
.49926 .34369 m
.5053 .34722 L
s
0 .449 1 r
.70576 .41193 m
.73802 .41855 L
s
0 1 .459 r
.70576 .41193 m
.73064 .42292 L
s
.045 1 0 r
.85249 .4993 m
.87408 .50039 L
s
1 .86 0 r
.27175 .48271 m
.26285 .4884 L
s
0 .839 1 r
.24924 .46903 m
.27175 .48271 L
s
0 1 .434 r
.26482 .46518 m
.27175 .48271 L
s
0 1 .764 r
.27743 .45822 m
.27175 .48271 L
s
.33 1 0 r
.50204 .34534 m
.48364 .35014 L
s
.437 1 0 r
.49926 .34369 m
.48364 .35014 L
s
0 .794 1 r
.38582 .3887 m
.35554 .408 L
s
0 1 .766 r
.38582 .3887 m
.35724 .39855 L
s
0 1 .717 r
.35882 .3883 m
.38582 .3887 L
s
1 .816 0 r
.38347 .38193 m
.38582 .3887 L
s
.443 1 0 r
.53717 .33979 m
.52408 .33908 L
s
.461 1 0 r
.53717 .33979 m
.55234 .34199 L
s
.166 1 0 r
.53717 .33979 m
.53991 .32199 L
s
0 1 .162 r
.53717 .33979 m
.54032 .32405 L
s
.42 1 0 r
.53717 .33979 m
.53934 .33445 L
s
1 .208 0 r
.53725 .34206 m
.53717 .33979 L
s
0 1 .727 r
.8099 .48496 m
.83091 .47218 L
s
0 1 .315 r
.8099 .48496 m
.83485 .49349 L
s
1 .781 0 r
.8099 .48496 m
.81311 .49298 L
s
0 1 .802 r
.81209 .47328 m
.8099 .48496 L
s
0 .635 1 r
.81089 .46452 m
.8099 .48496 L
s
0 .816 1 r
.79677 .46162 m
.8099 .48496 L
s
.44 1 0 r
.33011 .4191 m
.32419 .43343 L
s
0 .371 1 r
.35554 .408 m
.32419 .43343 L
s
.128 1 0 r
.30529 .44199 m
.32419 .43343 L
s
.218 1 0 r
.26285 .4884 m
.24573 .48174 L
s
1 .375 0 r
.26285 .4884 m
.25946 .49229 L
s
0 1 .594 r
.25025 .47594 m
.26285 .4884 L
s
0 1 .944 r
.24924 .46903 m
.26285 .4884 L
s
0 1 .69 r
.26482 .46518 m
.26285 .4884 L
s
0 1 .169 r
.88078 .48296 m
.85697 .48126 L
s
0 .822 1 r
.88078 .48296 m
.85426 .47362 L
s
.403 1 0 r
.83485 .49349 m
.85249 .4993 L
s
1 .533 0 r
.83485 .49349 m
.83088 .49768 L
s
.027 1 0 r
.81311 .49298 m
.83485 .49349 L
s
0 1 .501 r
.35554 .408 m
.33011 .4191 L
s
.952 1 0 r
.35724 .39855 m
.35554 .408 L
s
.054 1 0 r
.83088 .49768 m
.85249 .4993 L
s
1 .213 0 r
.25946 .49229 m
.25769 .49534 L
s
0 1 .655 r
.24821 .47818 m
.25946 .49229 L
s
0 1 .559 r
.25025 .47594 m
.25946 .49229 L
s
0 1 .978 r
.24924 .46903 m
.25946 .49229 L
s
0 1 .199 r
.50204 .34534 m
.52408 .33908 L
s
.331 1 0 r
.50204 .34534 m
.51211 .33708 L
s
.105 1 0 r
.50204 .34534 m
.51941 .33594 L
s
0 1 .125 r
.50204 .34534 m
.52208 .33845 L
s
1 .181 0 r
.50204 .34534 m
.50067 .34247 L
s
1 .317 0 r
.49926 .34369 m
.50204 .34534 L
s
0 1 .976 r
.38003 .37438 m
.34679 .37504 L
s
0 .97 1 r
.38003 .37438 m
.34837 .38263 L
s
1 .786 0 r
.38347 .38193 m
.38003 .37438 L
s
0 .37 1 r
.35633 .36827 m
.31777 .3766 L
s
.908 1 0 r
.34679 .37504 m
.35633 .36827 L
s
.573 1 0 r
.53725 .34206 m
.52408 .33908 L
s
.594 1 0 r
.53725 .34206 m
.55234 .34199 L
s
.325 1 0 r
.53725 .34206 m
.52208 .33845 L
s
.342 1 0 r
.53725 .34206 m
.55481 .34181 L
s
0 1 .131 r
.53725 .34206 m
.54032 .32405 L
s
.568 1 0 r
.53725 .34206 m
.53934 .33445 L
s
.154 1 0 r
.53725 .34206 m
.54003 .3335 L
s
1 .063 0 r
.53738 .34309 m
.53725 .34206 L
s
0 1 .998 r
.41878 .37105 m
.38903 .37512 L
s
0 1 .962 r
.41878 .37105 m
.38793 .37742 L
s
1 .321 0 r
.41878 .37105 m
.41979 .36851 L
s
0 .692 1 r
.38347 .38193 m
.41878 .37105 L
s
.11 1 0 r
.50067 .34247 m
.51941 .33594 L
s
0 1 .159 r
.50067 .34247 m
.52208 .33845 L
s
0 1 .712 r
.24821 .47818 m
.25769 .49534 L
s
0 1 .652 r
.25025 .47594 m
.25769 .49534 L
s
.626 1 0 r
.53738 .34309 m
.52408 .33908 L
s
.656 1 0 r
.53738 .34309 m
.55234 .34199 L
s
.38 1 0 r
.53738 .34309 m
.52208 .33845 L
s
.405 1 0 r
.53738 .34309 m
.55481 .34181 L
s
.651 1 0 r
.53738 .34309 m
.53934 .33445 L
s
.247 1 0 r
.53738 .34309 m
.54003 .3335 L
s
.14 1 0 r
.81011 .49364 m
.83088 .49768 L
s
.412 1 0 r
.81311 .49298 m
.83088 .49768 L
s
0 1 .991 r
.85697 .48126 m
.83091 .47218 L
s
.53 1 0 r
.85426 .47362 m
.85697 .48126 L
s
0 1 .183 r
.75019 .43806 m
.73064 .42292 L
s
0 .865 1 r
.75019 .43806 m
.77004 .43493 L
s
0 1 .295 r
.75019 .43806 m
.75633 .42852 L
s
.199 1 0 r
.75019 .43806 m
.76822 .44681 L
s
1 .195 0 r
.81311 .49298 m
.81011 .49364 L
s
0 1 .844 r
.81313 .47601 m
.81311 .49298 L
s
0 1 .809 r
.81209 .47328 m
.81311 .49298 L
s
.445 1 0 r
.49926 .34369 m
.51211 .33708 L
s
0 1 .181 r
.49926 .34369 m
.52208 .33845 L
s
0 1 .782 r
.81313 .47601 m
.81011 .49364 L
s
0 1 .752 r
.81209 .47328 m
.81011 .49364 L
s
0 1 .973 r
.41979 .36851 m
.38903 .37512 L
s
0 .996 1 r
.41979 .36851 m
.38793 .37742 L
s
.423 1 0 r
.73064 .42292 m
.73802 .41855 L
s
0 1 .935 r
.75633 .42852 m
.73064 .42292 L
s
0 1 .749 r
.38347 .38193 m
.35724 .39855 L
s
0 1 .724 r
.38347 .38193 m
.35964 .38464 L
s
1 .827 0 r
.38347 .38193 m
.38793 .37742 L
s
0 .857 1 r
.38347 .38193 m
.34837 .38263 L
s
0 1 .33 r
.38347 .38193 m
.35882 .3883 L
s
.273 1 0 r
.53929 .33547 m
.5578 .33999 L
s
1 .316 0 r
.55481 .34181 m
.5578 .33999 L
s
0 1 .087 r
.54003 .3335 m
.5578 .33999 L
s
0 .988 1 r
.30529 .44199 m
.33011 .4191 L
s
.578 1 0 r
.30529 .44199 m
.29112 .45047 L
s
0 1 .419 r
.28965 .43258 m
.30529 .44199 L
s
0 1 .241 r
.30853 .42261 m
.30529 .44199 L
s
0 1 .582 r
.34679 .37504 m
.31777 .3766 L
s
0 .396 1 r
.34679 .37504 m
.30921 .38528 L
s
1 .757 0 r
.34837 .38263 m
.34679 .37504 L
s
.943 1 0 r
.33104 .40938 m
.33011 .4191 L
s
0 .973 1 r
.35724 .39855 m
.33011 .4191 L
s
0 1 .211 r
.30853 .42261 m
.33011 .4191 L
s
.916 1 0 r
.56526 .34257 m
.55234 .34199 L
s
0 1 .853 r
.55772 .33015 m
.55234 .34199 L
s
0 .79 1 r
.55062 .32745 m
.55234 .34199 L
s
1 .138 0 r
.55481 .34181 m
.55234 .34199 L
s
0 .728 1 r
.54233 .32651 m
.55234 .34199 L
s
.538 1 0 r
.53934 .33445 m
.55234 .34199 L
s
.309 1 0 r
.54003 .3335 m
.55234 .34199 L
s
0 1 .547 r
.35724 .39855 m
.33104 .40938 L
s
0 1 .726 r
.33207 .39968 m
.35724 .39855 L
s
.968 1 0 r
.35882 .3883 m
.35724 .39855 L
s
1 .85 0 r
.55481 .34181 m
.56526 .34257 L
s
0 1 .718 r
.55481 .34181 m
.55772 .33015 L
s
0 .876 1 r
.55481 .34181 m
.55062 .32745 L
s
.547 1 0 r
.55481 .34181 m
.53929 .33547 L
s
0 .757 1 r
.54233 .32651 m
.55481 .34181 L
s
.409 1 0 r
.53934 .33445 m
.55481 .34181 L
s
.228 1 0 r
.54003 .3335 m
.55481 .34181 L
s
0 1 .798 r
.55772 .33015 m
.56526 .34257 L
s
0 .989 1 r
.22607 .46316 m
.24573 .48174 L
s
.349 1 0 r
.24924 .46903 m
.24573 .48174 L
s
1 .304 0 r
.52208 .33845 m
.51941 .33594 L
s
.275 1 0 r
.53929 .33547 m
.51941 .33594 L
s
0 1 .024 r
.54003 .3335 m
.51941 .33594 L
s
0 1 .215 r
.53991 .32199 m
.54275 .30915 L
s
1 .625 0 r
.54032 .32405 m
.53991 .32199 L
s
.656 1 0 r
.29112 .45047 m
.27743 .45822 L
s
0 1 .598 r
.27453 .43978 m
.29112 .45047 L
s
0 1 .226 r
.28965 .43258 m
.29112 .45047 L
s
0 .842 1 r
.30853 .42261 m
.29112 .45047 L
s
.935 1 0 r
.51211 .33708 m
.52408 .33908 L
s
0 1 .852 r
.52662 .32701 m
.52408 .33908 L
s
0 .819 1 r
.5345 .32583 m
.52408 .33908 L
s
1 .133 0 r
.52208 .33845 m
.52408 .33908 L
s
0 .788 1 r
.54233 .32651 m
.52408 .33908 L
s
.578 1 0 r
.53934 .33445 m
.52408 .33908 L
s
.334 1 0 r
.54003 .3335 m
.52408 .33908 L
s
0 1 .856 r
.76822 .44681 m
.78334 .44109 L
s
0 1 .302 r
.76822 .44681 m
.77004 .43493 L
s
0 1 .473 r
.76822 .44681 m
.75633 .42852 L
s
.609 1 0 r
.76822 .44681 m
.78248 .45425 L
s
.504 1 0 r
.53929 .33547 m
.52208 .33845 L
s
1 .704 0 r
.54003 .3335 m
.53929 .33547 L
s
0 .48 1 r
.34837 .38263 m
.30921 .38528 L
s
0 1 .529 r
.34837 .38263 m
.32348 .39304 L
s
.988 1 0 r
.35882 .3883 m
.34837 .38263 L
s
1 .837 0 r
.52208 .33845 m
.51211 .33708 L
s
0 1 .708 r
.52208 .33845 m
.52662 .32701 L
s
0 .917 1 r
.52208 .33845 m
.5345 .32583 L
s
0 .83 1 r
.54233 .32651 m
.52208 .33845 L
s
.457 1 0 r
.53934 .33445 m
.52208 .33845 L
s
.26 1 0 r
.54003 .3335 m
.52208 .33845 L
s
0 .827 1 r
.38793 .37742 m
.36051 .37949 L
s
0 1 .76 r
.38793 .37742 m
.35964 .38464 L
s
1 .361 0 r
.38793 .37742 m
.38903 .37512 L
s
0 1 .741 r
.35882 .3883 m
.38793 .37742 L
s
.193 0 1 r
.31777 .3766 m
.27257 .38537 L
s
.819 1 0 r
.30921 .38528 m
.31777 .3766 L
s
.788 1 0 r
.27743 .45822 m
.26482 .46518 L
s
0 1 .816 r
.25935 .44631 m
.27743 .45822 L
s
0 1 .368 r
.27453 .43978 m
.27743 .45822 L
s
0 1 .858 r
.28965 .43258 m
.27743 .45822 L
s
.969 1 0 r
.35882 .3883 m
.35964 .38464 L
s
0 .784 1 r
.35882 .3883 m
.32348 .39304 L
s
0 1 .735 r
.35882 .3883 m
.33207 .39968 L
s
0 1 .747 r
.52662 .32701 m
.51211 .33708 L
s
.689 1 0 r
.33207 .39968 m
.33104 .40938 L
s
0 1 .315 r
.30853 .42261 m
.33104 .40938 L
s
0 1 .885 r
.78248 .45425 m
.79572 .44628 L
s
0 1 .451 r
.78248 .45425 m
.78334 .44109 L
s
0 1 .674 r
.78248 .45425 m
.77004 .43493 L
s
.627 1 0 r
.78248 .45425 m
.79677 .46162 L
s
0 1 .501 r
.53934 .33445 m
.5345 .32583 L
s
0 1 .473 r
.53934 .33445 m
.55062 .32745 L
s
0 1 .862 r
.53934 .33445 m
.54315 .31207 L
s
0 1 .923 r
.53934 .33445 m
.54325 .31693 L
s
0 1 .198 r
.53934 .33445 m
.54233 .32651 L
s
1 .853 0 r
.53934 .33445 m
.54032 .32405 L
s
1 .311 0 r
.54003 .3335 m
.53934 .33445 L
s
.612 1 0 r
.26482 .46518 m
.24924 .46903 L
s
0 1 .55 r
.24556 .45614 m
.26482 .46518 L
s
0 1 .579 r
.25935 .44631 m
.26482 .46518 L
s
0 1 .865 r
.27453 .43978 m
.26482 .46518 L
s
.232 1 0 r
.54032 .32405 m
.54275 .30915 L
s
0 1 .191 r
.54032 .32405 m
.54315 .31207 L
s
0 .976 1 r
.38903 .37512 m
.36051 .37949 L
s
0 1 .786 r
.38903 .37512 m
.35964 .38464 L
s
0 1 .056 r
.85426 .47362 m
.83091 .47218 L
s
0 .875 1 r
.85426 .47362 m
.83235 .46069 L
s
0 1 .022 r
.83235 .46069 m
.83091 .47218 L
s
0 .27 1 r
.81059 .45303 m
.83091 .47218 L
s
0 1 .175 r
.81089 .46452 m
.83091 .47218 L
s
0 1 .722 r
.79677 .46162 m
.81059 .45303 L
s
0 1 .675 r
.79677 .46162 m
.79572 .44628 L
s
0 1 .903 r
.79677 .46162 m
.78334 .44109 L
s
.614 1 0 r
.79677 .46162 m
.81089 .46452 L
s
0 1 .103 r
.54003 .3335 m
.5345 .32583 L
s
0 1 .064 r
.54003 .3335 m
.55062 .32745 L
s
0 1 .526 r
.54003 .3335 m
.54325 .31693 L
s
.225 1 0 r
.54003 .3335 m
.54233 .32651 L
s
0 .762 1 r
.30921 .38528 m
.27257 .38537 L
s
0 .642 1 r
.30921 .38528 m
.2726 .39214 L
s
0 1 .336 r
.30921 .38528 m
.28956 .39914 L
s
.576 1 0 r
.32348 .39304 m
.30921 .38528 L
s
0 .726 1 r
.76132 .41909 m
.73802 .41855 L
s
.175 1 0 r
.75633 .42852 m
.73802 .41855 L
s
0 1 .658 r
.30853 .42261 m
.28944 .41512 L
s
.107 1 0 r
.30853 .42261 m
.30489 .40806 L
s
0 1 .967 r
.30853 .42261 m
.33207 .39968 L
s
.128 1 0 r
.30853 .42261 m
.28965 .43258 L
s
0 .405 1 r
.24924 .46903 m
.22347 .44834 L
s
0 1 .147 r
.24924 .46903 m
.22607 .46316 L
s
1 .526 0 r
.24924 .46903 m
.25025 .47594 L
s
0 1 .462 r
.24263 .45761 m
.24924 .46903 L
s
.189 1 0 r
.24556 .45614 m
.24924 .46903 L
s
0 1 .698 r
.25935 .44631 m
.24924 .46903 L
s
1 .213 0 r
.25025 .47594 m
.24821 .47818 L
s
0 1 .763 r
.24142 .46118 m
.25025 .47594 L
s
0 1 .783 r
.24263 .45761 m
.25025 .47594 L
s
0 1 .255 r
.24556 .45614 m
.25025 .47594 L
s
0 .902 1 r
.32348 .39304 m
.28956 .39914 L
s
0 1 .348 r
.32348 .39304 m
.30489 .40806 L
s
1 .941 0 r
.33207 .39968 m
.32348 .39304 L
s
0 1 .674 r
.24142 .46118 m
.24821 .47818 L
s
0 1 .735 r
.24263 .45761 m
.24821 .47818 L
s
0 1 .986 r
.35964 .38464 m
.33545 .38618 L
s
0 1 .532 r
.35964 .38464 m
.33398 .39091 L
s
.947 1 0 r
.35964 .38464 m
.36051 .37949 L
s
0 1 .755 r
.33207 .39968 m
.35964 .38464 L
s
0 .912 1 r
.75633 .42852 m
.77139 .42282 L
s
0 1 .356 r
.75633 .42852 m
.76132 .41909 L
s
.647 1 0 r
.75633 .42852 m
.77004 .43493 L
s
0 .771 1 r
.27257 .38537 m
.23827 .39496 L
s
0 .008 1 r
.27257 .38537 m
.22772 .38866 L
s
1 .661 0 r
.2726 .39214 m
.27257 .38537 L
s
.681 1 0 r
.33207 .39968 m
.33398 .39091 L
s
0 1 .591 r
.33207 .39968 m
.30489 .40806 L
s
0 1 .921 r
.31227 .39773 m
.33207 .39968 L
s
0 1 .82 r
.81209 .47328 m
.81137 .45786 L
s
0 1 .884 r
.81209 .47328 m
.80953 .45512 L
s
0 1 .545 r
.81209 .47328 m
.81059 .45303 L
s
1 .231 0 r
.81209 .47328 m
.81313 .47601 L
s
1 .723 0 r
.81089 .46452 m
.81209 .47328 L
s
0 1 .744 r
.28965 .43258 m
.2729 .42186 L
s
0 1 .185 r
.28965 .43258 m
.28944 .41512 L
s
0 1 .729 r
.28965 .43258 m
.30489 .40806 L
s
.548 1 0 r
.28965 .43258 m
.27453 .43978 L
s
0 1 .313 r
.81089 .46452 m
.80953 .45512 L
s
.128 1 0 r
.81089 .46452 m
.81059 .45303 L
s
0 1 .616 r
.81089 .46452 m
.79572 .44628 L
s
0 1 .766 r
.81313 .47601 m
.81137 .45786 L
s
0 1 .863 r
.81313 .47601 m
.80953 .45512 L
s
.043 1 0 r
.22607 .46316 m
.22347 .44834 L
s
0 .979 1 r
.1999 .44681 m
.22607 .46316 L
s
0 1 .468 r
.54275 .30915 m
.54577 .29746 L
s
1 .666 0 r
.54315 .31207 m
.54275 .30915 L
s
0 .969 1 r
.2726 .39214 m
.23827 .39496 L
s
.299 1 0 r
.2726 .39214 m
.25726 .40189 L
s
.409 1 0 r
.28956 .39914 m
.2726 .39214 L
s
0 1 .81 r
.27453 .43978 m
.25864 .42564 L
s
0 1 .359 r
.27453 .43978 m
.2729 .42186 L
s
0 1 .809 r
.27453 .43978 m
.28944 .41512 L
s
.573 1 0 r
.27453 .43978 m
.25935 .44631 L
s
0 1 .91 r
.77004 .43493 m
.78154 .42728 L
s
0 1 .477 r
.77004 .43493 m
.77139 .42282 L
s
0 1 .294 r
.77004 .43493 m
.76132 .41909 L
s
.718 1 0 r
.77004 .43493 m
.78334 .44109 L
s
0 1 .85 r
.28956 .39914 m
.25726 .40189 L
s
0 1 .001 r
.28956 .39914 m
.27061 .40939 L
s
.321 1 0 r
.28956 .39914 m
.28944 .41512 L
s
.437 1 0 r
.30489 .40806 m
.28956 .39914 L
s
0 1 .199 r
.22772 .38866 m
.20329 .39408 L
s
.931 1 0 r
.22772 .38866 m
.23827 .39496 L
s
0 .85 1 r
.22772 .38866 m
.19166 .3899 L
s
0 .765 1 r
.55772 .33015 m
.55935 .31763 L
s
0 .66 1 r
.55772 .33015 m
.55454 .31657 L
s
1 .649 0 r
.55062 .32745 m
.55772 .33015 L
s
0 .427 1 r
.36051 .37949 m
.33274 .38108 L
s
0 1 .489 r
.36051 .37949 m
.33545 .38618 L
s
.468 1 0 r
.30489 .40806 m
.28944 .41512 L
s
0 1 .692 r
.29382 .40354 m
.30489 .40806 L
s
.1 1 0 r
.31227 .39773 m
.30489 .40806 L
s
0 1 .112 r
.24556 .45614 m
.22347 .44834 L
s
0 .743 1 r
.24556 .45614 m
.23996 .43356 L
s
1 .731 0 r
.24556 .45614 m
.24263 .45761 L
s
.57 1 0 r
.25935 .44631 m
.24556 .45614 L
s
0 .889 1 r
.25935 .44631 m
.23996 .43356 L
s
0 1 .51 r
.25935 .44631 m
.25864 .42564 L
s
0 1 .825 r
.25935 .44631 m
.2729 .42186 L
s
0 .866 1 r
.83235 .46069 m
.81708 .44441 L
s
0 1 .21 r
.81059 .45303 m
.83235 .46069 L
s
0 .77 1 r
.54233 .32651 m
.53858 .31508 L
s
1 .651 0 r
.54233 .32651 m
.5345 .32583 L
s
0 .796 1 r
.54233 .32651 m
.55454 .31657 L
s
1 .652 0 r
.54233 .32651 m
.55062 .32745 L
s
0 .565 1 r
.54233 .32651 m
.54665 .30504 L
s
0 .556 1 r
.54233 .32651 m
.54689 .3129 L
s
1 .838 0 r
.54233 .32651 m
.54325 .31693 L
s
.02 1 0 r
.54315 .31207 m
.54577 .29746 L
s
0 1 .712 r
.54315 .31207 m
.54652 .29874 L
s
1 .497 0 r
.54325 .31693 m
.54315 .31207 L
s
.945 1 0 r
.33398 .39091 m
.33545 .38618 L
s
0 1 .301 r
.31227 .39773 m
.33398 .39091 L
s
0 1 .791 r
.78334 .44109 m
.79229 .43191 L
s
0 1 .531 r
.78334 .44109 m
.78154 .42728 L
s
0 1 .637 r
.78334 .44109 m
.77139 .42282 L
s
.842 1 0 r
.78334 .44109 m
.79572 .44628 L
s
0 1 .949 r
.23827 .39496 m
.20629 .40321 L
s
.383 1 0 r
.23827 .39496 m
.22896 .40802 L
s
0 .955 1 r
.23827 .39496 m
.20329 .39408 L
s
.249 1 0 r
.25726 .40189 m
.23827 .39496 L
s
0 .785 1 r
.52662 .32701 m
.53372 .31523 L
s
0 .699 1 r
.52662 .32701 m
.53858 .31508 L
s
1 .63 0 r
.5345 .32583 m
.52662 .32701 L
s
0 1 .95 r
.55062 .32745 m
.55935 .31763 L
s
0 1 .96 r
.55062 .32745 m
.55454 .31657 L
s
0 .632 1 r
.54689 .3129 m
.55062 .32745 L
s
0 1 .56 r
.25726 .40189 m
.22896 .40802 L
s
.561 1 0 r
.25726 .40189 m
.25062 .41442 L
s
.668 1 0 r
.27061 .40939 m
.25726 .40189 L
s
0 1 .959 r
.5345 .32583 m
.53372 .31523 L
s
0 1 .953 r
.5345 .32583 m
.53858 .31508 L
s
0 .674 1 r
.54689 .3129 m
.5345 .32583 L
s
.398 1 0 r
.19166 .3899 m
.17345 .39395 L
s
.965 1 0 r
.19166 .3899 m
.20329 .39408 L
s
0 1 .482 r
.19166 .3899 m
.16284 .39154 L
s
0 1 .58 r
.54325 .31693 m
.54652 .29874 L
s
0 1 .687 r
.54325 .31693 m
.54665 .30504 L
s
.2 1 0 r
.27061 .40939 m
.25062 .41442 L
s
.717 1 0 r
.27061 .40939 m
.2729 .42186 L
s
.32 1 0 r
.28944 .41512 m
.27061 .40939 L
s
0 1 .167 r
.20329 .39408 m
.17977 .4011 L
s
1 .957 0 r
.20329 .39408 m
.20629 .40321 L
s
0 1 .569 r
.20329 .39408 m
.17345 .39395 L
s
0 1 .737 r
.79572 .44628 m
.80126 .43545 L
s
0 1 .528 r
.79572 .44628 m
.79229 .43191 L
s
0 1 .774 r
.79572 .44628 m
.78154 .42728 L
s
.641 1 0 r
.79572 .44628 m
.81059 .45303 L
s
.409 1 0 r
.28944 .41512 m
.2729 .42186 L
s
0 1 .775 r
.27882 .40856 m
.28944 .41512 L
s
0 1 .182 r
.29382 .40354 m
.28944 .41512 L
s
0 1 .691 r
.31227 .39773 m
.28944 .41512 L
s
.314 1 0 r
.81059 .45303 m
.81708 .44441 L
s
0 .919 1 r
.81059 .45303 m
.80439 .43841 L
s
0 .938 1 r
.81059 .45303 m
.80126 .43545 L
s
0 .725 1 r
.81059 .45303 m
.79229 .43191 L
s
1 .502 0 r
.81059 .45303 m
.80953 .45512 L
s
0 1 .675 r
.24263 .45761 m
.23878 .44294 L
s
0 1 .725 r
.24263 .45761 m
.23582 .44146 L
s
0 1 .743 r
.24263 .45761 m
.23996 .43356 L
s
1 .258 0 r
.24263 .45761 m
.24142 .46118 L
s
0 1 .891 r
.19411 .43563 m
.22347 .44834 L
s
0 1 .014 r
.1999 .44681 m
.22347 .44834 L
s
0 1 .623 r
.21141 .42943 m
.22347 .44834 L
s
0 1 .669 r
.23996 .43356 m
.22347 .44834 L
s
0 1 .006 r
.16284 .39154 m
.1395 .39462 L
s
.946 1 0 r
.16284 .39154 m
.15055 .39428 L
s
1 .894 0 r
.16284 .39154 m
.17345 .39395 L
s
0 1 .707 r
.24142 .46118 m
.23878 .44294 L
s
0 1 .765 r
.24142 .46118 m
.23582 .44146 L
s
.598 1 0 r
.1999 .44681 m
.19411 .43563 L
s
0 .938 1 r
.16938 .43211 m
.1999 .44681 L
s
.279 1 0 r
.17345 .39395 m
.15503 .40063 L
s
1 .881 0 r
.17345 .39395 m
.17977 .4011 L
s
.062 1 0 r
.17345 .39395 m
.15055 .39428 L
s
0 1 .46 r
.22896 .40802 m
.20286 .41685 L
s
.625 1 0 r
.22896 .40802 m
.23022 .42131 L
s
.018 1 0 r
.22896 .40802 m
.20629 .40321 L
s
.059 1 0 r
.25062 .41442 m
.22896 .40802 L
s
.448 1 0 r
.33545 .38618 m
.33274 .38108 L
s
0 1 .231 r
.31227 .39773 m
.33545 .38618 L
s
0 1 .964 r
.31359 .38809 m
.33545 .38618 L
s
0 1 .085 r
.20629 .40321 m
.18365 .41018 L
s
.533 1 0 r
.20629 .40321 m
.20286 .41685 L
s
0 1 .273 r
.20629 .40321 m
.17977 .4011 L
s
.097 1 0 r
.25062 .41442 m
.23022 .42131 L
s
.695 1 0 r
.25062 .41442 m
.25864 .42564 L
s
0 1 .029 r
.2729 .42186 m
.25062 .41442 L
s
0 .956 1 r
.76132 .41909 m
.76982 .41006 L
s
0 1 .874 r
.76132 .41909 m
.7665 .40812 L
s
.988 1 0 r
.76132 .41909 m
.77139 .42282 L
s
.744 1 0 r
.2729 .42186 m
.25864 .42564 L
s
0 1 .791 r
.26364 .41352 m
.2729 .42186 L
s
0 1 .364 r
.27882 .40856 m
.2729 .42186 L
s
0 1 .777 r
.29382 .40354 m
.2729 .42186 L
s
0 1 .741 r
.80953 .45512 m
.80625 .43993 L
s
0 1 .654 r
.80953 .45512 m
.80439 .43841 L
s
0 1 .688 r
.80953 .45512 m
.80126 .43545 L
s
1 .195 0 r
.80953 .45512 m
.81137 .45786 L
s
.515 1 0 r
.15055 .39428 m
.13426 .39984 L
s
1 .736 0 r
.15055 .39428 m
.15503 .40063 L
s
1 .878 0 r
.15055 .39428 m
.1395 .39462 L
s
.193 1 0 r
.17977 .4011 m
.16181 .41012 L
s
1 .97 0 r
.17977 .4011 m
.18365 .41018 L
s
0 1 .1 r
.17977 .4011 m
.15503 .40063 L
s
.233 1 0 r
.1395 .39462 m
.11958 .39925 L
s
1 .727 0 r
.1395 .39462 m
.13426 .39984 L
s
0 1 .817 r
.81137 .45786 m
.80625 .43993 L
s
0 1 .76 r
.81137 .45786 m
.80439 .43841 L
s
.14 1 0 r
.31227 .39773 m
.29382 .40354 L
s
0 .882 1 r
.29978 .39232 m
.31227 .39773 L
s
0 1 .235 r
.31359 .38809 m
.31227 .39773 L
s
0 1 .838 r
.54577 .29746 m
.54913 .28548 L
s
1 .828 0 r
.54652 .29874 m
.54577 .29746 L
s
.4 1 0 r
.15503 .40063 m
.13894 .40877 L
s
.884 1 0 r
.15503 .40063 m
.16181 .41012 L
s
.26 1 0 r
.15503 .40063 m
.13426 .39984 L
s
.194 1 0 r
.25864 .42564 m
.23996 .43356 L
s
0 1 .467 r
.25864 .42564 m
.23022 .42131 L
s
0 1 .503 r
.26364 .41352 m
.25864 .42564 L
s
0 1 .839 r
.27882 .40856 m
.25864 .42564 L
s
0 1 .812 r
.77139 .42282 m
.77718 .4132 L
s
0 1 .527 r
.77139 .42282 m
.76982 .41006 L
s
0 1 .491 r
.77139 .42282 m
.7665 .40812 L
s
1 .962 0 r
.77139 .42282 m
.78154 .42728 L
s
.176 1 0 r
.23022 .42131 m
.21141 .42943 L
s
.529 1 0 r
.23022 .42131 m
.23996 .43356 L
s
0 1 .372 r
.23022 .42131 m
.20286 .41685 L
s
.573 1 0 r
.18365 .41018 m
.17513 .42195 L
s
.164 1 0 r
.18365 .41018 m
.16181 .41012 L
s
.258 1 0 r
.20286 .41685 m
.18365 .41018 L
s
.518 1 0 r
.13426 .39984 m
.11887 .40694 L
s
1 .994 0 r
.13426 .39984 m
.13894 .40877 L
s
.805 1 0 r
.13426 .39984 m
.11958 .39925 L
s
0 1 .118 r
.16938 .43211 m
.19411 .43563 L
s
0 1 .075 r
.17513 .42195 m
.19411 .43563 L
s
.819 1 0 r
.18905 .42651 m
.19411 .43563 L
s
.206 1 0 r
.21141 .42943 m
.19411 .43563 L
s
0 1 .441 r
.20286 .41685 m
.17513 .42195 L
s
.449 1 0 r
.20286 .41685 m
.18905 .42651 L
s
.537 1 0 r
.20286 .41685 m
.21141 .42943 L
s
.521 1 0 r
.11958 .39925 m
.10395 .40582 L
s
1 .788 0 r
.11958 .39925 m
.11887 .40694 L
s
0 1 .734 r
.13833 .42479 m
.16938 .43211 L
s
0 1 .059 r
.14964 .4198 m
.16938 .43211 L
s
.841 1 0 r
.17513 .42195 m
.16938 .43211 L
s
.567 1 0 r
.16181 .41012 m
.14964 .4198 L
s
.345 1 0 r
.16181 .41012 m
.17513 .42195 L
s
.075 1 0 r
.16181 .41012 m
.13894 .40877 L
s
0 .965 1 r
.81708 .44441 m
.80506 .4274 L
s
.148 1 0 r
.80126 .43545 m
.81708 .44441 L
s
0 1 .785 r
.78154 .42728 m
.78479 .41634 L
s
0 1 .57 r
.78154 .42728 m
.77718 .4132 L
s
0 1 .595 r
.78154 .42728 m
.76982 .41006 L
s
1 .986 0 r
.78154 .42728 m
.79229 .43191 L
s
.59 1 0 r
.13894 .40877 m
.12508 .41663 L
s
.555 1 0 r
.13894 .40877 m
.14964 .4198 L
s
.319 1 0 r
.13894 .40877 m
.11887 .40694 L
s
.555 1 0 r
.29382 .40354 m
.27882 .40856 L
s
0 1 .829 r
.28634 .39628 m
.29382 .40354 L
s
0 1 .237 r
.29978 .39232 m
.29382 .40354 L
s
0 1 .455 r
.31359 .38809 m
.29382 .40354 L
s
0 1 .635 r
.23996 .43356 m
.2271 .41734 L
s
0 1 .278 r
.23996 .43356 m
.21372 .43718 L
s
1 .839 0 r
.23996 .43356 m
.23582 .44146 L
s
0 1 .465 r
.23996 .43356 m
.21141 .42943 L
s
0 1 .738 r
.24704 .42294 m
.23996 .43356 L
s
0 .731 1 r
.25088 .41416 m
.23996 .43356 L
s
0 .854 1 r
.26364 .41352 m
.23996 .43356 L
s
0 1 .054 r
.54652 .29874 m
.54913 .28548 L
s
0 1 .967 r
.54652 .29874 m
.55013 .28671 L
s
1 .611 0 r
.54665 .30504 m
.54652 .29874 L
s
.677 1 0 r
.11887 .40694 m
.1056 .4141 L
s
.879 1 0 r
.11887 .40694 m
.12508 .41663 L
s
.787 1 0 r
.11887 .40694 m
.10395 .40582 L
s
.129 1 0 r
.31359 .38809 m
.33274 .38108 L
s
0 .719 1 r
.31594 .3787 m
.33274 .38108 L
s
0 1 .859 r
.79229 .43191 m
.79208 .41902 L
s
0 1 .718 r
.79229 .43191 m
.78479 .41634 L
s
0 1 .819 r
.79229 .43191 m
.77718 .4132 L
s
1 .815 0 r
.79229 .43191 m
.80126 .43545 L
s
0 1 .654 r
.21141 .42943 m
.2271 .41734 L
s
.242 1 0 r
.21141 .42943 m
.19564 .42056 L
s
.132 1 0 r
.21141 .42943 m
.18995 .43354 L
s
1 .754 0 r
.21141 .42943 m
.21372 .43718 L
s
.104 1 0 r
.21141 .42943 m
.18905 .42651 L
s
0 1 .092 r
.11384 .42045 m
.13833 .42479 L
s
.705 1 0 r
.12508 .41663 m
.13833 .42479 L
s
.929 1 0 r
.14964 .4198 m
.13833 .42479 L
s
.867 1 0 r
.10395 .40582 m
.09282 .4125 L
s
1 .842 0 r
.10395 .40582 m
.1056 .4141 L
s
0 1 .118 r
.17513 .42195 m
.19564 .42056 L
s
.87 1 0 r
.17513 .42195 m
.17065 .41771 L
s
0 1 .247 r
.17513 .42195 m
.14913 .42575 L
s
1 .941 0 r
.17513 .42195 m
.16849 .42952 L
s
0 1 .16 r
.17513 .42195 m
.14964 .4198 L
s
.785 1 0 r
.18905 .42651 m
.17513 .42195 L
s
.816 1 0 r
.18905 .42651 m
.19564 .42056 L
s
.244 1 0 r
.18905 .42651 m
.16849 .42952 L
s
1 .671 0 r
.18905 .42651 m
.18995 .43354 L
s
0 1 .961 r
.55935 .31763 m
.5658 .30871 L
s
0 1 .998 r
.55935 .31763 m
.56054 .30713 L
s
1 .332 0 r
.55454 .31657 m
.55935 .31763 L
s
0 1 .819 r
.54665 .30504 m
.55013 .28671 L
s
0 .899 1 r
.54665 .30504 m
.55063 .29323 L
s
1 .68 0 r
.54689 .3129 m
.54665 .30504 L
s
0 1 .985 r
.55454 .31657 m
.5658 .30871 L
s
0 1 .952 r
.55454 .31657 m
.56054 .30713 L
s
0 .688 1 r
.55092 .30308 m
.55454 .31657 L
s
1 .709 0 r
.54689 .3129 m
.55454 .31657 L
s
0 1 .108 r
.14964 .4198 m
.17065 .41771 L
s
.972 1 0 r
.14964 .4198 m
.13888 .4167 L
s
.165 1 0 r
.14964 .4198 m
.12807 .42272 L
s
1 .583 0 r
.14964 .4198 m
.14913 .42575 L
s
0 1 .089 r
.14964 .4198 m
.12508 .41663 L
s
.458 1 0 r
.23582 .44146 m
.21735 .44249 L
s
1 .189 0 r
.23582 .44146 m
.23878 .44294 L
s
.103 1 0 r
.23582 .44146 m
.21372 .43718 L
s
0 1 .765 r
.24597 .42578 m
.23582 .44146 L
s
0 1 .735 r
.24704 .42294 m
.23582 .44146 L
s
.535 1 0 r
.09616 .41814 m
.11384 .42045 L
s
1 .822 0 r
.1056 .4141 m
.11384 .42045 L
s
1 .981 0 r
.12508 .41663 m
.11384 .42045 L
s
.203 1 0 r
.23878 .44294 m
.21735 .44249 L
s
0 1 .703 r
.24597 .42578 m
.23878 .44294 L
s
0 1 .683 r
.24704 .42294 m
.23878 .44294 L
s
0 1 1 r
.53858 .31508 m
.53541 .30602 L
s
0 1 .954 r
.53858 .31508 m
.5407 .30539 L
s
1 .323 0 r
.53858 .31508 m
.53372 .31523 L
s
0 .721 1 r
.55092 .30308 m
.53858 .31508 L
s
1 .671 0 r
.54689 .3129 m
.53858 .31508 L
s
.475 1 0 r
.80126 .43545 m
.80506 .4274 L
s
0 1 .836 r
.80126 .43545 m
.79544 .42134 L
s
0 1 .805 r
.80126 .43545 m
.79208 .41902 L
s
0 1 .91 r
.80126 .43545 m
.78479 .41634 L
s
1 .336 0 r
.80126 .43545 m
.80439 .43841 L
s
.425 1 0 r
.21372 .43718 m
.19505 .43935 L
s
1 .542 0 r
.21372 .43718 m
.21735 .44249 L
s
0 1 .027 r
.21372 .43718 m
.18995 .43354 L
s
0 1 .963 r
.53372 .31523 m
.53541 .30602 L
s
0 1 .984 r
.53372 .31523 m
.5407 .30539 L
s
.684 1 0 r
.12508 .41663 m
.13888 .4167 L
s
1 .957 0 r
.12508 .41663 m
.11407 .41444 L
s
.738 1 0 r
.12508 .41663 m
.1102 .41989 L
s
1 .652 0 r
.12508 .41663 m
.12807 .42272 L
s
.369 1 0 r
.12508 .41663 m
.1056 .4141 L
s
1 .484 0 r
.09282 .4125 m
.09616 .41814 L
s
1 .824 0 r
.1056 .4141 m
.09616 .41814 L
s
.579 1 0 r
.27882 .40856 m
.26364 .41352 L
s
0 1 .84 r
.27391 .39945 m
.27882 .40856 L
s
0 1 .378 r
.28634 .39628 m
.27882 .40856 L
s
0 1 .635 r
.29978 .39232 m
.27882 .40856 L
s
0 1 .805 r
.54689 .3129 m
.5407 .30539 L
s
0 1 .788 r
.54689 .3129 m
.56054 .30713 L
s
0 .92 1 r
.54689 .3129 m
.55063 .29323 L
s
0 1 .913 r
.54689 .3129 m
.55092 .30308 L
s
1 .823 0 r
.1056 .4141 m
.11407 .41444 L
s
1 .811 0 r
.1056 .4141 m
.09623 .41268 L
s
1 .804 0 r
.1056 .4141 m
.09813 .41941 L
s
1 .682 0 r
.1056 .4141 m
.1102 .41989 L
s
.973 1 0 r
.1056 .4141 m
.09282 .4125 L
s
.545 1 0 r
.18995 .43354 m
.17257 .43572 L
s
1 .657 0 r
.18995 .43354 m
.19505 .43935 L
s
.169 1 0 r
.18995 .43354 m
.16849 .42952 L
s
0 1 .838 r
.80439 .43841 m
.79814 .42267 L
s
0 1 .821 r
.80439 .43841 m
.79544 .42134 L
s
0 1 .855 r
.80439 .43841 m
.79208 .41902 L
s
1 .186 0 r
.80439 .43841 m
.80625 .43993 L
s
1 .473 0 r
.09282 .4125 m
.09623 .41268 L
s
1 .829 0 r
.09282 .4125 m
.09813 .41941 L
s
.562 1 0 r
.16849 .42952 m
.15131 .43189 L
s
1 .656 0 r
.16849 .42952 m
.17257 .43572 L
s
.355 1 0 r
.16849 .42952 m
.14913 .42575 L
s
.113 1 0 r
.21735 .44249 m
.19505 .43935 L
s
.503 1 0 r
.14913 .42575 m
.13125 .4281 L
s
1 .605 0 r
.14913 .42575 m
.15131 .43189 L
s
.225 1 0 r
.14913 .42575 m
.12807 .42272 L
s
.593 1 0 r
.31359 .38809 m
.29978 .39232 L
s
0 .935 1 r
.30655 .38096 m
.31359 .38809 L
s
0 1 .303 r
.31594 .3787 m
.31359 .38809 L
s
.092 1 0 r
.19505 .43935 m
.17257 .43572 L
s
.714 1 0 r
.12807 .42272 m
.11243 .42453 L
s
1 .567 0 r
.12807 .42272 m
.13125 .4281 L
s
.506 1 0 r
.12807 .42272 m
.1102 .41989 L
s
0 1 .766 r
.80625 .43993 m
.79814 .42267 L
s
0 1 .779 r
.80625 .43993 m
.79544 .42134 L
s
1 .467 0 r
.1102 .41989 m
.11243 .42453 L
s
1 .95 0 r
.1102 .41989 m
.09813 .41941 L
s
0 1 .768 r
.13888 .4167 m
.17065 .41771 L
s
0 1 .112 r
.11407 .41444 m
.13888 .4167 L
s
.525 1 0 r
.09623 .41268 m
.11407 .41444 L
s
.195 1 0 r
.17257 .43572 m
.15131 .43189 L
s
0 1 .926 r
.19564 .42056 m
.2271 .41734 L
s
.596 1 0 r
.20338 .41449 m
.19564 .42056 L
s
0 1 .12 r
.17065 .41771 m
.19564 .42056 L
s
.723 1 0 r
.09813 .41941 m
.11243 .42453 L
s
.3 1 0 r
.15131 .43189 m
.13125 .4281 L
s
0 1 .642 r
.7665 .40812 m
.76455 .39633 L
s
0 1 .586 r
.7665 .40812 m
.7625 .39472 L
s
1 .269 0 r
.7665 .40812 m
.76982 .41006 L
s
0 .883 1 r
.17065 .41771 m
.20338 .41449 L
s
.591 1 0 r
.26364 .41352 m
.25088 .41416 L
s
0 1 .676 r
.25792 .40346 m
.26364 .41352 L
s
0 1 .599 r
.27391 .39945 m
.26364 .41352 L
s
0 1 .86 r
.28634 .39628 m
.26364 .41352 L
s
.41 1 0 r
.13125 .4281 m
.11243 .42453 L
s
0 1 .732 r
.76982 .41006 m
.76919 .39853 L
s
0 1 .592 r
.76982 .41006 m
.76455 .39633 L
s
0 1 .574 r
.76982 .41006 m
.7625 .39472 L
s
1 .687 0 r
.76982 .41006 m
.77718 .4132 L
s
0 .798 1 r
.54913 .28548 m
.55294 .27323 L
s
1 .964 0 r
.55013 .28671 m
.54913 .28548 L
s
.672 1 0 r
.29978 .39232 m
.28634 .39628 L
s
0 1 .877 r
.29656 .38386 m
.29978 .39232 L
s
0 1 .413 r
.30655 .38096 m
.29978 .39232 L
s
0 1 .254 r
.31594 .3787 m
.29978 .39232 L
s
0 1 .777 r
.77718 .4132 m
.77484 .40071 L
s
0 1 .606 r
.77718 .4132 m
.76919 .39853 L
s
0 1 .62 r
.77718 .4132 m
.76455 .39633 L
s
1 .707 0 r
.77718 .4132 m
.78479 .41634 L
s
0 .984 1 r
.80506 .4274 m
.79216 .40999 L
s
.445 1 0 r
.79208 .41902 m
.80506 .4274 L
s
.044 1 0 r
.2329 .40652 m
.2271 .41734 L
s
.002 1 0 r
.20338 .41449 m
.2271 .41734 L
s
0 1 .121 r
.25088 .41416 m
.2271 .41734 L
s
0 .361 1 r
.25792 .40346 m
.2271 .41734 L
s
0 .929 1 r
.20338 .41449 m
.2329 .40652 L
s
0 1 .862 r
.78479 .41634 m
.78044 .40251 L
s
0 1 .699 r
.78479 .41634 m
.77484 .40071 L
s
0 1 .717 r
.78479 .41634 m
.76919 .39853 L
s
1 .663 0 r
.78479 .41634 m
.79208 .41902 L
s
1 .255 0 r
.24704 .42294 m
.24597 .42578 L
s
1 .745 0 r
.25088 .41416 m
.24704 .42294 L
s
0 1 .746 r
.25753 .40886 m
.24704 .42294 L
s
0 1 .806 r
.25957 .4062 m
.24704 .42294 L
s
0 1 .49 r
.25792 .40346 m
.24704 .42294 L
s
0 1 .264 r
.25957 .4062 m
.25088 .41416 L
s
.175 1 0 r
.25792 .40346 m
.25088 .41416 L
s
0 1 .586 r
.27391 .39945 m
.25088 .41416 L
s
0 1 .695 r
.25753 .40886 m
.24597 .42578 L
s
0 1 .795 r
.25957 .4062 m
.24597 .42578 L
s
.799 1 0 r
.28634 .39628 m
.27391 .39945 L
s
0 1 .752 r
.28576 .38667 m
.28634 .39628 L
s
0 1 .46 r
.29656 .38386 m
.28634 .39628 L
s
0 1 .584 r
.30655 .38096 m
.28634 .39628 L
s
.399 1 0 r
.79208 .41902 m
.79216 .40999 L
s
0 1 .794 r
.79208 .41902 m
.78405 .40461 L
s
0 1 .81 r
.79208 .41902 m
.78044 .40251 L
s
0 1 .82 r
.79208 .41902 m
.77484 .40071 L
s
1 .312 0 r
.79208 .41902 m
.79544 .42134 L
s
0 1 .266 r
.55013 .28671 m
.55294 .27323 L
s
0 .7 1 r
.55013 .28671 m
.55423 .27486 L
s
1 .72 0 r
.55063 .29323 m
.55013 .28671 L
s
0 1 .78 r
.79544 .42134 m
.78698 .40574 L
s
0 1 .788 r
.79544 .42134 m
.78405 .40461 L
s
0 1 .864 r
.79544 .42134 m
.78044 .40251 L
s
1 .192 0 r
.79544 .42134 m
.79814 .42267 L
s
.95 1 0 r
.31594 .3787 m
.30655 .38096 L
s
0 .996 1 r
.31623 .36953 m
.31594 .3787 L
s
0 1 .827 r
.31945 .3678 m
.31594 .3787 L
s
0 1 .78 r
.79814 .42267 m
.78698 .40574 L
s
0 1 .821 r
.79814 .42267 m
.78405 .40461 L
s
0 .998 1 r
.5658 .30871 m
.58009 .30365 L
s
0 1 .776 r
.5658 .30871 m
.56693 .30024 L
s
1 .374 0 r
.56054 .30713 m
.5658 .30871 L
s
0 .844 1 r
.56054 .30713 m
.58009 .30365 L
s
0 1 .746 r
.56054 .30713 m
.56693 .30024 L
s
0 1 .748 r
.55424 .29579 m
.56054 .30713 L
s
1 .855 0 r
.55092 .30308 m
.56054 .30713 L
s
0 1 .988 r
.55063 .29323 m
.55423 .27486 L
s
0 .979 1 r
.55063 .29323 m
.55473 .28386 L
s
1 .785 0 r
.55092 .30308 m
.55063 .29323 L
s
.619 1 0 r
.27391 .39945 m
.25792 .40346 L
s
0 1 .688 r
.27698 .38876 m
.27391 .39945 L
s
0 1 .459 r
.28576 .38667 m
.27391 .39945 L
s
0 1 .72 r
.29656 .38386 m
.27391 .39945 L
s
0 .821 1 r
.5407 .30539 m
.52917 .2991 L
s
0 1 .75 r
.5407 .30539 m
.54211 .29806 L
s
1 .36 0 r
.5407 .30539 m
.53541 .30602 L
s
0 1 .713 r
.55424 .29579 m
.5407 .30539 L
s
1 .816 0 r
.55092 .30308 m
.5407 .30539 L
s
0 .977 1 r
.53541 .30602 m
.52917 .2991 L
s
0 1 .767 r
.53541 .30602 m
.54211 .29806 L
s
0 1 .729 r
.55092 .30308 m
.54211 .29806 L
s
0 1 .719 r
.55092 .30308 m
.56693 .30024 L
s
0 .846 1 r
.55092 .30308 m
.55473 .28386 L
s
0 1 .322 r
.55092 .30308 m
.55424 .29579 L
s
0 1 .559 r
.7625 .39472 m
.75415 .38185 L
s
0 1 .531 r
.7625 .39472 m
.75284 .38033 L
s
1 .157 0 r
.7625 .39472 m
.76455 .39633 L
s
0 .948 1 r
.2329 .40652 m
.25727 .39424 L
s
0 1 .158 r
.25792 .40346 m
.2329 .40652 L
s
0 1 .635 r
.76455 .39633 m
.75764 .38349 L
s
0 1 .555 r
.76455 .39633 m
.75415 .38185 L
s
0 1 .55 r
.76455 .39633 m
.75284 .38033 L
s
1 .419 0 r
.76455 .39633 m
.76919 .39853 L
s
.355 1 0 r
.25792 .40346 m
.25727 .39424 L
s
1 .515 0 r
.25792 .40346 m
.25957 .4062 L
s
0 .999 1 r
.27376 .39137 m
.25792 .40346 L
s
0 1 .978 r
.27698 .38876 m
.25792 .40346 L
s
0 .794 1 r
.28576 .38667 m
.25792 .40346 L
s
.998 1 0 r
.30655 .38096 m
.29656 .38386 L
s
0 1 .778 r
.30909 .37137 m
.30655 .38096 L
s
0 1 .465 r
.31623 .36953 m
.30655 .38096 L
s
0 1 .434 r
.31945 .3678 m
.30655 .38096 L
s
0 1 .713 r
.76919 .39853 m
.76209 .38523 L
s
0 1 .603 r
.76919 .39853 m
.75764 .38349 L
s
0 1 .607 r
.76919 .39853 m
.75415 .38185 L
s
1 .539 0 r
.76919 .39853 m
.77484 .40071 L
s
0 .844 1 r
.79216 .40999 m
.77586 .3915 L
s
.656 1 0 r
.78044 .40251 m
.79216 .40999 L
s
1 .212 0 r
.25957 .4062 m
.25753 .40886 L
s
0 1 .675 r
.27208 .39269 m
.25957 .4062 L
s
0 1 .587 r
.27376 .39137 m
.25957 .4062 L
s
0 1 .63 r
.27698 .38876 m
.25957 .4062 L
s
0 1 .898 r
.77484 .40071 m
.76605 .38593 L
s
0 1 .637 r
.77484 .40071 m
.76209 .38523 L
s
0 1 .654 r
.77484 .40071 m
.75764 .38349 L
s
1 .536 0 r
.77484 .40071 m
.78044 .40251 L
s
0 1 .746 r
.27208 .39269 m
.25753 .40886 L
s
0 1 .692 r
.27376 .39137 m
.25753 .40886 L
s
.975 1 0 r
.29656 .38386 m
.28576 .38667 L
s
0 1 .741 r
.30179 .3734 m
.29656 .38386 L
s
0 1 .507 r
.30909 .37137 m
.29656 .38386 L
s
0 1 .536 r
.31623 .36953 m
.29656 .38386 L
s
0 .377 1 r
.55294 .27323 m
.55731 .25966 L
s
.916 1 0 r
.55423 .27486 m
.55294 .27323 L
s
.157 1 0 r
.78044 .40251 m
.77586 .3915 L
s
0 1 .681 r
.78044 .40251 m
.77024 .38844 L
s
0 1 .811 r
.78044 .40251 m
.76605 .38593 L
s
0 1 .679 r
.78044 .40251 m
.76209 .38523 L
s
1 .301 0 r
.78044 .40251 m
.78405 .40461 L
s
0 1 .739 r
.78405 .40461 m
.7731 .38925 L
s
0 1 .724 r
.78405 .40461 m
.77024 .38844 L
s
0 1 .913 r
.78405 .40461 m
.76605 .38593 L
s
1 .196 0 r
.78405 .40461 m
.78698 .40574 L
s
0 1 .768 r
.78698 .40574 m
.7731 .38925 L
s
0 1 .787 r
.78698 .40574 m
.77024 .38844 L
s
1 .851 0 r
.28576 .38667 m
.27698 .38876 L
s
0 1 .798 r
.29502 .37506 m
.28576 .38667 L
s
0 1 .642 r
.30179 .3734 m
.28576 .38667 L
s
0 1 .758 r
.30909 .37137 m
.28576 .38667 L
s
0 1 .95 r
.25727 .39424 m
.27855 .38056 L
s
.199 1 0 r
.27698 .38876 m
.25727 .39424 L
s
0 1 .536 r
.75284 .38033 m
.73939 .36703 L
s
0 1 .51 r
.75284 .38033 m
.73841 .36563 L
s
1 .113 0 r
.75284 .38033 m
.75415 .38185 L
s
0 1 .598 r
.75415 .38185 m
.74239 .36835 L
s
0 1 .539 r
.75415 .38185 m
.73939 .36703 L
s
0 1 .532 r
.75415 .38185 m
.73841 .36563 L
s
1 .317 0 r
.75415 .38185 m
.75764 .38349 L
s
1 .289 0 r
.31945 .3678 m
.31623 .36953 L
s
0 1 .588 r
.32929 .35722 m
.31945 .3678 L
s
0 1 .525 r
.33136 .35607 m
.31945 .3678 L
s
.975 1 0 r
.55424 .29579 m
.54211 .29806 L
s
.932 1 0 r
.55424 .29579 m
.56693 .30024 L
s
0 .79 1 r
.55424 .29579 m
.55841 .28068 L
s
0 1 .706 r
.55424 .29579 m
.55811 .29266 L
s
.981 1 0 r
.55424 .29579 m
.55473 .28386 L
s
.508 1 0 r
.27698 .38876 m
.27855 .38056 L
s
1 .368 0 r
.27698 .38876 m
.27376 .39137 L
s
0 1 .766 r
.2916 .3767 m
.27698 .38876 L
s
0 1 .726 r
.29502 .37506 m
.27698 .38876 L
s
0 1 .841 r
.30179 .3734 m
.27698 .38876 L
s
0 1 .97 r
.56693 .30024 m
.58789 .29916 L
s
0 1 .516 r
.56693 .30024 m
.57474 .29496 L
s
.926 1 0 r
.56693 .30024 m
.58009 .30365 L
s
0 1 .744 r
.55811 .29266 m
.56693 .30024 L
s
0 .456 1 r
.58009 .30365 m
.60624 .30372 L
s
0 1 .468 r
.58009 .30365 m
.58789 .29916 L
s
0 1 .586 r
.55423 .27486 m
.55731 .25966 L
s
0 .415 1 r
.55423 .27486 m
.55888 .264 L
s
1 .756 0 r
.55473 .28386 m
.55423 .27486 L
s
0 1 .662 r
.75764 .38349 m
.74639 .36975 L
s
0 1 .585 r
.75764 .38349 m
.74239 .36835 L
s
0 1 .591 r
.75764 .38349 m
.73939 .36703 L
s
1 .43 0 r
.75764 .38349 m
.76209 .38523 L
s
1 .724 0 r
.31623 .36953 m
.30909 .37137 L
s
0 1 .684 r
.32497 .35886 m
.31623 .36953 L
s
0 1 .536 r
.32929 .35722 m
.31623 .36953 L
s
0 1 .515 r
.33136 .35607 m
.31623 .36953 L
s
0 1 .991 r
.54211 .29806 m
.52836 .29375 L
s
0 1 .532 r
.54211 .29806 m
.54163 .29195 L
s
.944 1 0 r
.54211 .29806 m
.52917 .2991 L
s
0 1 .715 r
.55811 .29266 m
.54211 .29806 L
s
1 .206 0 r
.27376 .39137 m
.27208 .39269 L
s
0 1 .765 r
.28912 .37773 m
.27376 .39137 L
s
0 1 .747 r
.2916 .3767 m
.27376 .39137 L
s
0 1 .783 r
.29502 .37506 m
.27376 .39137 L
s
0 .481 1 r
.55473 .28386 m
.55888 .264 L
s
0 1 .507 r
.55473 .28386 m
.55841 .28068 L
s
0 1 .697 r
.76209 .38523 m
.75037 .37123 L
s
0 1 .623 r
.76209 .38523 m
.74639 .36975 L
s
0 1 .647 r
.76209 .38523 m
.74239 .36835 L
s
1 .487 0 r
.76209 .38523 m
.76605 .38593 L
s
0 .421 1 r
.52917 .2991 m
.51114 .29501 L
s
0 1 .475 r
.52917 .2991 m
.52836 .29375 L
s
0 .442 1 r
.77586 .3915 m
.75373 .3706 L
s
.99 1 0 r
.76605 .38593 m
.77586 .3915 L
s
0 1 .691 r
.28912 .37773 m
.27208 .39269 L
s
0 1 .708 r
.2916 .3767 m
.27208 .39269 L
s
1 .743 0 r
.30909 .37137 m
.30179 .3734 L
s
0 1 .721 r
.31983 .36022 m
.30909 .37137 L
s
0 1 .537 r
.32497 .35886 m
.30909 .37137 L
s
0 1 .559 r
.32929 .35722 m
.30909 .37137 L
s
0 1 .515 r
.76605 .38593 m
.75373 .3706 L
s
0 1 .551 r
.76605 .38593 m
.75394 .37267 L
s
0 1 .496 r
.76605 .38593 m
.75037 .37123 L
s
0 1 .534 r
.76605 .38593 m
.74639 .36975 L
s
1 .331 0 r
.76605 .38593 m
.77024 .38844 L
s
0 1 .736 r
.77024 .38844 m
.7564 .37318 L
s
0 1 .707 r
.77024 .38844 m
.75394 .37267 L
s
0 1 .721 r
.77024 .38844 m
.75037 .37123 L
s
1 .201 0 r
.77024 .38844 m
.7731 .38925 L
s
1 .689 0 r
.30179 .3734 m
.29502 .37506 L
s
0 1 .804 r
.31487 .36111 m
.30179 .3734 L
s
0 1 .629 r
.31983 .36022 m
.30179 .3734 L
s
0 1 .656 r
.32497 .35886 m
.30179 .3734 L
s
0 1 .746 r
.7731 .38925 m
.7564 .37318 L
s
0 1 .749 r
.7731 .38925 m
.75394 .37267 L
s
0 1 .935 r
.27855 .38056 m
.30034 .3662 L
s
.492 1 0 r
.29502 .37506 m
.27855 .38056 L
s
0 1 .549 r
.73841 .36563 m
.72066 .3522 L
s
0 1 .521 r
.73841 .36563 m
.71976 .35096 L
s
1 .103 0 r
.73841 .36563 m
.73939 .36703 L
s
0 1 .597 r
.73939 .36703 m
.72363 .35329 L
s
0 1 .548 r
.73939 .36703 m
.72066 .3522 L
s
0 1 .539 r
.73939 .36703 m
.71976 .35096 L
s
1 .291 0 r
.73939 .36703 m
.74239 .36835 L
s
.421 1 0 r
.29502 .37506 m
.30034 .3662 L
s
1 .34 0 r
.29502 .37506 m
.2916 .3767 L
s
0 1 .725 r
.31142 .36274 m
.29502 .37506 L
s
0 1 .737 r
.31487 .36111 m
.29502 .37506 L
s
0 1 .753 r
.31983 .36022 m
.29502 .37506 L
s
0 1 .653 r
.74239 .36835 m
.7276 .35453 L
s
0 1 .589 r
.74239 .36835 m
.72363 .35329 L
s
0 1 .605 r
.74239 .36835 m
.72066 .3522 L
s
1 .397 0 r
.74239 .36835 m
.74639 .36975 L
s
1 .164 0 r
.33136 .35607 m
.32929 .35722 L
s
0 1 .495 r
.34709 .34529 m
.33136 .35607 L
s
0 1 .472 r
.34829 .34383 m
.33136 .35607 L
s
1 .44 0 r
.32929 .35722 m
.32497 .35886 L
s
0 1 .578 r
.34391 .34632 m
.32929 .35722 L
s
0 1 .489 r
.34709 .34529 m
.32929 .35722 L
s
0 1 .491 r
.34829 .34383 m
.32929 .35722 L
s
1 .204 0 r
.2916 .3767 m
.28912 .37773 L
s
0 1 .706 r
.30873 .36352 m
.2916 .3767 L
s
0 1 .712 r
.31142 .36274 m
.2916 .3767 L
s
0 1 .792 r
.31487 .36111 m
.2916 .3767 L
s
0 1 .538 r
.74639 .36975 m
.73318 .35661 L
s
0 1 .629 r
.74639 .36975 m
.7276 .35453 L
s
0 1 .667 r
.74639 .36975 m
.72363 .35329 L
s
1 .402 0 r
.74639 .36975 m
.75037 .37123 L
s
.172 0 1 r
.55731 .25966 m
.56227 .2423 L
s
.837 1 0 r
.55888 .264 m
.55731 .25966 L
s
0 1 .705 r
.30873 .36352 m
.28912 .37773 L
s
0 1 .747 r
.31142 .36274 m
.28912 .37773 L
s
.432 1 0 r
.58789 .29916 m
.60624 .30372 L
s
.922 1 0 r
.57474 .29496 m
.58789 .29916 L
s
0 1 .212 r
.58382 .29365 m
.58789 .29916 L
s
0 1 .928 r
.61077 .30133 m
.58789 .29916 L
s
.654 1 0 r
.55811 .29266 m
.57474 .29496 L
s
0 1 .258 r
.58382 .29365 m
.57474 .29496 L
s
1 .569 0 r
.32497 .35886 m
.31983 .36022 L
s
0 1 .659 r
.34003 .34743 m
.32497 .35886 L
s
0 1 .542 r
.34391 .34632 m
.32497 .35886 L
s
0 1 .547 r
.34709 .34529 m
.32497 .35886 L
s
.68 1 0 r
.55811 .29266 m
.54163 .29195 L
s
0 1 .558 r
.55811 .29266 m
.56174 .28608 L
s
1 .948 0 r
.55811 .29266 m
.55841 .28068 L
s
0 1 .939 r
.5384 .28951 m
.55811 .29266 L
s
0 1 .91 r
.58382 .29365 m
.55811 .29266 L
s
1 .225 0 r
.75037 .37123 m
.75373 .3706 L
s
0 1 .729 r
.75037 .37123 m
.73467 .35684 L
s
0 1 .496 r
.75037 .37123 m
.73318 .35661 L
s
0 1 .699 r
.75037 .37123 m
.7276 .35453 L
s
1 .355 0 r
.75037 .37123 m
.75394 .37267 L
s
.933 1 0 r
.54163 .29195 m
.52836 .29375 L
s
0 1 .265 r
.5384 .28951 m
.54163 .29195 L
s
0 .442 1 r
.75373 .3706 m
.72966 .35023 L
s
0 1 .538 r
.73318 .35661 m
.75373 .3706 L
s
.158 1 0 r
.61077 .30133 m
.60624 .30372 L
s
0 .745 1 r
.63798 .31069 m
.60624 .30372 L
s
0 .928 1 r
.55841 .28068 m
.56242 .26754 L
s
0 1 .295 r
.55841 .28068 m
.56174 .28608 L
s
.563 1 0 r
.55841 .28068 m
.55888 .264 L
s
0 1 .555 r
.71976 .35096 m
.69831 .33766 L
s
0 1 .536 r
.71976 .35096 m
.69702 .33683 L
s
1 .115 0 r
.71976 .35096 m
.72066 .3522 L
s
0 1 .751 r
.75394 .37267 m
.73692 .3573 L
s
0 1 .709 r
.75394 .37267 m
.73467 .35684 L
s
0 1 .545 r
.75394 .37267 m
.73318 .35661 L
s
1 .178 0 r
.75394 .37267 m
.7564 .37318 L
s
.436 1 0 r
.52836 .29375 m
.51114 .29501 L
s
0 1 .962 r
.51174 .29221 m
.52836 .29375 L
s
0 1 .188 r
.5384 .28951 m
.52836 .29375 L
s
1 .565 0 r
.31983 .36022 m
.31487 .36111 L
s
0 1 .839 r
.33712 .34752 m
.31983 .36022 L
s
0 1 .573 r
.34003 .34743 m
.31983 .36022 L
s
0 1 .599 r
.34391 .34632 m
.31983 .36022 L
s
0 1 .608 r
.72066 .3522 m
.70151 .33852 L
s
0 1 .553 r
.72066 .3522 m
.69831 .33766 L
s
0 1 .557 r
.72066 .3522 m
.69702 .33683 L
s
1 .321 0 r
.72066 .3522 m
.72363 .35329 L
s
0 .927 1 r
.30034 .3662 m
.32535 .35118 L
s
.703 1 0 r
.31487 .36111 m
.30034 .3662 L
s
0 1 .748 r
.7564 .37318 m
.73692 .3573 L
s
0 1 .738 r
.7564 .37318 m
.73467 .35684 L
s
0 1 .661 r
.72363 .35329 m
.706 .3396 L
s
0 1 .605 r
.72363 .35329 m
.70151 .33852 L
s
0 1 .636 r
.72363 .35329 m
.69831 .33766 L
s
1 .432 0 r
.72363 .35329 m
.7276 .35453 L
s
0 .759 1 r
.55888 .264 m
.56227 .2423 L
s
0 .666 1 r
.55888 .264 m
.56314 .24986 L
s
0 1 .292 r
.55888 .264 m
.56242 .26754 L
s
.186 1 0 r
.31487 .36111 m
.32535 .35118 L
s
1 .318 0 r
.31487 .36111 m
.31142 .36274 L
s
0 1 .617 r
.33288 .34942 m
.31487 .36111 L
s
0 1 .743 r
.33712 .34752 m
.31487 .36111 L
s
0 1 .621 r
.34003 .34743 m
.31487 .36111 L
s
1 .121 0 r
.34829 .34383 m
.34709 .34529 L
s
0 1 .466 r
.36847 .33343 m
.34829 .34383 L
s
0 1 .449 r
.36934 .33206 m
.34829 .34383 L
s
0 .708 1 r
.4843 .29648 m
.51114 .29501 L
s
.157 1 0 r
.51174 .29221 m
.51114 .29501 L
s
1 .338 0 r
.34709 .34529 m
.34391 .34632 L
s
0 1 .536 r
.36597 .33436 m
.34709 .34529 L
s
0 1 .476 r
.36847 .33343 m
.34709 .34529 L
s
0 1 .479 r
.36934 .33206 m
.34709 .34529 L
s
0 1 .681 r
.7276 .35453 m
.71103 .34062 L
s
0 1 .641 r
.7276 .35453 m
.706 .3396 L
s
0 1 .715 r
.7276 .35453 m
.70151 .33852 L
s
1 .49 0 r
.7276 .35453 m
.73318 .35661 L
s
1 .205 0 r
.31142 .36274 m
.30873 .36352 L
s
0 1 .671 r
.33049 .34997 m
.31142 .36274 L
s
0 1 .656 r
.33288 .34942 m
.31142 .36274 L
s
0 1 .847 r
.33712 .34752 m
.31142 .36274 L
s
0 1 .571 r
.69702 .33683 m
.67225 .32386 L
s
0 1 .579 r
.69702 .33683 m
.67049 .32326 L
s
1 .16 0 r
.69702 .33683 m
.69831 .33766 L
s
0 1 .696 r
.33049 .34997 m
.30873 .36352 L
s
0 1 .717 r
.33288 .34942 m
.30873 .36352 L
s
1 .449 0 r
.34391 .34632 m
.34003 .34743 L
s
0 1 .599 r
.36269 .33516 m
.34391 .34632 L
s
0 1 .52 r
.36597 .33436 m
.34391 .34632 L
s
0 1 .531 r
.36847 .33343 m
.34391 .34632 L
s
1 .988 0 r
.73318 .35661 m
.72966 .35023 L
s
0 1 .92 r
.73318 .35661 m
.71307 .34145 L
s
0 1 .813 r
.73318 .35661 m
.71103 .34062 L
s
0 1 .904 r
.73318 .35661 m
.706 .3396 L
s
1 .333 0 r
.73318 .35661 m
.73467 .35684 L
s
0 1 .625 r
.69831 .33766 m
.67672 .32448 L
s
0 1 .59 r
.69831 .33766 m
.67225 .32386 L
s
0 1 .636 r
.69831 .33766 m
.67049 .32326 L
s
1 .422 0 r
.69831 .33766 m
.70151 .33852 L
s
1 .51 0 r
.34003 .34743 m
.33712 .34752 L
s
0 1 .634 r
.35931 .33601 m
.34003 .34743 L
s
0 1 .558 r
.36269 .33516 m
.34003 .34743 L
s
0 1 .589 r
.36597 .33436 m
.34003 .34743 L
s
0 1 .699 r
.58382 .29365 m
.56392 .28488 L
s
.052 1 0 r
.58382 .29365 m
.56174 .28608 L
s
.188 1 0 r
.58382 .29365 m
.59048 .29192 L
s
0 .885 1 r
.61696 .30083 m
.58382 .29365 L
s
0 1 .282 r
.61077 .30133 m
.58382 .29365 L
s
0 1 .787 r
.73467 .35684 m
.71479 .34185 L
s
0 1 .72 r
.73467 .35684 m
.71307 .34145 L
s
0 1 .672 r
.73467 .35684 m
.71103 .34062 L
s
1 .195 0 r
.73467 .35684 m
.73692 .3573 L
s
0 1 .486 r
.61077 .30133 m
.59048 .29192 L
s
.637 1 0 r
.61077 .30133 m
.61696 .30083 L
s
0 .929 1 r
.645 .31148 m
.61077 .30133 L
s
0 1 .343 r
.63798 .31069 m
.61077 .30133 L
s
0 1 .721 r
.70151 .33852 m
.68162 .32481 L
s
0 1 .607 r
.70151 .33852 m
.67672 .32448 L
s
0 1 .727 r
.70151 .33852 m
.67225 .32386 L
s
1 .544 0 r
.70151 .33852 m
.706 .3396 L
s
0 1 .305 r
.63798 .31069 m
.61696 .30083 L
s
.985 1 0 r
.63798 .31069 m
.645 .31148 L
s
0 .97 1 r
.67225 .32386 m
.63798 .31069 L
s
0 1 .864 r
.67049 .32326 m
.63798 .31069 L
s
0 1 .493 r
.67049 .32326 m
.645 .31148 L
s
1 .273 0 r
.67049 .32326 m
.67225 .32386 L
s
0 1 .766 r
.73692 .3573 m
.71479 .34185 L
s
0 1 .732 r
.73692 .3573 m
.71307 .34145 L
s
0 .529 1 r
.32535 .35118 m
.35674 .33483 L
s
1 .979 0 r
.33712 .34752 m
.32535 .35118 L
s
1 .111 0 r
.36934 .33206 m
.36847 .33343 L
s
0 1 .464 r
.39303 .32222 m
.36934 .33206 L
s
0 1 .442 r
.39382 .32125 m
.36934 .33206 L
s
0 1 .642 r
.5384 .28951 m
.56392 .28488 L
s
.101 1 0 r
.5384 .28951 m
.56174 .28608 L
s
0 .87 1 r
.5384 .28951 m
.50929 .29081 L
s
0 1 .252 r
.5384 .28951 m
.51174 .29221 L
s
.176 1 0 r
.5384 .28951 m
.53689 .28699 L
s
0 .832 1 r
.70493 .33213 m
.72966 .35023 L
s
.134 1 0 r
.71103 .34062 m
.72966 .35023 L
s
.511 1 0 r
.56174 .28608 m
.56392 .28488 L
s
.421 1 0 r
.56174 .28608 m
.56242 .26754 L
s
0 1 .697 r
.53689 .28699 m
.56174 .28608 L
s
0 1 .7 r
.59048 .29192 m
.56174 .28608 L
s
0 1 .601 r
.67225 .32386 m
.65027 .31144 L
s
0 1 .523 r
.67225 .32386 m
.645 .31148 L
s
1 .686 0 r
.67225 .32386 m
.67672 .32448 L
s
0 1 .464 r
.33712 .34752 m
.35674 .33483 L
s
1 .344 0 r
.33712 .34752 m
.33288 .34942 L
s
0 1 .484 r
.35634 .33696 m
.33712 .34752 L
s
0 1 .432 r
.35931 .33601 m
.33712 .34752 L
s
0 1 .481 r
.36269 .33516 m
.33712 .34752 L
s
1 .306 0 r
.36847 .33343 m
.36597 .33436 L
s
0 1 .518 r
.39086 .32308 m
.36847 .33343 L
s
0 1 .473 r
.39303 .32222 m
.36847 .33343 L
s
0 1 .472 r
.39382 .32125 m
.36847 .33343 L
s
0 1 .818 r
.706 .3396 m
.6865 .32516 L
s
0 1 .695 r
.706 .3396 m
.68162 .32481 L
s
0 1 .775 r
.706 .3396 m
.67672 .32448 L
s
1 .547 0 r
.706 .3396 m
.71103 .34062 L
s
1 .204 0 r
.33288 .34942 m
.33049 .34997 L
s
0 1 .667 r
.35432 .33706 m
.33288 .34942 L
s
0 1 .635 r
.35634 .33696 m
.33288 .34942 L
s
0 1 .659 r
.35931 .33601 m
.33288 .34942 L
s
1 .41 0 r
.36597 .33436 m
.36269 .33516 L
s
0 1 .576 r
.38772 .32361 m
.36597 .33436 L
s
0 1 .514 r
.39086 .32308 m
.36597 .33436 L
s
0 1 .541 r
.39303 .32222 m
.36597 .33436 L
s
0 .922 1 r
.51174 .29221 m
.47982 .29614 L
s
0 1 .314 r
.51174 .29221 m
.4843 .29648 L
s
.617 1 0 r
.51174 .29221 m
.50929 .29081 L
s
0 1 .423 r
.53689 .28699 m
.51174 .29221 L
s
0 1 .674 r
.35432 .33706 m
.33049 .34997 L
s
0 1 .678 r
.35634 .33696 m
.33049 .34997 L
s
0 1 .64 r
.645 .31148 m
.62275 .29989 L
s
0 1 .471 r
.645 .31148 m
.61696 .30083 L
s
1 .965 0 r
.645 .31148 m
.65027 .31144 L
s
0 1 .798 r
.67672 .32448 m
.645 .31148 L
s
.671 1 0 r
.71103 .34062 m
.70493 .33213 L
s
0 1 .865 r
.71103 .34062 m
.68877 .32642 L
s
0 1 .81 r
.71103 .34062 m
.6865 .32516 L
s
0 1 .864 r
.71103 .34062 m
.68162 .32481 L
s
1 .301 0 r
.71103 .34062 m
.71307 .34145 L
s
0 1 .835 r
.56242 .26754 m
.56594 .25144 L
s
.039 1 0 r
.56242 .26754 m
.56548 .26766 L
s
.347 1 0 r
.56242 .26754 m
.56392 .28488 L
s
.397 1 0 r
.56242 .26754 m
.56314 .24986 L
s
0 1 .824 r
.67672 .32448 m
.65519 .31063 L
s
0 1 .564 r
.67672 .32448 m
.65027 .31144 L
s
1 .718 0 r
.67672 .32448 m
.68162 .32481 L
s
1 .427 0 r
.36269 .33516 m
.35931 .33601 L
s
0 1 .467 r
.38272 .32492 m
.36269 .33516 L
s
0 1 .555 r
.38772 .32361 m
.36269 .33516 L
s
0 1 .603 r
.39086 .32308 m
.36269 .33516 L
s
1 .119 0 r
.39382 .32125 m
.39303 .32222 L
s
0 1 .475 r
.4204 .31217 m
.39382 .32125 L
s
0 1 .466 r
.42118 .31135 m
.39382 .32125 L
s
0 1 .672 r
.61696 .30083 m
.59479 .29023 L
s
0 1 .288 r
.61696 .30083 m
.59048 .29192 L
s
.711 1 0 r
.61696 .30083 m
.62275 .29989 L
s
0 1 .897 r
.65027 .31144 m
.61696 .30083 L
s
0 1 .813 r
.71307 .34145 m
.69063 .327 L
s
0 1 .781 r
.71307 .34145 m
.68877 .32642 L
s
0 1 .789 r
.71307 .34145 m
.6865 .32516 L
s
1 .192 0 r
.71307 .34145 m
.71479 .34185 L
s
0 .984 1 r
.4843 .29648 m
.45006 .30326 L
s
0 1 .831 r
.4843 .29648 m
.45101 .303 L
s
.964 1 0 r
.4843 .29648 m
.47982 .29614 L
s
0 1 .236 r
.50929 .29081 m
.4843 .29648 L
s
1 .331 0 r
.39303 .32222 m
.39086 .32308 L
s
0 1 .53 r
.41822 .31246 m
.39303 .32222 L
s
0 1 .484 r
.4204 .31217 m
.39303 .32222 L
s
0 1 .499 r
.42118 .31135 m
.39303 .32222 L
s
0 .804 1 r
.56227 .2423 m
.56666 .23222 L
s
0 .004 1 r
.56227 .2423 m
.56645 .21848 L
s
1 .657 0 r
.56314 .24986 m
.56227 .2423 L
s
1 .223 0 r
.35931 .33601 m
.35674 .33483 L
s
1 .37 0 r
.35931 .33601 m
.35634 .33696 L
s
0 1 .65 r
.38212 .32486 m
.35931 .33601 L
s
0 1 .426 r
.38272 .32492 m
.35931 .33601 L
s
0 1 .638 r
.38772 .32361 m
.35931 .33601 L
s
0 1 .802 r
.59048 .29192 m
.5662 .28271 L
s
0 1 .23 r
.59048 .29192 m
.56392 .28488 L
s
.597 1 0 r
.59048 .29192 m
.59479 .29023 L
s
0 1 .843 r
.62275 .29989 m
.59048 .29192 L
s
0 1 .764 r
.71479 .34185 m
.69063 .327 L
s
0 1 .765 r
.71479 .34185 m
.68877 .32642 L
s
0 1 .913 r
.68162 .32481 m
.66021 .31027 L
s
0 1 .716 r
.68162 .32481 m
.65519 .31063 L
s
0 1 .779 r
.68162 .32481 m
.65027 .31144 L
s
1 .667 0 r
.68162 .32481 m
.6865 .32516 L
s
1 .45 0 r
.39086 .32308 m
.38772 .32361 L
s
0 1 .578 r
.41491 .3129 m
.39086 .32308 L
s
0 1 .534 r
.41822 .31246 m
.39086 .32308 L
s
0 1 .58 r
.4204 .31217 m
.39086 .32308 L
s
0 .533 1 r
.35674 .33483 m
.38961 .31919 L
s
0 1 .456 r
.38272 .32492 m
.35674 .33483 L
s
.451 1 0 r
.56392 .28488 m
.5662 .28271 L
s
.298 1 0 r
.56392 .28488 m
.56548 .26766 L
s
0 1 .794 r
.53669 .28492 m
.56392 .28488 L
s
0 1 .194 r
.53689 .28699 m
.56392 .28488 L
s
0 1 .783 r
.59479 .29023 m
.56392 .28488 L
s
1 .166 0 r
.42118 .31135 m
.4204 .31217 L
s
0 1 .495 r
.45006 .30326 m
.42118 .31135 L
s
0 1 .517 r
.45101 .303 m
.42118 .31135 L
s
0 1 .778 r
.65027 .31144 m
.62837 .29871 L
s
0 1 .521 r
.65027 .31144 m
.62275 .29989 L
s
1 .992 0 r
.65027 .31144 m
.65519 .31063 L
s
0 .976 1 r
.56314 .24986 m
.56666 .23222 L
s
.334 1 0 r
.56314 .24986 m
.56594 .25144 L
s
1 .187 0 r
.35634 .33696 m
.35432 .33706 L
s
0 1 .672 r
.38042 .32504 m
.35634 .33696 L
s
0 1 .634 r
.38212 .32486 m
.35634 .33696 L
s
0 1 .486 r
.38272 .32492 m
.35634 .33696 L
s
0 1 .587 r
.45101 .303 m
.4204 .31217 L
s
1 .279 0 r
.45101 .303 m
.45006 .30326 L
s
0 1 .425 r
.47982 .29614 m
.45101 .303 L
s
0 .972 1 r
.67898 .315 m
.70493 .33213 L
s
.392 1 0 r
.6865 .32516 m
.70493 .33213 L
s
0 1 .735 r
.53689 .28699 m
.5662 .28271 L
s
0 1 .85 r
.53689 .28699 m
.50719 .28924 L
s
0 1 .246 r
.53689 .28699 m
.50929 .29081 L
s
.584 1 0 r
.53689 .28699 m
.53669 .28492 L
s
1 .437 0 r
.4204 .31217 m
.41822 .31246 L
s
0 1 .533 r
.44725 .30319 m
.4204 .31217 L
s
0 1 .525 r
.45006 .30326 m
.4204 .31217 L
s
0 1 .896 r
.50929 .29081 m
.47715 .29537 L
s
0 1 .421 r
.50929 .29081 m
.47982 .29614 L
s
.693 1 0 r
.50929 .29081 m
.50719 .28924 L
s
0 1 .602 r
.53669 .28492 m
.50929 .29081 L
s
0 1 .668 r
.38042 .32504 m
.35432 .33706 L
s
0 1 .665 r
.38212 .32486 m
.35432 .33706 L
s
1 .51 0 r
.38772 .32361 m
.38272 .32492 L
s
0 1 .599 r
.41113 .31333 m
.38772 .32361 L
s
0 1 .563 r
.41491 .3129 m
.38772 .32361 L
s
0 1 .659 r
.41822 .31246 m
.38772 .32361 L
s
0 1 .685 r
.45006 .30326 m
.41822 .31246 L
s
1 .708 0 r
.45006 .30326 m
.44725 .30319 L
s
0 1 .514 r
.47715 .29537 m
.45006 .30326 L
s
0 1 .469 r
.47982 .29614 m
.45006 .30326 L
s
.445 1 0 r
.6865 .32516 m
.67898 .315 L
s
0 1 .854 r
.6865 .32516 m
.66205 .31213 L
s
0 1 .805 r
.6865 .32516 m
.66021 .31027 L
s
0 1 .855 r
.6865 .32516 m
.65519 .31063 L
s
1 .324 0 r
.6865 .32516 m
.68877 .32642 L
s
0 1 .788 r
.47982 .29614 m
.44725 .30319 L
s
1 .985 0 r
.47982 .29614 m
.47715 .29537 L
s
0 1 .556 r
.50719 .28924 m
.47982 .29614 L
s
0 1 .905 r
.62275 .29989 m
.59851 .28793 L
s
0 1 .436 r
.62275 .29989 m
.59479 .29023 L
s
.837 1 0 r
.62275 .29989 m
.62837 .29871 L
s
0 1 .775 r
.65519 .31063 m
.62275 .29989 L
s
1 .562 0 r
.41822 .31246 m
.41491 .3129 L
s
0 1 .623 r
.44424 .30291 m
.41822 .31246 L
s
0 1 .526 r
.44725 .30319 m
.41822 .31246 L
s
1 .983 0 r
.38272 .32492 m
.38961 .31919 L
s
1 .344 0 r
.38272 .32492 m
.38212 .32486 L
s
0 1 .832 r
.40983 .31372 m
.38272 .32492 L
s
0 1 .731 r
.41113 .31333 m
.38272 .32492 L
s
0 1 .838 r
.41491 .3129 m
.38272 .32492 L
s
0 1 .77 r
.68877 .32642 m
.66407 .31365 L
s
0 1 .819 r
.68877 .32642 m
.66205 .31213 L
s
0 1 .837 r
.68877 .32642 m
.66021 .31027 L
s
1 .2 0 r
.68877 .32642 m
.69063 .327 L
s
0 .715 1 r
.65519 .31063 m
.6307 .29411 L
s
0 1 .52 r
.65519 .31063 m
.62837 .29871 L
s
1 .821 0 r
.65519 .31063 m
.66021 .31027 L
s
.234 1 0 r
.56548 .26766 m
.568 .26156 L
s
.732 1 0 r
.56548 .26766 m
.5662 .28271 L
s
.65 1 0 r
.56548 .26766 m
.56594 .25144 L
s
0 1 .882 r
.59479 .29023 m
.56813 .27868 L
s
0 1 .413 r
.59479 .29023 m
.5662 .28271 L
s
.622 1 0 r
.59479 .29023 m
.59851 .28793 L
s
0 1 .863 r
.62837 .29871 m
.59479 .29023 L
s
0 1 .757 r
.69063 .327 m
.66407 .31365 L
s
0 1 .839 r
.69063 .327 m
.66205 .31213 L
s
0 1 .724 r
.44725 .30319 m
.41491 .3129 L
s
1 .736 0 r
.44725 .30319 m
.44424 .30291 L
s
0 1 .724 r
.47498 .29403 m
.44725 .30319 L
s
0 1 .504 r
.47715 .29537 m
.44725 .30319 L
s
1 .204 0 r
.38212 .32486 m
.38042 .32504 L
s
0 1 .706 r
.40862 .31369 m
.38212 .32486 L
s
0 1 .646 r
.40983 .31372 m
.38212 .32486 L
s
0 1 .61 r
.41113 .31333 m
.38212 .32486 L
s
1 .565 0 r
.41491 .3129 m
.41113 .31333 L
s
0 1 .72 r
.4411 .30274 m
.41491 .3129 L
s
0 1 .612 r
.44424 .30291 m
.41491 .3129 L
s
.774 1 0 r
.5662 .28271 m
.56813 .27868 L
s
0 1 .05 r
.5662 .28271 m
.568 .26156 L
s
0 1 .824 r
.537 .28239 m
.5662 .28271 L
s
0 1 .374 r
.53669 .28492 m
.5662 .28271 L
s
0 1 .799 r
.59851 .28793 m
.5662 .28271 L
s
0 1 .756 r
.47715 .29537 m
.44424 .30291 L
s
.994 1 0 r
.47715 .29537 m
.47498 .29403 L
s
0 1 .682 r
.50487 .28747 m
.47715 .29537 L
s
0 1 .463 r
.50719 .28924 m
.47715 .29537 L
s
0 1 .691 r
.40862 .31369 m
.38042 .32504 L
s
0 1 .667 r
.40983 .31372 m
.38042 .32504 L
s
0 .942 1 r
.42124 .30617 m
.38961 .31919 L
s
.201 1 0 r
.41113 .31333 m
.38961 .31919 L
s
0 1 .8 r
.53669 .28492 m
.56813 .27868 L
s
0 1 .869 r
.53669 .28492 m
.50487 .28747 L
s
0 1 .388 r
.53669 .28492 m
.50719 .28924 L
s
.612 1 0 r
.53669 .28492 m
.537 .28239 L
s
0 1 .522 r
.56594 .25144 m
.56934 .24146 L
s
.591 1 0 r
.56594 .25144 m
.568 .26156 L
s
.226 1 0 r
.56594 .25144 m
.56666 .23222 L
s
0 1 .774 r
.50719 .28924 m
.47498 .29403 L
s
.822 1 0 r
.50719 .28924 m
.50487 .28747 L
s
0 1 .814 r
.537 .28239 m
.50719 .28924 L
s
0 .943 1 r
.65173 .29745 m
.67898 .315 L
s
.486 1 0 r
.66021 .31027 m
.67898 .315 L
s
.139 1 0 r
.66021 .31027 m
.65173 .29745 L
s
0 1 .679 r
.66021 .31027 m
.63471 .30044 L
s
0 .93 1 r
.66021 .31027 m
.6307 .29411 L
s
0 1 .726 r
.66021 .31027 m
.62837 .29871 L
s
1 .346 0 r
.66021 .31027 m
.66205 .31213 L
s
0 1 .631 r
.62837 .29871 m
.60923 .28697 L
s
0 1 .663 r
.62837 .29871 m
.59851 .28793 L
s
.647 1 0 r
.62837 .29871 m
.6307 .29411 L
s
.701 1 0 r
.41113 .31333 m
.42124 .30617 L
s
1 .315 0 r
.41113 .31333 m
.40983 .31372 L
s
0 1 .774 r
.43969 .30351 m
.41113 .31333 L
s
0 1 .718 r
.4411 .30274 m
.41113 .31333 L
s
0 1 .801 r
.44424 .30291 m
.41113 .31333 L
s
1 .686 0 r
.44424 .30291 m
.4411 .30274 L
s
0 1 .809 r
.47228 .2931 m
.44424 .30291 L
s
0 1 .633 r
.47498 .29403 m
.44424 .30291 L
s
0 1 .744 r
.66205 .31213 m
.63473 .30184 L
s
0 1 .643 r
.66205 .31213 m
.63471 .30044 L
s
0 .906 1 r
.66205 .31213 m
.6307 .29411 L
s
1 .201 0 r
.66205 .31213 m
.66407 .31365 L
s
1 .206 0 r
.40983 .31372 m
.40862 .31369 L
s
0 1 .73 r
.43855 .30382 m
.40983 .31372 L
s
0 1 .7 r
.43969 .30351 m
.40983 .31372 L
s
0 1 .711 r
.4411 .30274 m
.40983 .31372 L
s
0 1 .808 r
.66407 .31365 m
.63473 .30184 L
s
0 1 .739 r
.66407 .31365 m
.63471 .30044 L
s
0 .814 1 r
.59851 .28793 m
.57059 .27666 L
s
0 1 .554 r
.59851 .28793 m
.56813 .27868 L
s
.619 1 0 r
.59851 .28793 m
.60923 .28697 L
s
0 1 .683 r
.6307 .29411 m
.59851 .28793 L
s
0 1 .691 r
.43855 .30382 m
.40862 .31369 L
s
0 1 .697 r
.43969 .30351 m
.40862 .31369 L
s
0 1 .808 r
.47498 .29403 m
.4411 .30274 L
s
1 .842 0 r
.47498 .29403 m
.47228 .2931 L
s
0 .855 1 r
.50639 .28306 m
.47498 .29403 L
s
0 1 .458 r
.50487 .28747 m
.47498 .29403 L
s
0 1 .903 r
.56666 .23222 m
.57072 .22211 L
s
.421 1 0 r
.56666 .23222 m
.56934 .24146 L
s
0 .943 1 r
.56666 .23222 m
.56945 .20963 L
s
.906 1 0 r
.56645 .21848 m
.56666 .23222 L
s
.433 1 0 r
.4411 .30274 m
.42124 .30617 L
s
.508 1 0 r
.4411 .30274 m
.45307 .2945 L
s
1 .335 0 r
.4411 .30274 m
.43969 .30351 L
s
0 1 .769 r
.47128 .2946 m
.4411 .30274 L
s
0 1 .717 r
.47228 .2931 m
.4411 .30274 L
s
.245 1 0 r
.56813 .27868 m
.57059 .27666 L
s
0 1 .478 r
.56813 .27868 m
.5707 .25726 L
s
.688 1 0 r
.568 .26156 m
.56813 .27868 L
s
0 1 .522 r
.537 .28239 m
.56813 .27868 L
s
0 1 .904 r
.45307 .2945 m
.42124 .30617 L
s
.145 1 0 r
.568 .26156 m
.5707 .25726 L
s
.039 1 0 r
.568 .26156 m
.56934 .24146 L
s
0 1 .706 r
.50487 .28747 m
.47228 .2931 L
s
.655 1 0 r
.50487 .28747 m
.50639 .28306 L
s
0 1 .528 r
.52968 .28014 m
.50487 .28747 L
s
0 1 .601 r
.537 .28239 m
.50487 .28747 L
s
0 .91 1 r
.537 .28239 m
.57059 .27666 L
s
0 1 .719 r
.537 .28239 m
.50639 .28306 L
s
.595 1 0 r
.537 .28239 m
.52968 .28014 L
s
0 .24 1 r
.6307 .29411 m
.60164 .27013 L
s
.343 1 0 r
.6307 .29411 m
.65173 .29745 L
s
0 1 .212 r
.6307 .29411 m
.62536 .27743 L
s
0 1 .501 r
.6307 .29411 m
.60311 .28983 L
s
.139 1 0 r
.6307 .29411 m
.60923 .28697 L
s
1 .52 0 r
.6307 .29411 m
.63471 .30044 L
s
0 1 .175 r
.56645 .21848 m
.56945 .20963 L
s
0 .831 1 r
.56645 .21848 m
.56922 .1972 L
s
1 .202 0 r
.43969 .30351 m
.43855 .30382 L
s
0 1 .697 r
.4699 .29575 m
.43969 .30351 L
s
0 1 .733 r
.47128 .2946 m
.43969 .30351 L
s
0 1 .755 r
.47228 .2931 m
.43969 .30351 L
s
0 .825 1 r
.62536 .27743 m
.65173 .29745 L
s
0 1 .83 r
.63471 .30044 m
.60423 .29251 L
s
0 1 .862 r
.63471 .30044 m
.60311 .28983 L
s
0 1 .331 r
.63471 .30044 m
.60923 .28697 L
s
1 .2 0 r
.63471 .30044 m
.63473 .30184 L
s
0 1 .687 r
.4699 .29575 m
.43855 .30382 L
s
0 1 .756 r
.47128 .2946 m
.43855 .30382 L
s
.494 1 0 r
.47228 .2931 m
.45307 .2945 L
s
.236 1 0 r
.47228 .2931 m
.48552 .28256 L
s
1 .362 0 r
.47228 .2931 m
.47128 .2946 L
s
0 1 .619 r
.50251 .28851 m
.47228 .2931 L
s
0 1 .941 r
.50639 .28306 m
.47228 .2931 L
s
0 1 .735 r
.63473 .30184 m
.60423 .29251 L
s
0 1 .804 r
.63473 .30184 m
.60311 .28983 L
s
0 1 .165 r
.60923 .28697 m
.60164 .27013 L
s
0 .666 1 r
.60923 .28697 m
.57059 .27666 L
s
1 .711 0 r
.60923 .28697 m
.60311 .28983 L
s
0 1 .914 r
.48552 .28256 m
.45307 .2945 L
s
1 .201 0 r
.47128 .2946 m
.4699 .29575 L
s
0 1 .689 r
.50311 .28973 m
.47128 .2946 L
s
0 1 .582 r
.50251 .28851 m
.47128 .2946 L
s
0 1 .968 r
.50639 .28306 m
.47128 .2946 L
s
0 1 .406 r
.56934 .24146 m
.57287 .23584 L
s
.633 1 0 r
.56934 .24146 m
.5707 .25726 L
s
0 1 .001 r
.56934 .24146 m
.57072 .22211 L
s
0 1 .739 r
.50311 .28973 m
.4699 .29575 L
s
0 1 .666 r
.50251 .28851 m
.4699 .29575 L
s
0 1 .707 r
.60311 .28983 m
.57125 .286 L
s
0 1 .77 r
.60311 .28983 m
.57164 .28276 L
s
0 1 .809 r
.60311 .28983 m
.57059 .27666 L
s
1 .24 0 r
.60311 .28983 m
.60423 .29251 L
s
0 .431 1 r
.50639 .28306 m
.54239 .2651 L
s
.331 1 0 r
.50639 .28306 m
.48552 .28256 L
s
0 1 .11 r
.50639 .28306 m
.51702 .26812 L
s
1 .482 0 r
.50639 .28306 m
.50251 .28851 L
s
0 1 .498 r
.5371 .28414 m
.50639 .28306 L
s
.167 1 0 r
.52968 .28014 m
.50639 .28306 L
s
0 1 .076 r
.52968 .28014 m
.54239 .2651 L
s
0 .716 1 r
.52968 .28014 m
.57059 .27666 L
s
0 1 .239 r
.52968 .28014 m
.50251 .28851 L
s
1 .728 0 r
.52968 .28014 m
.5371 .28414 L
s
1 .203 0 r
.50251 .28851 m
.50311 .28973 L
s
0 1 .8 r
.53679 .28647 m
.50251 .28851 L
s
0 1 .792 r
.5371 .28414 m
.50251 .28851 L
s
0 1 .749 r
.60423 .29251 m
.57125 .286 L
s
0 1 .818 r
.60423 .29251 m
.57164 .28276 L
s
0 1 .735 r
.57059 .27666 m
.54239 .2651 L
s
0 1 .604 r
.57059 .27666 m
.60164 .27013 L
s
0 1 .275 r
.57059 .27666 m
.57414 .2651 L
s
1 .802 0 r
.57059 .27666 m
.57164 .28276 L
s
0 1 .475 r
.57059 .27666 m
.57349 .25534 L
s
.513 1 0 r
.5707 .25726 m
.57059 .27666 L
s
0 1 .741 r
.5371 .28414 m
.57059 .27666 L
s
.227 1 0 r
.5707 .25726 m
.57349 .25534 L
s
0 1 .384 r
.5707 .25726 m
.57287 .23584 L
s
0 1 .973 r
.51702 .26812 m
.48552 .28256 L
s
0 1 .703 r
.53679 .28647 m
.50311 .28973 L
s
0 1 .731 r
.5371 .28414 m
.50311 .28973 L
s
0 1 .72 r
.5371 .28414 m
.57125 .286 L
s
0 1 .766 r
.5371 .28414 m
.57164 .28276 L
s
1 .233 0 r
.5371 .28414 m
.53679 .28647 L
s
.014 1 0 r
.62536 .27743 m
.60164 .27013 L
s
0 .807 1 r
.60527 .25346 m
.62536 .27743 L
s
0 1 .726 r
.53679 .28647 m
.57125 .286 L
s
0 1 .776 r
.53679 .28647 m
.57164 .28276 L
s
.184 1 0 r
.57125 .286 m
.5742 .27297 L
s
1 .189 0 r
.57164 .28276 m
.57125 .286 L
s
.446 1 0 r
.57164 .28276 m
.5742 .27297 L
s
.082 1 0 r
.57164 .28276 m
.57414 .2651 L
s
0 1 .119 r
.56945 .20963 m
.57268 .20329 L
s
1 .965 0 r
.56945 .20963 m
.57072 .22211 L
s
0 1 .583 r
.56945 .20963 m
.57175 .1906 L
s
.927 1 0 r
.56922 .1972 m
.56945 .20963 L
s
0 .984 1 r
.58939 .2451 m
.60164 .27013 L
s
0 1 .015 r
.60527 .25346 m
.60164 .27013 L
s
0 1 .739 r
.57349 .25534 m
.60164 .27013 L
s
0 1 .039 r
.57072 .22211 m
.57385 .21645 L
s
.55 1 0 r
.57072 .22211 m
.57287 .23584 L
s
0 1 .28 r
.57072 .22211 m
.57268 .20329 L
s
0 1 .852 r
.56035 .24282 m
.54239 .2651 L
s
.017 1 0 r
.51702 .26812 m
.54239 .2651 L
s
0 1 .012 r
.54268 .24834 m
.54239 .2651 L
s
0 1 .613 r
.57349 .25534 m
.54239 .2651 L
s
0 1 .978 r
.54268 .24834 m
.51702 .26812 L
s
.426 1 0 r
.56922 .1972 m
.57175 .1906 L
s
0 1 .539 r
.56922 .1972 m
.57147 .17952 L
s
.155 1 0 r
.57349 .25534 m
.56035 .24282 L
s
.281 1 0 r
.57349 .25534 m
.58939 .2451 L
s
.144 1 0 r
.57349 .25534 m
.57653 .24709 L
s
1 .731 0 r
.57349 .25534 m
.57414 .2651 L
s
.093 1 0 r
.57349 .25534 m
.57558 .23869 L
s
.517 1 0 r
.57287 .23584 m
.57349 .25534 L
s
0 1 .402 r
.57287 .23584 m
.57618 .22479 L
s
.492 1 0 r
.57287 .23584 m
.57558 .23869 L
s
.238 1 0 r
.57287 .23584 m
.57385 .21645 L
s
.102 1 0 r
.5742 .27297 m
.57678 .25649 L
s
1 .528 0 r
.57414 .2651 m
.5742 .27297 L
s
.425 1 0 r
.57414 .2651 m
.57678 .25649 L
s
0 1 .03 r
.57414 .2651 m
.57653 .24709 L
s
.556 1 0 r
.60527 .25346 m
.58939 .2451 L
s
0 .776 1 r
.59053 .22596 m
.60527 .25346 L
s
.248 1 0 r
.57268 .20329 m
.57548 .20257 L
s
1 .988 0 r
.57268 .20329 m
.57385 .21645 L
s
0 1 .113 r
.57268 .20329 m
.57444 .18696 L
s
1 .918 0 r
.57175 .1906 m
.57268 .20329 L
s
0 1 .142 r
.59053 .22596 m
.58939 .2451 L
s
0 1 .21 r
.57618 .22479 m
.58939 .2451 L
s
.781 1 0 r
.57558 .23869 m
.58939 .2451 L
s
.596 1 0 r
.54268 .24834 m
.56035 .24282 L
s
0 .983 1 r
.56247 .22387 m
.54268 .24834 L
s
.33 1 0 r
.57175 .1906 m
.57444 .18696 L
s
.039 1 0 r
.57175 .1906 m
.57335 .176 L
s
1 .985 0 r
.57147 .17952 m
.57175 .1906 L
s
.618 1 0 r
.57385 .21645 m
.57618 .22479 L
s
.161 1 0 r
.57385 .21645 m
.57548 .20257 L
s
0 1 .123 r
.56247 .22387 m
.56035 .24282 L
s
0 1 .048 r
.57618 .22479 m
.56035 .24282 L
s
.816 1 0 r
.57558 .23869 m
.56035 .24282 L
s
.257 1 0 r
.57558 .23869 m
.57845 .22958 L
s
1 .653 0 r
.57558 .23869 m
.57653 .24709 L
s
.765 1 0 r
.57558 .23869 m
.57618 .22479 L
s
.095 1 0 r
.57678 .25649 m
.57913 .23905 L
s
1 .646 0 r
.57653 .24709 m
.57678 .25649 L
s
0 1 .043 r
.57147 .17952 m
.57367 .16718 L
s
1 1 0 r
.57147 .17952 m
.57335 .176 L
s
.554 1 0 r
.57653 .24709 m
.57913 .23905 L
s
.159 1 0 r
.57653 .24709 m
.57845 .22958 L
s
.818 1 0 r
.57618 .22479 m
.56247 .22387 L
s
.886 1 0 r
.57618 .22479 m
.59053 .22596 L
s
0 1 .23 r
.57618 .22479 m
.57974 .21313 L
s
1 .922 0 r
.57618 .22479 m
.57845 .22958 L
s
0 1 .169 r
.57618 .22479 m
.5778 .20623 L
s
.304 1 0 r
.57548 .20257 m
.57618 .22479 L
s
.619 1 0 r
.57548 .20257 m
.5778 .20623 L
s
.059 1 0 r
.57548 .20257 m
.57684 .1863 L
s
.855 1 0 r
.57444 .18696 m
.57548 .20257 L
s
0 1 .835 r
.5862 .20041 m
.59053 .22596 L
s
0 1 .193 r
.5778 .20623 m
.59053 .22596 L
s
.453 1 0 r
.57444 .18696 m
.57684 .1863 L
s
.237 1 0 r
.57444 .18696 m
.57548 .17236 L
s
1 .771 0 r
.57335 .176 m
.57444 .18696 L
s
.567 1 0 r
.57335 .176 m
.57548 .17236 L
s
1 .984 0 r
.57335 .176 m
.57367 .16718 L
s
0 1 .727 r
.5705 .19957 m
.56247 .22387 L
s
0 1 .036 r
.5778 .20623 m
.56247 .22387 L
s
.57 1 0 r
.57845 .22958 m
.58104 .22168 L
s
1 .65 0 r
.57845 .22958 m
.57913 .23905 L
s
.34 1 0 r
.57845 .22958 m
.57974 .21313 L
s
.182 1 0 r
.57913 .23905 m
.58104 .22168 L
s
.345 1 0 r
.57367 .16718 m
.57599 .16135 L
s
1 .686 0 r
.57367 .16718 m
.57548 .17236 L
s
.905 1 0 r
.5778 .20623 m
.5705 .19957 L
s
.996 1 0 r
.5778 .20623 m
.5862 .20041 L
s
.178 1 0 r
.5778 .20623 m
.58094 .19624 L
s
1 .586 0 r
.5778 .20623 m
.57974 .21313 L
s
0 1 .114 r
.5778 .20623 m
.57904 .18666 L
s
.517 1 0 r
.57684 .1863 m
.5778 .20623 L
s
.571 1 0 r
.57548 .17236 m
.57785 .17084 L
s
.984 1 0 r
.57548 .17236 m
.57684 .1863 L
s
.764 1 0 r
.57548 .17236 m
.57599 .16135 L
s
.642 1 0 r
.57684 .1863 m
.57904 .18666 L
s
.292 1 0 r
.57684 .1863 m
.57785 .17084 L
s
.516 1 0 r
.57974 .21313 m
.58241 .20479 L
s
1 .605 0 r
.57974 .21313 m
.58104 .22168 L
s
.213 1 0 r
.57974 .21313 m
.58094 .19624 L
s
.291 1 0 r
.58104 .22168 m
.58241 .20479 L
s
0 1 .157 r
.58513 .18013 m
.5862 .20041 L
s
.632 1 0 r
.57904 .18666 m
.5862 .20041 L
s
0 1 .105 r
.57405 .18002 m
.5705 .19957 L
s
.714 1 0 r
.57904 .18666 m
.5705 .19957 L
s
.581 1 0 r
.57599 .16135 m
.57868 .15942 L
s
1 .798 0 r
.57599 .16135 m
.57785 .17084 L
s
.724 1 0 r
.57785 .17084 m
.57991 .1708 L
s
.854 1 0 r
.57785 .17084 m
.57904 .18666 L
s
.759 1 0 r
.57785 .17084 m
.57868 .15942 L
s
1 .993 0 r
.57904 .18666 m
.57405 .18002 L
s
1 .937 0 r
.57904 .18666 m
.58513 .18013 L
s
.75 1 0 r
.57904 .18666 m
.58171 .1813 L
s
1 .673 0 r
.57904 .18666 m
.58094 .19624 L
s
.335 1 0 r
.57904 .18666 m
.57991 .1708 L
s
.716 1 0 r
.58094 .19624 m
.58337 .18851 L
s
1 .578 0 r
.58094 .19624 m
.58241 .20479 L
s
.485 1 0 r
.58094 .19624 m
.58171 .1813 L
s
.391 1 0 r
.58241 .20479 m
.58337 .18851 L
s
.483 1 0 r
.5855 .16563 m
.58513 .18013 L
s
1 .857 0 r
.57991 .1708 m
.58513 .18013 L
s
.516 1 0 r
.57512 .16589 m
.57405 .18002 L
s
1 .822 0 r
.57991 .1708 m
.57405 .18002 L
s
.904 1 0 r
.57868 .15942 m
.58053 .1604 L
s
1 .857 0 r
.57868 .15942 m
.57991 .1708 L
s
1 .479 0 r
.58171 .1813 m
.58337 .18851 L
s
1 .975 0 r
.58171 .1813 m
.58282 .17277 L
s
1 .722 0 r
.57991 .1708 m
.58171 .1813 L
s
1 .83 0 r
.57991 .1708 m
.57512 .16589 L
s
1 .793 0 r
.57991 .1708 m
.5855 .16563 L
s
1 .801 0 r
.57991 .1708 m
.58282 .17277 L
s
.951 1 0 r
.57991 .1708 m
.58053 .1604 L
s
.678 1 0 r
.58282 .17277 m
.58337 .18851 L
s
1 .469 0 r
.58053 .1604 m
.5855 .16563 L
s
1 .491 0 r
.58053 .1604 m
.57512 .16589 L
s
1 .87 0 r
.58053 .1604 m
.58282 .17277 L
s
0 g
.25 Mabswid
.69423 0 m
.98425 .433 L
s
.98425 .433 m
1 .54835 L
s
1 .54835 m
.70153 .12619 L
s
.70153 .12619 m
.69423 0 L
s
.0191 .25742 m
0 .37802 L
s
0 .37802 m
.70153 .12619 L
s
.70153 .12619 m
.69423 0 L
s
.69423 0 m
.0191 .25742 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[56]:=",
  ImageSize->{288, 135.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Qb000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`002P3oool0103oJ000HOl009oo002Oo`3o0?oooa<0oooo000:0?ooo`06
06Wo003od000HOl0067o002Oo`00COl0LP3oool0102Go`00iOl006co003oJ02J0?ooo`002P3oool0
1`3Vo`00JOl006Wo003ok0000?m30:Go001=o`00K`3oool209Oo00040:_o001/o`00okl005oo09X0
oooo000;0?ooo`060:[o003:o`000?lo0?oh0000od<0COl0K@3oool0201=o`00]?l00:;o003;o`00
0?m00?o@001Oo`00Y_l0VP3oool000/0oooo00D0U_l00?ooo`3:o`000?lo0:_o0002003o@f/0oooo
00<0COl00:;o002Ro`000P00od00103oo`000?li0?ooo`2Vo`2J0?ooo`00303oool0202Fo`00Xol0
003o?`2[o`000?ll01go0000oo@0;?l0J03oool0102?o`007_l00?o;0000od020:Oo0003003o>@3o
ool0DOl009/0oooo000=0?ooo`060;;o002So`000?lo0:_o000Co`00j_l00P00oo@`0?ooo`H00?oT
<03oool02@2?o`007_l008oo0000onD0Yol0003o;02To`000?li057o002L0?ooo`003@3oool0201>
o`00Xol00?o70000on80lOl0003o9`00odX0@_l00P00oo@T0?ooo`800?o[1000/Ol80014o`<004?o
0`00on@2003ojbT0oooo00T00?lD08oo002?o`000?oU0?_o0000ob`0Y?l0003o>@1Ao`00W@3oool0
00h0oooo00/0C_l001[o002?o`000?oR003o9`00odP00?mA08Wo000@o`000?m2002Yo`0M0?ooo`<0
0=Ko1000/Ol200ko00800?o=00<00?7o0>co003/o`000P00ojH2003of`040?lh0000omd00?oM003o
YPD004?o1`00[_l00`00dol0oooo0?ooo`0N0?ooo`0905go0000od400?oU003oi@3ko`005_l001go
0000omT0DOl009h0oooo000?0?ooo`0:0?Ko002@o`00Sol0003ohP00obL00?m8003oD@29o`004?l0
003o@P@00:Wo4`3oool3003?o`<00=Ko00<00?oW053o001@o`000P00onT00`2Do`003_l0003oc@02
003ol`800?_o00@00?o=003od@00om400?o20`00ojH2003oY`@00?o?0P00om001@00ooD03_l000ko
000>o`00Tol000800?o/00<00?o`003Co`00dol00P00dolK0?ooo`0305go0000od400?oU00<00?lf
00<0LOl0003of@0co`00W`3oool00100oooo00T00?lP003o6000on800?lW00Ko002:o`000?l[00Oo
0000o`P00P00od820?ooo`0307Oo0000ob@00;Co00800;Co1`3oool3002eo`@00<oo00<00?of06Oo
001Wo`000P00ooX0101Ko`00D?l0003oj@00oo82003omP800?ob00@00?_o003oa000oll00?o?0P00
olH2003ob0@00?o40P00olH4003oa@800?o90P00olD2003mo`800?og0P00n_l2003ok080FOl00P00
dol2003>oaD0oooo0`00]?l01P00oc<00?lf093o0000odL0Col0003ofJ40oooo000A0?ooo`0:003o
801No`000?oR003o9`3Bo`000?l[033o0023o`000?l8003oBP800=oo0P3oool00`00ob@0oooo0?oo
o`02002do`800?lO0`00]Ol20?ooo`0403_o003oool00?of003omP800?oR00<00?oj003oo@00mOl0
0P00oo42003eo`04003omP00om<00?oI003of@800?oG00<00?o?003o^P00ok/00P00okX2003o]`@0
0?nf0P00okP4003o]@800?nl0P00okX2003oc@08003og000omD00?oc003ol`3oool0oiL0003ok@00
oo`2003ol@800?o/1000c_l3002eo`L0oooo0`00^?l01@00oaP00;Co002do`00]?l00?lF00800?lc
00H0f_l0093o0000odL0S?l001?o0000omVQ0?ooo`004P3oool02`3jo`00G_l0003o?P3oool00?l[
003oJP2Oo`00Pol0003o200Lo`00oooo00<00=oo00@00?lT0?ooo`00oal00?lO0P3oool2003oCP80
oooo00<0>ol0003omP00ooH00P00on800`00ol`0okl00?ooo`02003ol@800?oJ00@00?oD0?nU0000
omT00?oI0P00okT2003o_P03003o^`00oj`0oooo00l0oooo00@00?nX003o[000okP00?nh0P00ol40
0`00okT00?oL003og002003ol`@00>oo00@00?ol003oo@0;o`000?on0P3oool00`0io`00oooo0?oo
o`03002eo`04003o8@00^?l00;So002ho`80oooo00L00?lH0?ooo`1]o`00KOl0003o5P00oc<00?m[
00<00?lg00<0S?l001?o0000omT0XP3oool001<0oooo00T00?n[0033o`00och0oooo003o:`2Oo`00
0?lA003o:000o`00103oool2003Oo`03003o@`006Ol001Wo00@001Wo0P00onH01000on8009Co002D
o`00ol`3002Do`04003ofP00oo@00?oD003oe0800?od00D00?ni003ob000ok400?na003o]P0E0?oo
o`800?nX00H00?n_003o/000ol400?o1003o^@00omH2003on@800?oL00D00?o]0?ooo`3o]`000?o0
003ok@02003ooP03003;o`0io`00oooo00800?m80P3oool00`00ob40oooo0?ooo`020?ooo`03003o
603oool0oooo00800>;o0P00ocL01@00of<0=ol000Oo000Co`000?lb0:<0oooo000E0?ooo`080033
o`00och00?l[0?ooo`00ofX05_l0003o003oool3003og@030?ooo`00omP0oooo00800?m300D0oooo
003oiP00onH00?oV0?ooo`020:So00080?ooo`00ol`00?nW003oY`00oll0onP00?ooo`00om@2003o
/003003od@00okT00?na00800?nf6P3oool01`00oj/00?n_003o[`00ok000?o3003o_@00ok000P00
ooT00`00om`00?o]002:o`04002:o`800?on10005ol20?ooo`800?lQ00<0oooo003o6000h_l00P00
h_l00`3oool08ol00?ooo`0209So000408Go0000o`@00?lb003Iog40oooo0P00000`0?ooo`005@3o
ool00`00`ol0Iol0003_o`0300go0003003og000o`00oooo0080oooo00D00?oH0?ooo`3oool0oooo
003ok002003o@`03003o^000ol@00?nh00<00?nh00<00?nW003oi000oll00`00on@01000ok000?oA
003od@00oil2003oVah0oooo00P00?n[003o/P00oi`00?nN003ob000okd00?n`003oc@800?oZ0`00
ojL00`00ol00oooo0:go0002003ol003003o]P3oool001Oo00<001Oo0P00h_l02`3oool00<Ko0?oo
o`00o`008ol0003oH`00o`T0QOl0003o1000oc800=Wo0700oooo0P0000000`3oool000000000000_
0?ooo`005@3oool02@00`ol0oooo003_o`00oa400?l00?ooo`00om`00?nS003o00020?ooo`09003o
f03oool0oooo003ok000omH007Co0:So0000ol@0oooo00800?oA00@00?oW0?;o003oool00?o?0P00
ojP01`00on40omP0003od@00oil00?ko003oV`00on<08@3oool01P00om`00?nL003oW000oih00?o8
0?oE00800?nV00D00?o2003ojP00onX00?nW003o`003003o`P800?o`00H00?nf003o@`3oool0oooo
003oc03oool3003ojP08003oAP0So`008ol000Ko0000o`@00?oi0?ooo`00fOm]0?ooo`<000000`3o
ool2000002l0oooo000F0?ooo`0;07?o003oool00>oo0032o`00om`00?l8003oA@00o`007Ol00?oo
o`00omP00P00on`02000omH0oooo0?ooo`2Xo`000?o4003od@3oool00?oW0`00oOl00`00ojP00?o1
003oh@02003o`@03003oV`00o_l00?oS02@0oooo00D00?oL003on03oool00?nL003ob002003oa@05
003oYP00ol80oooo0?So003oool00P00om001@3oool00?na0;Co0000oo000?_o00<0oooo00D00?o<
003oh@3oool00?m6003ojP0200Ko000506go003oool00?oi0?ooo`00fOl0J`3oool2000000H0oooo
00<000000?ooo`000000;P3oool001H0oooo00d00?lS0?ooo`00kol0oooo003og000on000?l8003o
A@0Mo`000?oH003ok000omH0oooo00@00;Oo0`00oOl01000onL00?nD003oU000om820?ooo`04003o
h@00oi@00?mW003nobP0oooo00D00?oh0?ooo`3og0000?n?003oe002003oa@08003o`P00m?l00?Co
003do`3oool00?o@003o/@2do`020?ooo`09003ko`00k?l0:@3o003oc03ok@000?m6003oU`06o`00
KOl00080oooo00<00?oi0?ooo`23o`00J@3oool3000000P0oooo00@000000?ooo`3oool00000;@3o
ool001H0oooo00X00<_o003o8`00kol0oooo003og000obl00?oP0?oU0000onL07Ol00`00]ol20?oo
o`0?003o]@00om/0^ol00?ooo`00onL00?nD0?ooo`00om80oooo0=go0000on400?mW003oo@00ofT0
0?ko02T0oooo00L00?oe003oJ@00ofT00?n?003oe03oool0hOl000800?n?00@0oooo003do`00m?l0
0?Co1000X_l01P0Y0?l0C?l0003oT@00ol`0J_l001co0080oooo00D00?o10?ooo`00ooT0oooo003o
6`1V0?ooo`<000002`3oool010000000oooo0?ooo`00000]0?ooo`005P3oool01@00bol0oooo003o
8`00kol0oooo00<00?oW00<00?n@04Oo001/o`000`3oool00`00okD00?oK0?ooo`02003mo`<00?o2
00L00?oB003o`P00ol800?mW003oo@00ofT00?ko02X0oooo00<00?oe003oI03oool00P00ofT02P00
om@00?o9003ob@3oool00?n?003oe03oool0`_l0003o`@00ojL20?ooo`05003Lo`00oi40A_l006[o
000Lo`000`3oool01@00ol40oooo003on@00oa/00>?o06@0oooo0P00000>0?ooo`050000003oool0
oooo0?ooo`000000;03oool001H0oooo00D00<_o0?ooo`3oool00>oo003oi`020?ooo`0?02d0o`14
o`000?n@04Oo001/o`00oooo003o]@00oOl00?oK003mo`00oi800?o30<?o003oool00?oB00800?m[
00D0d_l00?ooo`00ood0oooo003no`0Z0?ooo`08003om@3oool00?mT003ol@3oool0e?l0003oI@3o
ool3003ob@800?Oo00T0oooo003o`@00ojL00=co003oT@16o`00Jol001co0000oo000`00onT01@3o
ool00?oi003o6`3oool00>?o0640oooo0`00000@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0:@3oool001L0oooo00<00<_o0?ooo`00ob@00`3oool04`00oOl0;@3o003No`00oi00
onD006co0000oOl0oooo003of`00oi800?o30?ooo`33o`00oooo003odP3oool00?_o003oRP1>o`00
0P3oool00`00o_l0oooo0?ooo`0X0?ooo`05003om@3oool0oooo0?ooo`1=o`000P00ohd04000ofD0
0?nn0?ooo`34o`000?n^003oSP00mol00?o1003Lo`3Go`000?lI06_o003oool00=?o003og`00oo02
0?ooo`05003oj@00ooT0oooo0?ooo`00hol0G`3oool2000001<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0Y0?ooo`005`3oool01000bol00?lT000Yo`00oc`20?ooo`0;003mo`00
/ol0oooo003No`00f_l00?lS0=7o0000om/00?nB0?ooo`00ol<00`00omh02000ohX00?_o003oGP00
oeh00?n[04ko003oool00?ko:`3oool01P00ooD0oooo04go0000oj400?m@003ok`800?n=0`00onX0
1P00ojh00?n>003Lo`00onP0dOl006_o0080oooo00<00=?o003oa000oml00`3oool00`00oaX0oooo
003So`1M0?ooo`<000005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo
000G0?ooo`0>003;o`00ob@002Wo003o?03oool00?go0?ooo`00/ol0oooo003o[`00g_l00=[o003o
j@3Ao`02003ogP06003o``00oed00?mM003oX@3oool00?_o0P3oool00`00oj/0C_l0003no`0/0?oo
o`0B003om@1=o`00oooo003oX@00oe000?o_0?ooo`1Uo`000?n5003oE`3oool00?n^08Oo0000onP0
dOl00?ooo`00on`00?na0P3oool02000dol00?o4003og`3oool00?l[0014o`00oaX00>?oF`3oool2
000001T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`005`3oool02@00
ob@0oooo000Yo`3oool00?od003ao`3oool00;?o003o[`02003oe`0:003No`22o`000?oY09oo0000
ol<00?mM0?ooo`00oj400?nc003o6P<0oooo00<00?n[0?ooo`1[o`00;03oool03`1do`00oooo0?oo
o`00oj40oooo003oD000onl0IOl00?ooo`00ohD00?mG03<0o`00onP0WOl0003ob@02003oj00;003o
k000ok40oooo003Co`3oool00?o4003og`00ob/004Co003o6P00hol0F03oool3000001/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`005`3oool01@00a_l0oooo000Yo`3o
ool00?od0080[Ol000T00;?o003oe`3oool00?om003oT00c0?l00:7o003oj@2Oo`000P00ok<01000
oj400?l@003oa`00oaX20?ooo`03003oZ`1[o`000;_o02`0oooo00<00<;o07Co0000oj400P3oool2
003o8P800?nn00P00?n503<0o`00onP0WOl00?ooo`00olT0oooo003oR@800?oX00T00?na003Co`3o
ool008;o003o:`3oool004Co0?ooo`00oaX0EP3oool2000001h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0V0?ooo`005`3oool01@00a_l00?m3000Yo`00oo@00?7o00800?o200@0
0?on0;_o0000ood00?n@0P00ol802@0c0?l00:7o09So002fo`000?nQ003o403oool00?o7003o1P02
003o6P03003oZ`1[o`000;_o02`0oooo00<00<;o07Co0000oj400P00ob80203oool00?l:003o0P00
o`80<`3o02co002ao`000?nT0P00om<01P3oool00?n9003ok03oool00?oX003Co`80WOl000D00?l[
003oe000A?l0oooo003Jo`1C0?ooo`<00000803oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02D0oooo000G0?ooo`0>0036o`00od<002Wo003ao`00ok<0oooo003oc@00ooh0oooo003o
o@00ol80oooo003og@00oeX203<0o`0;002Qo`2fo`00oooo0?ooo`00olL0oooo003o1P3oool0Jol0
0?ooo`00^ol0;03oool00`00`_l0oooo07Co00020?ooo`0:003o2P00ok`0oooo03<0o`00g_l0/Ol0
003o/@00oj@00?mH0?ooo`800?oC00@00?n9003ok02go`000?oY0P00om801@00ooT00?oD0014o`00
ocP00=[o0500oooo0`00000S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3o
ool001H0oooo00h00<Ko0?ooo`3oool002Wo003ao`00ok<00?o=0?ooo`00ooh00?oT003o_02oo`00
0?oM003oFP<00?nE00D0<`3o002Qo`1?o`00oooo003oa`020?ooo`050=_o0000olD00?mA0?ooo`00
^ol0:P3oool03@00`_l0oooo003oE000okl0hOl00?ooo`00o`X00?nl03<0o`2ho`000=ko003o2`3o
ool00P00ok403P00oeP00?o90?ooo`00om<00?o/0?ooo`00onT00?o30?ooo`00om800?oV003oe000
ocP00=[oCP3oool2000002H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?oo
o`005P3oool05P00a_l0oooo003onP00oml0Z_l0003o/`00old00?on0?ooo`00ohl00?nl003od000
omd00?nE0?ooo`00ojh00Ol00?ooo`0c0?l00=go003oK`00olL209?o00050?ooo`00of400?o5003o
D@00^ol0:P3oool00`00`_l0oooo003oE0020?ooo`050>7o003oool006Co0;So0000g_l00P3oool0
2000o`/00?nT0?ooo`00ok400?o90;Oo003oool00?n_0P00oo801@3oool00?o3003oW@00ooT00?oD
0080oooo00<00=[o0?ooo`3oool0B03oool3000002P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0S0?ooo`005P3oool04000a_l0<ol0003onP00om00oooo003ob03oool00?on003o
S`00om000?nl003oI000oh80oooo003go`00oaL3003oc@0403<0o`00gOl0Uol0003oY`80oooo00@0
0?mQ003oa@3oool00;_o:P3oool02@00`_l00?mD003o_`3oool00?mR001To`2Eo`0006Wo003No`03
0?ooo`05003o2`00oj@0Eol005Oo0000ogX00P00oml02`00ojl00?n:0?ooo`00oo800?o3003oW@2X
o`000?oV003oe03oool00=[o04P0oooo0P00000Z0?ooo`8000002P3oool00`000000oooo0?ooo`0R
0?ooo`005P3oool04@00fol00?oj003og`00Vol00?o8003oXP3^o`000?o>003od000ok`0oooo003o
I000oh800?Oo003oF@3oool00?lG00<0oooo00<0Uol0003oXP00ogL00`00ojL00`00of400?o50>7o
000Z0?ooo`080032o`3oool00?no003oHP00I?l00?nK003o]02Eo`04003ohP07003o6000oaL00>So
0?ooo`00ogX00?mS0?ooo`02003og`09003oRP00onT0i_l0003oW@3oool00?nc003oh`0fo`000=[o
04D0oooo0`00000Y0?ooo`<000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0280oooo000F0?ooo`0A003Ko`00ooX00?o@002Ko`00oj800?oN003ocP00okT0f?l0003o_000of@0
0?Oo003oPP3oool00?mI0?ooo`00oaL00P00o`d01@3oool0Uol0001Wo`00oj800<Oo0080oooo00@0
0?nW003oa@3oool00?oA:03oool01000om40iOl0003o_`00of83003o]0040037o`00oi`0U?l00?oo
o`800?lH00<0oooo003o5`00oe/00`00j?l03000of<00?n_0?ooo`00oml00?oY0?ooo`00oiP00?o?
002eo`00oll00?oS003]od<0oooo0P00000Y0?ooo`<000001@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0240oooo000F0?ooo`0>003Ko`00oml00?o@002Ko`00oj800?oN003oX`00
okT0oooo003oh`3:o`00oooo003oPP00oeT30?ooo`03003o5`3oool0gOl00080oooo00P00?nR003o
W000aol0oooo0>Oo0000oi400?n/003odBP0oooo00P00?oA0?ooo`00okl00?nd002mo`00JOl0oooo
003oW080oooo00@0fol00?ooo`3oool00?lG0P3oool03`00oe/0oooo003oNP00j?l00?n_0<oo003o
ool00?nJ003oe`00olX00?nH003oc`00ok<00?oS003]o`100?ooo`<00000:@3oool2000000T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`005P3oool03@00fol05Ol0003o
b000Vol00?oN003oX`3oool00?ni003oh`00of00oooo003ko`1;o`001@00okP0201/o`000?o?003o
H`3oool00?nR001Wo`3oj000l_l00P3oool00`00oid00?n/003od@0V0?ooo`04003od@00ok800?nb
003Eo`80nOl00P3oool01`00oi`00?m[003oJ`3oool0fol00?ooo`00oaL00`3oool02`00oe/00?mj
0<3o0000oeD00?o/0?ooo`00ojX00?nJ003oe`00oiP00;Go00800?o?00<00>go0?ooo`3oool0>`3o
ool3000002D0oooo00@0om/00?oN003oool0oooo0`00000<0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0803oool001D0oooo00h00=_o003oiP1To`00ol80003ok@00omh00?nS003o
^@3oool00?n@003oH000nol00?mW0?ooo`80Bol000D0oooo06co001/o`00oooo003oE@02003oc`09
003oH`00oj8006Oo0031o`00ojh00?nf003oT@00ooP00?oA02H0oooo00<00?oA003ol`00oj000P00
okX01@3oool0hOl0003oW000of/0oooo00<00?oP00<0Iol0003ob`00ol/00`00ol/01014o`00oooo
003oE@00ohX2003ok007003oVP00olX00?oG002eo`3oc000I_l0003]o`0k0?ooo`800000:03oool0
103oO@00000000000000000@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07`3o
ool001D0oooo00`00=_o003oj@00ond00?o]003oe000om80oooo003o^@00oi000?mP0?ooo`00ofL3
0?ooo`03003]o`1/o`000:co00800:co00<0oooo003oE@00oeD00P00oll02000oi@00=Ko003o[P00
o_l00?nf003oW@00ooP00?oA903oool02000om400?oc003oX000okX00?ko003o[03oool00?nT0`00
on00103oool00?mK003oF`3oool206Oo00040?ooo`14o`00A?l00?ooo`800?;o00/00?mE003oRP00
ojX00?o/003obP3olP000;Go0?ooo`00on@0I_l0003]o`0g0?ooo`<00000:03oool3000000030?oN
003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`005@3o
ool00`00gOl00?oY003ko`02003ok@06003oZ`3ogP000?oA0?ooo`00of000?mW1000kOl50?ooo`@0
0:co00X00?go003oZ`00oil00=Ko003o[P00o_l00?nD003on03oool00?oI8P3oool01P00omd0oooo
003ol`00od400?ko003o[0800?nT00D00?n/0?ooo`3Po`00oooo003oF`020?ooo`<009Oo00<0Iol0
003Io`00fOl00P3oool03000ofH00?;o003oRP00ojX0onP0003obP3oool00?o6003oj`00ond0I_l0
003]ocD0oooo0P00000X0?ooo`<000000P3oool00`3odP00[Ol00?ooo`0B0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool07P3oool001D0oooo00T00=go003ok@00nol00?oD003ok@00
ok800?oA003oV`3oj@000P00kOl=0?ooo`800?oK00H00?n[003mo`00oil00=Ko0?oS0000`?l2003o
j003003of@3oool0oooo01h0oooo00D00?oM003ok`00onl00;So003oR@03003oY004003o[000l?l0
0?3o003oi@@009Oo1P3oool4003Io`0:0?oa0000ojX0oooo003oX@00om@00?oH003oaP00on/00?oC
003aoc80oooo0`00000W0?ooo`<000001@3oool00`1Eo`00[Ol00?ooo`0C0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool07@3oool001@0oooo00X00=go063o0000on`00?_o003oe000
oj/00?nb003oV`3oool00?[o4@3oool2003of`800?go00H00=Ko0034o`00`?l00?oK003oj000omTN
0?ooo`06003og@00onl00?oN002ho`00b?l0oooo0P00l?l01000oj`00?oU003oi@00onD?0?ooo`0:
003go`00ohT00?oE003oX@00oj000?oD003oaP00on/00?oT003aoc00oooo0P00000W0?ooo`<00000
1`3oool00`2fo`00Q?l006Co000D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
703oool001@0oooo00T00=go003oi@00ond00?_o003ok@00oj/00?nb003oV`00n_l0503oool02@00
om/0oooo003oi`00a?l00?o_003o[000on00oooo003of@0L0?ooo`08003og@00on400;So003oc@00
f_l00<So003oj03oool2003oiA<0oooo00X00?Oo003oT`00omD00?oE003oe000olH00?o]003oj`00
lOl00?oC;03oool3000002L0oooo0P00000:0?ooo`03003o^P24o`00I?l001D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`00503oool02000gOl00?oU0?nN0000oo000?o]
003od@00ok800?[o5P3oool02@00om`00?oU003oi`00a?l00?o80?ooo`00on00oooo003Io`0J0?oo
o`09003Ao`00on400?o;003oc@00ojP00<So003oj000on/00?oO01D0oooo00X00?oR003go`00oi<0
0?nQ003oX000om@00?o]0?nY0000lOl00?oC:P3oool2000002L0oooo0`00000;0?ooo`04003o^P00
o`T0COl004[o01H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`00503o
ool01`00gOl00?ok0?ooo`00oo000?oE0?nS0000olD0603oool2003og004003oi@00ol/00?o80?oo
o`800;co00<00=Wo0?ooo`3oool05@3oool2003Ao`06002co`00ol/0ol80003oZ03oool00?o[0P00
omlG0?ooo`09003ohP00oi<00?nQ0?nY0000omP00?o]0?ooo`1Fo`000?7o02L0oooo0`00000V0?oo
o`<000003P3oool01@00o`T0dOl004go001:o`000?oE01H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0J0?ooo`004`3oool02000gOl00?oW003on`00oo000?o@003o/P00olD00?nX
6P3oool02000om`00?oU003oZ@00olP00;7o003ohP00_?l00=Wo5@3oool00`00dOl00;?o003og`02
002Wo`04002ho`3oool00?o[003ogaX0oooo00P00?n9003oX@3oool00?oA003o_P00onT00?oU003a
ob@0oooo0`00000V0?ooo`<000004@3oool01@00oal00?l<05Oo000^o`000?la01H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`004`3oool01`00^Ol00?oU003ok000oo00
0?o@003o]P00oj/0703oool01000om`00;oo002co`00oed2002ao`03002lo`00fOl0oooo0180oooo
00T00=7o002co`00oml00:Oo003oR`00^?l00=;o0034o`00oml0703oool01`00oj400?o2003oYP00
okh00?oY003oi@00c?l08P3oool2000002H0oooo0`00000C0?ooo`07003ko`00oal0d?l002So000^
o`000?lT0036o`0F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06@3oool001<0
oooo00L00;Wo003on`00on`00?o=003o/P00olD00?nX01d0oooo00<00=So003ohP00/ol00P00oed0
1000/Ol00=Co003od@00olD?0?ooo`0:003oc@00om40ojl0003@o`00ofH00?n;0026o`00on@00?oV
003Koad0oooo00P00?n/003o`P00ojH00?oA003oe`00onT00<co003oeQh0oooo0`00000U0?ooo`<0
00005P3oool01`00nol0d?l0003o000Xo`006?l00<Oo0000a_l05`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01P0oooo000C0?ooo`06002io`2Ho`000?o/003od000okH00?n[7`3o
ool02000f?l00?oR002co`0Ao`000?mM0?nj0000e?l00?oA0`00olD:0?ooo`800?o=00H00?oA003@
o`00d?l00?mV003omP00hol2003oiP03003Ko`3oool0oooo01d0oooo00L00?nQ003o`P00okd00?oG
003oj@00c?l00?oF01`0oooo0P00000V0?ooo`8000005`3oool02P00ooX00?_o003ofP1Eo`009ol0
0?nU003oool00?_o08ko0000a_lG0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
603oool001<0oooo00H00;Wo01;o0000oo`00?o9003o]000oj4O0?ooo`09003Ho`00_ol00?oR0?oo
o`00b?l00;oo0035o`00e?l00?oA00800?n`00L00?o50=ko0015o`00H_l00?oO001Qo`00A_l00080
3?l000@00?o=003o/000om400=3o0P00`Ol2002jo`04003Ko`3oool00<Co003Koal0oooo00L00?n/
003o`P00okd00?oG0?n=0000c?l00?oF01X0oooo0P00000U0?ooo`<000005`3oool2003onP060?oo
o`00o`<00?nL003oW000of80ojD00P00okd00`00nol00?l3003>o`0F0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool05`3oool001<0oooo00H00;Wo01;o0000oo`00?o9003o]000oj4P
0?ooo`05003Ho`3oool00=Oo0038o`1;o`000`00_ol01000om400>Wo0=ko0000ocX200co000800ko
000<o`003?l000oo003Uo`003ol0003od@00d?l3002jo`05003oNP00fol0ojd00?ooo`00fol08@3o
ool01P00ojH00?nm003olP3oool06ol0003<oaX0oooo0P00000R0?ooo`<00000603oool00`00ooT0
0?oj00Co000200Co0005003oW000ok`0IOl008?o0000o`L00P00oiX01000okd00ol00?ooo`00c_lF
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool001<0oooo00H00;Wo01;o
0000ok`00?na003oX`00oi`Q0?ooo`09003od@3oool00=Oo0038o`1;o`000?ld05co000do`00D_l0
00D00?m11@00od<2037o0007003o;`1Bo`000?mj003?o`00fol0oooo003odP0R0?ooo`06003o[000
ol400?n^003olP0Ko`000<co6P3oool00`000000oooo0000000N0?ooo`<000006@3oool2003on@06
0?ooo`00oa`006ko001^o`00oa<0oooo0`00okd01@3oQ`00oooo0?ooo`00obX003go00800ol000<0
0<ko0?ooo`3oool0503oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo000B
0?ooo`07003oh`00^Ol00?o/003o_000ok400?nS003oW00Q0?ooo`0:003o_`00om400>ko003Go`00
ofl0Qol003Co003oool0QOl005;o00800?mg00<0;ol00?oD0000oel00P00og/02P1>o`00U?l00?oo
o`27o`00<Ol004oo003oool00=_o003do`00om8S0?ooo`06003oU`00oj@00?n^003olP00ok/00<co
6@3oool01@000000oooo0?ooo`3oool0000001X0oooo0`00000J0?ooo`04003oj@00ooT0E?l005Co
0080:_l00P00ok/4003oaP060?l`000Do`000?oA003oc`3oool00?lZ0P00?Ol00`00ocH00=?o0?oo
o`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool00180oooo00H00?oS
001@o`00olH00?nn003o/P00oj<S0?ooo`06003o_`00om400?oA0038o`1no`00=?l00P00ojH02@28
o`00D_l004?o000_o`000?mg003oN`0eo`00Q_l004ko0002003oZ@0404So0025o`00>Ol0003Ko`80
0?oB00<00?nf0?ooo`3oool08P3oool01P00oj`00?o1003olP00oo@00<co003odQP0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`<000006`3oool2003oj@04003ol000ooL0
0?nZ003oZP800?nk0P00och00`2Eo`000?nl003ol002003oj003003o/`00ol`00?oA00800?oA00D0
0?o=02?o003oQ@00Eol0003Co`0E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
503oool00180oooo00H00?oK001@o`00olH00?nn003o/P00oj<S0?ooo`0I003o_`3oool00?n^003o
d@0do`000?nO07_o0000o`800?n108So001Bo`00J?l007Ko001ho`00/?l003Go0000ojT00_l009Co
0000oil0oooo03Wo0000om800?n/003o]P0U0?ooo`06003oXP00ojh00?ne003om000H_l00?oB603o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo0P00000K0?ooo`800?oW00<0
0?oY07ko0000ojX00P00ojX04@00ohh00;Go002eo`0Xo`0006_o003oN@3ao`000?ng0?_o003^o`00
Yol0003o@P3/o`000?o]003oB000omL00?nY00<00?o=00<0Eol0003Co`3oool0503oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo000B0?ooo`06003of`00D?l00?o8003o_P00
ojh00?nM903oool03000okl0onH00=ko0000oc/00?mi003oW`2jo`00COl008?o0013o`00C?l007Ko
0080Aol000X0VOl004co0004o`00]_l0003oW`1/o`00BOl003Wo003oool00?nf9@3oool01P00oj80
0?n^003o]@3do`0006;o003odQP0oooo00<000000?ooo`3oool0103oool2000000h0oooo0`00000J
0?ooo`03003ao`00onL00?oW00<00?o100<00?o90?ooo`3oool01`3oool02@00ol@0om00003oDP3o
fP000=So0>go0000ogL007Co06ko0002002no`03003oN000olH00?ni00800?nm0P00lOlD0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00180oooo00H00?oK001@o`00olP0
0?nn003o[P00oidT0?ooo`0400ko003No`004ol0003o>`80Col000`0^_l005go001=o`00Uol00=[o
001<o`00g_l007oo002Io`00C?l009Ko0000oil204Wo0003003o<`3Mo`00gOl002H0oooo00H00?nS
003o]000okh00?nA001Ro`00oldH0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
203oool3000001/0oooo00D00?7o003o/P00ok800?nf003oQP0=0?ooo`05003on`00onT0okD0003o
o`00ooH01P3oool2002no`03003oN000olH00?ni00800?nm00<0O?l00?ooo`3oool04@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo000B0?ooo`06001@o`00oid00?o8003o
_P00ojh00?nM903oool01`1:o`003_l001?o0000oc/00?mc04Go000]o`000`2;o`001@3oool0^ol0
0?ooo`3No`00VOl00080Q?l000H0BOl008Ko0000og000?lc003o;@0Ao`0V0?ooo`06003oT`00oil0
0?nZ003oT@00H_l00?o=5`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo
0`00000K0?ooo`800?nZ0P0co`0A0?ooo`04003ol`00[?l00?oe0?mD00/0oooo00H00?oM003oc000
omH00?oF003o`@1To`0B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool0
0180oooo00D0053o003od`00oih00?nk003o[00U0?ooo`0<06Oo000>o`004ol0003o>`00og<0;Ol0
0:ko001;o`00Tol00=Go001mo`00^ol00P1ko`002@3Fo`00Aol004Oo002ao`00;_l0003oL000oc<0
4Ol0053o000V0?ooo`06003oT`00oil00?nZ003oT@00H_l00?o=5`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<00000703oool2003oZP03003oO000ohX0oooo0100oooo00H00?no
0?nQ0000[?l0omH0002Qo`3oYP0>0?ooo`03003oXP00omH00?oF0080I?l04@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0140oooo000B0?ooo`05001@o`00om<00?nN003o^`00oj`0
9P3oool02@0Co`003_l0003o>`00oeP00?mc05ko001;o`00eOl00?ooo`0209So0080Uol000T0Aol0
06Ko001co`00Mol0003oL00^o`000?lc017o001_o`009P3oool01P00oi000?nS003o]000okh006;o
003ocAL0oooo00<000000?ooo`3oool02@3oool3000001h0oooo00<00?nZ003oO000ohX04@3oool0
201ao`000?no04;o0012o`00>Ol00031o`00h?l00?o<403oool01000oj800?o3003o``3oC@0@0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool00180oooo00D0053o0?le0000
oih00?nk003o[@0V0?ooo`0501Go0000od800?ll0?oH0000ogP00P1]o`00200oo`00V?l004_o001k
o`00C_l0047o003Ro`00@Ol00P1Vo`001@00og00omd0003o<`0Ho`00onP002H0oooo00H00?n@003o
WP00oj`00?n@001Ro`00oldG0?ooo`030000003oool0oooo00H0oooo0`0000020?ooo`030000003o
ool0oooo01X0oooo0P00ojd00`00ojP0oooo0?ooo`0?0?ooo`0706oo0000obh00?l^05;o002To`00
HOl003oo000203[o00030?oI0000ol`0oooo0100oooo00<00?ng003o``0Ro`00403oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo000B0?ooo`05001@o`00om<00?nN003o^`00
ojd09P3oool00`0Eo`003?l0003o?00203?o000A05ko000oo`00g_l00?ooo`1;o`00Nol006go001>
o`00h_l00<ko0011o`00J?l0003oL@00oe800?lc013o001/o`009P3oool01P00oi000?nN003o[000
oi0006;o003ocAL0oooo00<000000?ooo`3oool0103oool2000000H0oooo00<000000?ooo`3oool0
5`3oool01000okL00?n]003oZ000ogd;0?ooo`04003oN03o[P00?Ol0003o>0800?o600P0Kol005Co
0000odL0old009Wo0026o`00X_l004Go0080W_l000<00?l/003o>`00oc/04P3oool00`00ok/08_l0
0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00180oooo00D0
053o003od`00oih00?nk003o[@0V0?ooo`0601Go000<o`000?ll04Ko002Vo`00BOl00P2@o`001@23
o`00oooo07_o003oool0f?l000<0S?l000H0<ol008Wo0000og400?lc013o001@o`0V0?ooo`06003o
T@00oj400?n`003oU000H_l00?o=5P3oool00`000000oooo0?ooo`020?ooo`<000002@3oool00`00
0000oooo0?ooo`0D0?ooo`800?ng00<00?nW003oS03oool0103oool2003;o`060?og0000ooT00?oi
0?nM0000oi000?ne0P00[?l2003oaP0:003Uo`00cOl00?m2003o@P2So`00P_l008Go000Ao`00o``0
003o0P80Q?l000@0P?l0003oC@1=o`00J?l04P3oool00`3oE@000?nk001ao`0?0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03P3oool00180oooo00D0053o003od`00oih00?nk003o
[@0V0?ooo`060=oo0000ocL00?ll003oN019o`000?nX0P17o`001P23o`00e_l003go003Ho`00U_l0
08Co0080Bol000H00?nN04Wo0000og400?lc0=ko000@o`0V0?ooo`06003oT@00oj400?n`003oU000
H_l00?o=5P3oool00`000000oooo00000002000000d0oooo00<000000?ooo`3oool04P3oool0102c
o`000?no003o`000ojL20?ooo`03001No`3Xo`00j?l000800;7o00<0okT0003oc`00hol00`00o_l0
2@00[?l00:Go002Uo`00YOl00<go03Oo003oC`000?mk043o000204Oo00<00?l000L04Ol0003o0000
o`00A?l009go001Jo`000?lj00800?o;00<00?le03Oo0000ogd03P3oool00`00oh/00?nl003oR@0>
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00180oooo00H0053o003o
W@00olP00?nm003o[@00oidU0?ooo`0;003oa03Oo`000?ll04Wo0000ojP00?l0003o0P3Co`00Pol0
03go001So`000P10o`002P24o`00J?l0003o0@06o`000?nN08So0000oc<06?l00?ooo`00okLU0?oo
o`06003oTP00oil00?nZ003oT@00H_l00?o=5P3oool200000140oooo00<000000?ooo`3oool0403o
ool01@00okl00?o0003oY`00ofl00;So008006Go00@0ol40003on@00ooT00?So0`00olT00`00o_l0
0;7o003ok002002Uo`0=0035o`00Z?l0ojD0003oO`00`ol0E?l00:?o001Jo`00X_l008;o000?o`00
R_l0003o0P0205Ko000704Ko003Bo`00A?l004Co000mo`000>3o003o^@02003ob`04003oh`00ok/0
0?l1003o0@`0oooo00<00?nG003o_000okP03P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00d0oooo000B0?ooo`06003ofP00D?l00?o8003o_@00ojd00?nM903oool01`00ol@00?nb
003Yo`19o`00Q_l0003oZ01fo`000P2io`003`18o`00??l006?o001To`00/Ol002co0000oj80]ol0
08So0000oih0oooo037o0000olh00?nY003o]`0U0?ooo`06003oWP00ok000?nj003oT@00H_l00?o=
5`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo0`000_l01`00oo<0OOl0
003ob000ohT00?m_003oC@00N_l00P00^?l3003oO@09003ob@00okd00?mD002ao`00om400;Go0?n]
0000aOl00?of00@0oooo00l00?o40?oF000Eo`000?mM0;co002Ro`00Xol008Go0000o`80e_l008Ko
003_o`000?me08Co002Oo`000P00`?l00`00oaP00>3o003Po`020034o`800?nL00<00?lC003of`3o
ool02P3oool00`3oD@000?no003o_`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0303oool00180oooo00H00?oP001@o`00olD00?nn003o/@00oj4T0?ooo`0@003oa000jOl00?oF
03Oo0000ogl00?nX07Ko0000oj80B?l008Co000ao`000?mg003oL@0/o`00A?l004_o00800?nR00@0
DOl008ko000ao`000=co0P00olh00`00okL0oooo0?ooo`0R0?ooo`06003oWP00ok000?nj003oT@00
H_l00?o=603oool00`000000oooo0?ooo`0=0?ooo`0303_o003o^P00on0000<03ol01000oi400`00
m?l00=Wo003Io`020002o`040035o`0bo`00<_l0003o]@800?nh00L00?nE09Oo0000odd08Ol0003o
>`00odd00?o100800?nl00@00?mD003o_`3od0000?og2`3oool06@1`o`000?la003o<`00ocl0Q?l0
04Co002Oo`00Xol00:;o0026o`000?m<00oo003ofP000?o5003of`00cOl0oj@0003o6000Xol00?of
0034o`00ood00>Co003onP00oa<00P00b_l80?ooo`04003oQ`00oi/0oc<0003o_`h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`004P3oool01P00on00053o003oa@00okh0
0?na003oXB<0oooo00H00?o4003oeP00omH00;oo06;o000ho`02003oXP06003oN@18o`000?mg037o
003og@000?mC0P00og402P1;o`00L_l0003oN@23o`00<Ol0003o8`00cOl00=co0?ooo`00olhT0?oo
o`06003oY@00ok<00?nj0?Co0000H_l00?o=6@3oool2000000X0oooo00@0QOl00?o9003>o`00c_l0
0`12o`03003o6@04003oA@3oool0oo@00?ooo`800?Co00h0?ol0003bo`00l_l0F_l0003o/@00okP0
c?l0003oU@00oc`00?md003o?000odd00?o[003o_0800?ni00<0mol0003oa000bol03`3oool0101b
o`00jol00:3o0021o`020:Oo0003003o?`00ocX0oe8000H0oooo00D00<Ko003om000YOl00:?o003o
j@02003oo@04003To`00omP00;7o002ao`800?m800<005go0?ooo`3oool00`3oool0103o:000ohT0
003ob@00f?l=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00180oooo
00H00?oP002ko`00oo`00?o8003o/`00oj0S0?ooo`06003oeP00jOl00=;o002oo`00oc@0S?l00P0h
o`000`18o`000?lh003o>002003o>0D00?lg0P0ho`001`19o`00G?l0003o8`00cOl00=co0?ooo`00
olh08P3oool01`00oi800?nU003o/`00okX00?oi001Ro`00omD06`3oool00`000000oooo0?ooo`05
0?ooo`040=go003oe`00bOl00<Wo0080DOl000<04ol00?ooo`3Ro`000P0ao`001@3on000oooo003o
A@00odD01?l000800>go0`00obP02`00ok400?nF003og000om`0S_l0003oM000ok000?nG003om`00
oe000?n<00800?Wo00<0lol00?ooo`3oool03`3oool02000okh00?ne07;o002Uo`000?lC003o^03o
e`00J?l02@3oool01P00a_l00?od003on`00olP00?oY003oo@800?o300H00=7o003lo`00o?l00?co
003oV`00GOl40?ooo`04003oWP00okL00?o90:Oo00d0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0:0?ooo`004P3oool01`00on000;_o003oo000olP00?nc003oXP00oiX08@3oool0
2`00omH0oooo003Bo`00_ol00?ld04ko0000a_l00=?o003oeP3Oo`000?lc00802ol000<00?ln013o
000@o`000P0Go`002`3Ko`000?o>003Mo`00b_l00?m`05co0000cOl00=co0?ooo`00`Ol00=Wo0240
oooo00L00?nE003oY@00ok<00?nj003on@00b_l00?oE01`0oooo00<000000?ooo`3oool00`3oool0
103oe000Q_l008Ko0026o`03003o70@00?o41000h_l2003]o`08003o0000G?l005co003o7P00ol/0
Uol0003og000omH2003oaP08003o^P0Ko`000?og003oD03ao`000?Wo003oP000G_lC0?ooo`04003o
]@00j_l00?lK003o^0800?o<303oool01P00oo800?ok003onP00olP00?nl003o^P800?o30P00ogD0
2`00JOl00?nK003oV`00oi/0<P3o0?ooo`00ogd0ok@0003od@00om800?_o00d0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`090?ooo`004`3oool01P00^ol00?oZ003o^`00ok000?nc
003oX200oooo00D00=3o002fo`00d_l00<Oo002oo`020036o`05003Co`00omH00?nb0?ooo`3Oo`00
0`0Do`0201Oo00804?l000@0oooo003oZ000olh00=go0P00b_l01P00ob400?mN003Lo`3oool00<7o
003Ioal0oooo00P00?nB003oYP00oj<00?n_003og@00ooT00<[o003oeAd0oooo00<000000?ooo`3o
ool00`3oool20;Wo000406So0021o`00POl003Wo00800?lF00<00?lK003o:038o`000`00oah03P00
ond0oooo003oY`00oel00?nR003oO@00ol/00=[o003oeP00olH00?o?003o;`00okX08?l00`00ocH2
001Noa@0oooo00@00?ne003o6`0ho`000?nh403oool02`00oo800?oj003o^`00ok`00?nd003o[`00
a_l00?n3003oM@00onl0;?l000800;Wo00H0o?l00?of0000oiP00?oA0?m?0000om8=0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool001<0oooo00H00;_o01Co0000oo`00?o8
003o]@00ojHO0?ooo`06003@o`00]_l00?oZ0?ooo`00of800<Ko0P00dol0103oool00?oF003o`000
ol080?ooo`800?ng00X00?o>003eo`00gOl00=go003:o`00cOl00?mN003oh`00`Ol00=Wo7`3oool0
1`00oi800?nV003o_000onl00?nj003ob000b_l07`3oool00`000000oooo0?ooo`050?ooo`80J?l0
0`1<o`001@0ao`00F_l002_o000no`00oj/000<06_l000l00?mg0?ooo`00oj800?o;003Jo`00omH0
0?oC003oF`00oll0S?l00?ooo`00eol0oooo003lo`00G_l05P3oool01000b?l00?og003o4000YolB
0?ooo`0@003oo000ol800?nk003o]000ojl00?ng0036o`00och00?l^02co002Uo`000?m;003oNP3o
mP00oo`0003oj080LOl03@3oool00`000000oooo0?ooo`050?ooo`8000002P3oool001<0oooo00H0
0;_o01Co0000onX00?o?003o]@00ok0O0?ooo`06003@o`00]_l00:co003oHP0Bo`000=?o0P3oool0
0`00omH00?o00?ooo`0;0?ooo`0;003o]`00olh0oooo0?n`0000gOl0oooo003oN000^?l00?oQ0031
o`00fOl07P3oool01`00oiX00?nY003o_000onl06ol0003:o`00omD0803oool2000000/0oooo0P0a
o`0301Oo000@01co0000o`H06_l0003oM`00ojh00?nc0?ooo`00oh800?oC09;o003oool00?oK003G
o`00ocd00?co023o01L0oooo00@00?og0032o`00cOl00:Oo503oool01000oo`00=_o003oP000ok/3
003okP0:003o?P0bo`00YOl00;Oo0000oj<00?n7003oaP3oEP000?o700X0o`d0oooo00@000000?oo
o`3oool0oooo0`0000000`3oool000000?ooo`090?ooo`004`3oool01`00^ol0V?l0003ojP00om@0
0?o4003oZ@00ojH07@3oool02@00d?l00;Ko003ojP00ogh00:co003oj03oool0oj`0003oeP0@0?oo
o`0:003ocP3oool0oooo003oh@00^?l00?mh002ho`00`Ol0oooo003oh1`0oooo00P00?nJ003oW@00
ojT00?o4003ogP2Oo`000<[o003oeB80oooo00<000000?ooo`3oool02`3oool2003`o`0?003o0`0L
o`007?l003?o0000ojh00?nn003So`00om<0oooo003og@00om/00?li003Go`00ocd00:Oo01L0oooo
00@00<So003om`00`_l00<go5P3oool01000N_l00?od0?ooo`00oc`2003oS005003oA00;o`00<_l0
09_o002go`000P3Go`000`00ok009Ol002Go000200X0o`03003o<03oool0oooo00P0oooo10000004
0?ooo`030000003oool0oooo00P0oooo000C0?ooo`07002ko`00onD00?o`003ob`00ok400?o4003o
/00L0?ooo`09003oi03oool00;Ko002Go`00[?l00?oY003oj000^Ol00=;o0180oooo00X00=go0033
o`00on400?oQ002ho`00ogP00?nm003ojP3oool00?oP6`3oool02000oiX00?nj003oY000okl00?oN
003okP00b_l00?oK8`3oool00`000000oooo0?ooo`0<0?ooo`800?[o00d02ol0001Wo`00ol<00?nn
0?ooo`00ok800?o@003og@00om/00=Oo003Vo`00odh00:Oo01L0oooo00@00?og0032o`00SOl00<go
5`3oool04000N_l00?lc003o<`00onP0oooo003oS00;o`000?n`003o@@2Ko`00X?l0003oi`00oj`0
oc40003o`P00gOl4003Uo`03003oW000oi00oooo0080oooo0`0000000`3oool000000?ooo`050?oo
o`030000003oool0oooo00P0oooo000C0?ooo`08002ko`00on<00?o`003ob`00om@00?o4003oZ@00
ojDJ0?ooo`07003oi000ond00?o]002/o`00olT00=Co003oj002003Boa@0oooo0P00gOl01@00`ol0
0?oQ002ho`00^?l00?nm00800?oZ0P00on0H0?ooo`08003oV@00oid00?nY003ob@00okl00?oN003o
kP00b_lU0?ooo`030000003oool0oooo00d0oooo0P00n_l02P00obD00?o3003o/P00oh`00?oM003o
f`3oool00?oV003Vo`00odhH0?ooo`04003ko`00om@00?o4003onQL0oooo00D007[o06go0000onP0
0?lc03?o0002003o/`0808Oo0000ok000?o=003oh`2Po`00WOl0003og000ol82003o=@800?l=00@0
0?mA003o8000oi`00?nL0`04o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool001<0oooo00P00=go05?o0000ooP00?o`003oe000ok400?o4003oU1P0oooo0P00on@01`00
ond00?oT003o]`00olT00?n/002io`00d_l0603oool02P00gOl00<?o003oh@3o`@000?ng0038o`00
omd00?oW003ojP00on0G0?ooo`08003oVP00okX00?nT003oa000on@00?oM003ofP00k_lV0?ooo`03
0000003oool0oooo00h0oooo00X00?go003o_000od40W?l0003og@00ol<00?oV003Vo`3oool00?Wo
5`3oool01@00ooX00?_o003oe000ol@00?oj01P0oooo0100;?l0003oj03oool00>;o03?o0000ok<0
0?m0003ob`1go`000?o=003oh`00d?l0WOl0003og000AOl00?l50P00gol2003o2`07003oD@00ob80
0?lR003o8P0go`00Sol00?om00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool001@0oooo00P00=go003oh`00oo000?o;003ok03oY@000?na003ohQH0oooo00T00?oT003o
k@00oo000?oT002lo`00olT00?o7003oj`00on<06P3oool02P00omT0oooo003oh@00aol00>ko0038
o`00okL00?oW003ojP00on@E0?ooo`09003ofP00okX0ojP0003ob@00okl00?oT003oeP00k_l00?oK
02L0oooo00<000000?ooo`3oool03@3oool02P00oOl0oooo003o_000oo400?n`003o``00onH00?o7
003od`00nOlG0?ooo`05003ko`00om@00?o[003oa000ooX0603oool03P00`_l0;?l0003oj000h_l0
0?mn09co0000om000?o;003oK`00om<00?oS003oR`00d?l00?oL0P00ob`2003o3P03003Oo`00d_l0
;_l000808ol000@02Ol007Co000go`00=ol00P2oo`000`3oool000000?ooo`040?ooo`030000003o
ool0oooo00L0oooo000D0?ooo`09003Mo`00on<0oj@0003lo`00on`00?nY003o/@00nol00?oR01@0
oooo00T00?oT0?ooo`00oo000?nk002lo`00ooD00;co003oj`00on<0703oool01`00omT00?oQ003o
f`00aol00>ko003To`00okL00P00lOl2003oi180oooo00T00?oJ003oR000ojH00?nO003oh000on@0
ojD005Ko0000k_l0:@3oool2000000h0oooo00P0FOl0003oYP00ooX00?n`003o``00okd00?o7003i
oaL0oooo00H00?7o0037o`00ol<00?n_003o_`00olPI0?ooo`0=0032o`3oool0Y_l0003Ro`00omT0
W?l009oo0000onD00?oC003oU011o`000=3o003o`003003oR@800?om00D0Qol0003Bo`00d_l00=;o
003od@0200Wo00<0AOl00P2no`000`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo
000D0?ooo`09003Mo`00on<00?o^003lo`00om800?nY003odP00oiX00?_o0180oooo0P00on@2003c
o`060?ooo`00_?l00>oo002lo`00onl00?oS7P3oool02P00omT00?oV003o]000aol00<So003To`00
ojH00?nU003o[000lOl2003oi100oooo00T00?om003oS`00ojH00?nO003oh000ooL00?oT06So0000
k_l0:`3oool00`000000oooo0?ooo`0<0?ooo`07003oj@00ojH00?n`003obP00okd00?o7003io`0G
0?ooo`060037o`00ol800?o3003o[`00okl00?o86@3oool03@00`_l0oooo003oFP2ho`000?n`003o
f@00on00Wol0003od`00c_l00:?o003o`000oll00`06o`03003o5@04003o<@3oj@000?m1003o@@80
0?oA0`00obP207_o00030>ko00000000oooo0080oooo00<000000?ooo`3oool01`3oool001@0oooo
00@00=go003oh`00onl00?o^0P00om801000ojT00?oB003oU000nol?0?ooo`800?oT00X00??o003o
]000ojT00?ng0?ooo`00_?l00=?o003ok`00on/00?oS7`3oool02`00omT00?oV003o]03oj0000?nP
003To`00ojH00?nU003o[03oool00?7o008009go3@3oool02P00ood00?n8003oYP00oil00?o;003o
a`00ooL00?oN06So0000k_l/0?ooo`030000003oool0oooo00`0oooo00L00?nV003o_@00olX00?nm
003o]P00ojd00?nD01D0oooo00L00<Oo0>oo0000ol<00?mB0?ooo`00ojl00=oo01X0oooo00`00?mJ
003^o`00onH0^?l00=Oo0000on000?n]09go003oool00?o@003oe`00ok<206Wo00<03Ol00`0;o`02
02So00<0A?l00P1Oo`001@1go`00oo`00?ooo`3oool000000080oooo00<000000?ooo`3oool01`3o
ool001D0oooo00T00=go003ok`00onh00?oB003ok000om800?na003o^P3ok@001000iol70?ooo`@0
0:7o00/00??o0?ooo`00ok@0oooo003o]`00oj<00?om003Co`00n_l0oooo003oh`0Q0?ooo`0<003o
gP00nOl00?n/003oWP00hol00?nV003To`00oj`0oooo0>Co003oool00?mL1000WOl50?ooo`@00>Co
00T0oo80003obP00ojH00?o;003oh000olL00?og003ogP00k_l0;P3oool00`000000oooo0?ooo`0;
0?ooo`07003oY`00ok/00?nm003ob@00oiT00?nf003oU00D0?ooo`08001Mo`00ogd00?Ko003oRP00
okH0nOl0003o[`00golI0?ooo`0?003og000n?l0o_l0003oiP00ohP00?o80:;o0000oj<00?nf09go
0000omL0oooo003o1000dol00?l=00<00<_o3P3oool010000000oooo0?ooo`0000090?ooo`005@3o
ool02`00gOl00?oS003lo`00onh00?oB0?o`0000omd00?nj003oS`00nOl00?mV0080oooo0`00iol0
1@1Yo`000:7o002Qo`00XOl0oooo00800?mO00<0oooo003ofP00omX00P00oj<01P00okL00?om003o
]P00ojP00?[o003ogb80oooo00<00?oN003o[P00oj800P00oj`00`00hol00?nV001do`03003of`03
0?ooo`00oe`00?mL0080oooo0P1]o`03003To`0=0?ooo`00oeh00?go003oF@00ohH00?n`003ob`3o
ool00?o7003oi000ooL00?o`003^o`0_0?ooo`030000003oool0oooo00/0oooo00L00?nk07;o0000
ok<00?o9003o]P00ohl00?ma01<0oooo00P005go003fo`00ohX007So003o]P00ol@00?o`003oMaD0
oooo100000002`00om`00?So003oc@3oo@000?o8003oR000]Ol0X_l0003oDP00om800?lg00800=?o
503oool00`000000oooo000000090?ooo`005@3oool03000eol0JOl0003ok`3ob@0009co0?ooo`00
omd00?oV0?ooo`00ohl00?Wo003oIP<0oooo00H0@_l00?ooo`1Yo`00JOl00?ooo`00oel3003ofP04
003oK@00oj/0h_l0003o]`800?nf00@00?nX003jo`00ok<00?oO8`3oool02P00omh00?n^003o[P00
oih00?n/0?3o003ok`000?nT003oJ@3oool3003of`80KOl000D00?o50?ooo`12o`00@_l00?ooo`02
003mo`0;003oF@00ohH00?oQ003o/000om<0oo80003oi03oool00?oN003og000kOl0<03oool20000
00`0oooo00L00?n]003o[P00olT00?nS003oP`00ohl00?ma0140oooo00X005go003fo`3]o`000?n:
0:co0000okH0oooo003oP`00oo0007go4@3oool3000000<0oooo00/0odH0003ho`00ohH00?nK003o
e000olP00;Go003^o`3o<P000?oB003Go`0H0?ooo`030000003oool0000000P0oooo000E0?ooo`08
003Go`00oo00JOl00?ooo`00W?l00?oA003og@00oj42003oiP06003oH@00nOl00?Wo0?ooo`12o`00
oooo0`00ol801P1Yo`000?oJ0?ooo`3oool00?m]003oZ`80oooo00<0mOl0002jo`00dol00P00ok<0
0`00oml0oooo0?ooo`0R0?ooo`09003ogP00nOl0oooo003o[P00oih0h?l0003Ko`00oh/00?nT0080
0?mY00<0oooo0=ko0000oad00P3oool3003oa@0304;o003oool0oooo00800?oQ00T0oooo003oU`00
om<00?o<002Zo`3obP00I_l0003og000kOl0<P3oool00`000000oooo0?ooo`0:0?ooo`06003o[P0e
o`000?nG003oX`00ohl00?n4403oool01`00YOl00?ko003o;`3oool00?m9003on@00oi000P2/o`00
0`00oo0007go0?ooo`0=0?ooo`<000001@3oool02P00oi@00?nR003ho`3o/0000?oD003o]`00on/0
om00003o_@1@o`0K0?ooo`800000203oool001D0oooo00h00=Oo003ol00@o`000?o;002Lo`00oj00
0?oA003oX@00okX0oooo003oiP00of40`_l004;o00800?o20`3oool03P00ob40g?l00?ooo`00ofd0
oooo003oZ`3oool00<Oo0?oa0000H_l00?nc0?ooo`00n_l00?oO9@3oool02`00omh0oooo0?ooo`00
omL00?nV0?ooo`00fol00?nT001do`3oool0g_l00080oooo00<00?lM0?ooo`3oool00P00oe@00`00
ogl0__l0003oh@020?ooo`09003o/000oiL00?oC003oV000Z_l00?o502;o0000oo000>go03<0oooo
00<000000?ooo`3oool02P3oool01`00ojD0=Ol0003od@00oih00?nE003oQ000og@03@3oool03@00
YOl09?l0003no`3oool00?m9003on@00oi00oooo003oh000od400?lh07Co0000OOl02P3oool30000
00L0oooo00X0obT0003oXP00oiH00?nO0?ng0000on/00?oJ003oe@00okd00?Co703oool2000000P0
oooo000F0?ooo`0>003Go`00oo000?o4003ob`00oj000?oM003od@00oj40oooo0<oo0000okd00?3o
003oQ`00oe/30?ooo`04003o8@3oool00?lI0=co0080oooo00D00?n[0037o`00oiT00?n_003odP02
0?ooo`03003og`3oool0oooo02@0oooo00D00?oN003io`3Oo`000?oG003oJ002003oYP04003o@P00
oj@0U?l00?ooo`800?lJ00<00?lM0?ooo`00oe@00P00m?l00`00ogl00?mL003o]@020<co0008003o
U`00ol`00?oC003oV000Z_l00?o802;o0000kOle0?ooo`030000003oool0oooo00X0oooo00H00?nU
003oW`00ogT00?mf003oU@00oh82003oM003003oMP3oool0oooo00L0oooo00<00:Go003oEP00oeH0
0`00odD201So00804ol00P00ocl00`00onH0:?l00038o`050?ooo`@000002@3oool2003oS@07003o
XP00okT00?o5003odP3oZ@000?oE07Oo000N0?ooo`800000203oool001H0oooo00`00=Oo003ol000
ol@009co003ob`00oj00i_l0003oo03?o`00oooo003o_@00ofH3003`o`04003oF`3oool00?lQ003o
6@80oooo00<0Tol0003oZ`00od/00P00ojl01@00ofd00?oB0>Ko0000n_l00?oO02L0oooo00@00:Go
0?ooo`00omL00?mX0P3oool01000ojH0U?l0002Bo`0L0?l2003of`0B003o6P00oad00?Co0?ooo`00
ogl0oooo003oG000okD0oooo003od`00ol`0oooo003oV000olD00:[o003ob000oo000>go=P3oool0
0`000000oooo0?ooo`0:0?ooo`08003oZ@00ojX00?mi003oMP00oiP00?n2003oU000ogX2003oMP<0
0?n91000omh03@00oeH0oooo09So0000d_l0oooo02Go0000ok`0OOl0003o[000okD0;?l0003Xo`00
ocl00P00oe000`00b?l0oooo00000002000000/0oooo00X00?n1003oS@00ohd00?nR003oY`3oS@00
0?oB003ob000omD00?[o6`3oool4000000X0oooo000F0?ooo`0A003Go`00oo000?oJ002Lo`3oool0
0?na0?ooo`00oo`00?n>003of000okd00?mV0?ooo`00ohL0oooo003`o`00ob401@00om/0202Go`00
0?n_003oV@00H_l00?m]003odP3oool00:Wo:03oool02`00YOl00?mJ003oe`3oool00?mX0?ooo`2A
o`000?oL003ao`3oeP00703o0080oooo01400?n`05;o001Bo`000?mo003oG000om<00?ne003od`00
ohD00?oe0>Co0000olD0oooo002Zo`00oo00oooo003]o`0g0?ooo`030000003oool0oooo00/0oooo
00T00?nY003oK000ogH00?oF003oT`00ohL00?n6003o/`00ohT00P00oh801000l?l00?m`003oL000
og02003o?@800?m100`00?m]003o=000oc@00?nU003o=000oj`0;?l0003oNP00j?l0XOl0003eo`00
oe02003od`X0oooo00P00?n40?lK0000ohL00?n70?mD0000ojL00?nR02?o00800?o800<0H_l00?oo
o`3oool0603oool3000000h0oooo000F0?ooo`0:002mo`0mo`000?o`003oa02Uo`000?na003ob`00
on/0oooo003oSP800?oH00D00?mV003oQ`1Do`00E?l0003o/`040?ooo`09003Po`00om00Uol0001R
o`00ofd0oooo003odP00oeh00:Wo02P0oooo01h00:Go003oFP3oool00?oG0?ooo`3Jo`00oooo003o
g03oool00?7o0033o`0L0?l00ol0003o/03oool00?nK003ofP00om<00?ne0?ooo`00ohD00?oe003o
i000ol800?n/0:Ko0000olP00?o`03?o0000gOlh0?ooo`8000003@3oool02@00ojD0ooX0003oeP00
omH00?nC003o_@00ohT00?n:003od002003oQP0=003ok@00oi40oooo0:_o0000on40oooo093o0000
om801ol006ko0000ol<00?ld02co0002003o@`06003Xo`00odP00?Go0?_o0000ool00?oC0P00oh`4
0?ooo`0=003oP@00oh@00?n4003oQ@00ohL00?nF003oZ000oih0ogh002?o0000f?l00?o70?la000G
0?ooo`@000004@3oool001H0oooo01800;go0?ooo`00on400?oe0:Go0000ok400?o;003oo000on/0
0?n>0?ooo`00okd00?oH003ofP00oj`0oooo003o/`00o`d20?ooo`0:003Po`32o`0008?o001Ro`3S
o`00oooo003odP3oool00?mN002YobP0oooo00P00:Go0?ooo`00oeX00?oG0=[o0000oaL0oooo003o
g080oooo00T00?7o0033o`0L0?l0703o003oV`00oe400?oJ0;;o0000okD00P00on@01P00ooD00?o2
0?ooo`00oj`00?o4003ol080oooo00<00=go0?ooo`3oool0>03oool00`000000oooo0?ooo`0<0?oo
o`0<003oY@00om@0/_l0003od000oil00?nR003oaP00okd0nOl0003o/P00ogT00?nA0P00ofD02000
oi/00?mQ003oH@00okh00?o=00000000ol<0U?l00P00om80202co`000?oO003oL000mOl00?mf003o
OP3oAP000?n90P00oh`2003oP@03003oW03oEP000?nD00800?nV00H0ofL0003oQ`00okL00?n[003o
a`00ol8F0?ooo`<000005@3oool001H0oooo00T00;go0?ooo`3oool00?oQ003lo`00ok40oooo003o
b`00oo`00P00on/01000okd0]?l0003ofP00oeT2003o[00=003o3@3oool00>3o0<;o003oeP00<P3o
0?ooo`00oaL0hol0003odP00oeh0oooo002Yo`0Y0?ooo`03002Uo`3oool0Jol00080oooo00d00?lG
003og03oool0oooo003o302Vo`000<Oo0033o`0L0?l00?mA003ofP00ol<00?od0080oooo00H00?oe
003o`P00ol@00?n/003ok000AOl20?ooo`03003Mo`3oool0oooo03T0oooo00<000000?ooo`3oool0
3@3oool00`00ok`00?nk003o_002003od`08003oY@00okd00?o;003oM`00ok800?oT003oe02Go`02
003oe`050<7o0000olX00?mT003oI02Do`000P00ofP01@00om800?nN003oOP3on@000?nC00800?o7
00D0ok80003o/P00ok80of`0003oU002003o/@050?m`0000oi/00?n80?mH0000ok805P3oool40000
01P0oooo000G0?ooo`04002mo`3oool00?oQ003olP800?o601H00?o;003oo03oool0/_l0003on`00
ol`00?oJ003oF@3oool00?nc003o[02Wo`000>3o002^o`0b0?l00?o@003o5`3oool00?lS07;o003o
ool00:Wo:P3oool00`00YOl0Jol0003o_`02003o7P0?003o5`00om`00?l<003o303oool00?n/0:Ko
0000om/00<?o01`0o`00ol<00?n7003om02^o`000?oe00800?o400H00?n/0?ooo`00on`004Go003o
<@00gOlm0?ooo`030000003oool0oooo00h0oooo00/00?nl07ko0000ok@00?o6003o^000d_l0oooo
0:3o0000okX00?nL003oe002003oR006003od@00oml00?n7003obP2Io`000?oU0P00omP01000ol<0
0?o10?oo0000old2003o`@090?ni0000ok400?oD003oe03oS0000?nY0?go003oD`000?n`01D0oooo
1000000L0?ooo`005`3oool03000_Ol00?m7000So`00on400?co0?ooo`2Ro`000;go0;;o003oool0
0?ok003oS0800?o<00P00?mI003o/`2Wo`00[_l0002^o`0b0?l0oooo003od0800?lS00@0oooo003o
^P1bo`000:Wo:P3oool00`00YOl0Jol0003o_`020?ooo`800?lN0P00ok404`00oj`00?na003o/@2?
o`000?oK003ofP00iol00?n7003om000omP00;Wo0:?o003oool00?n/003ok03oool004Go003o<@00
gOl0?P3oool00`000000oooo0?ooo`0>0?ooo`0300000000ok400?nd00800?n`00D00?nN003o^P0Y
o`000?n>002go`02003So`0503So0000d_l00=;o0?ooo`2Ko`000P00ojh01@2Qo`000;ko003o/`00
ok<0omD000800?oC00H0oj`0003oaP2Yo`000=oo0?m=0000ok8E0?ooo`<00000803oool001L0oooo
01<00;go003oA`008ol00?oQ003o?02Ro`00oooo002mo`00ok000?oN003on`00oh`0oooo003ofP00
ol`0U?l0003oh`00[_l0<P3o00800?nd00L00?lS0?ooo`3oool0oooo003o^P1bo`000:Wo02X0oooo
00<0Jol00?ooo`00okl00P3oool01@00oe/00?;o05Co003oool00?n/00800?mH01000?o>08oo0000
i_l00?n7003Wo`00omP00?nT002io`3oool0Xol0003o9P00on`0oooo0015o`3oool00?lO?`3oool2
000000l0oooo0P0000000`3oool00?no003o/002003ob`05003oO@00ok400;Oo002go`00hol00`00
/?l01@2Ko`000?oD003oe03o<`000?n[00800?nk0P00okl00`00okX0oc40003ob@0E0?ooo`@00000
8`3oool001L0oooo00H00?lK0?ooo`008ol0oooo003oj@00om820?ooo`0A002mo`00ok000?oN003o
gP00oh`00?oJ09Co0000on<00:oo0380o`00oi<0oooo05Go0000o_l00?m>0?ooo`00okX00P3oool0
0`1bo`00oooo0?ooo`0X0?ooo`0<003Xo`15o`00oooo003o_`3oool00?;o0?ooo`1Do`000?n/003o
F03oool00?o>0P00omL03P3=o`000>Ko003om000iol00?nT002io`3oool007ko003om`3oool004Go
0?ooo`00oal00>[o@@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<0
0?nd003ob`00okT00`00ok42003o_0800?oD1000ok/00`1Go`000?oo0?ooo`0F0?ooo`<000009`3o
ool001L0oooo01400;go003o6`3oool002?o003o?000onT00?oB0?ooo`00_Ol00?n`0?ooo`00oo/0
0?oN0<go001<o`00U?l00380o`02003oDP06003oT`1Eo`00oooo003no`00odh00?nj0P12o`000`00
l?l0oooo0?ooo`0X0?ooo`06003Xo`3oool0AOl0003o_`00oe/00?;o0P00ohH3003oe`0A003ocP3o
ool00?n9003og`3=o`000?nL003Wo`070?l00;Wo0?ooo`00ooL00?_o003o9P00AOl0oooo003o7`00
j_l0@P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00D00?Wo033o0000
oj@00?m807Co0002003om0800>?o6@3oool4000002X0oooo000G0?ooo`06002mo`00oa/0oooo003o
?03oool00?of0P00onT02@00_Ol0oooo003o/000oo/0cOl003[o0000g_l00=go003o_P03003og0@0
0?n200@0@_l00?ooo`3oool00?3o:P3oool01P00j?l0oooo0?ooo`15o`000?n6003bo`800?mS01@0
0?oH0;;o003oool00?o>003oR@00oml0oooo003omP1Jo`000?nL06co00070?l00?og003ko`3oool0
0?lV0015o`00oal0oooo003Zod<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`04
0?ooo`07003_o`00oad0cOl007Co000lo`00T?l0003So`0H0?ooo`<00000;P3oool001L0oooo00@0
0;go0?ooo`00oa/00?ll0P3oool00`00onT00?oB002mo`020?ooo`04067o000jo`00i_l0003Mo`80
0?n800/00?nn0;Go003oool00?o;0?ooo`00o_l0oooo003oo000oed0oooo003`o`0Y0?ooo`0J003X
o`3oool00?mS003lo`33o`000?;o003oH`3oool00?oH0?ooo`2bo`000?o>003oR@00ooH00?oO003o
mP00ojd0oooo05[o0000oi`00?ok00L0o`00nol0oooo003ohP00ond20?ooo`03003Zo`3oool0oooo
0480oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`04003_o`2Mo`00KOl0
0=[o01H0oooo1000000a0?ooo`005`3oool01000_Ol0oooo0?ooo`00jol2003oc@0:0?ooo`00onT0
0?oY002mo`1Qo`00okl0003oVP00gOl00?oh003oe0800?oh0P00okT02@00ol/00?mK003oF`31o`00
oooo003oo000oed0oooo003`o`0X0?ooo`03003Xo`00of<00?co00800?mM0`00okX00`00omP00?nj
003o^P02003omP03003og`00ojd00?n]0080oooo00<0F_l0003oR`0[o`000`00on801@3oool00?o]
003o503oool00>[o04D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`04
003o^P2<o`00oooo003o`a<0oooo0`00000e0?ooo`005`3oool01000_Ol0oooo003o6`00jol20?oo
o`800?o=00H0:?l0003oiP00oiX00?nJ003Mo`3oool2003oY@040?ooo`2co`000?oO003oQ@<00?ni
00H00?oL003oFP00oeX0oooo003oG@00l?lX0?ooo`0>003Xo`00oed00?co003oR`00onD0c?l00?oo
o`00omP0oooo003oRP00onX0[ol00?ooo`00ojd20?ooo`<00<;o00X0<?l0003ohP00of@00?ok003F
o`00ol/0oooo003ok@00oa@00>[oAP3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`3b
o`00T_l00?Ko000@0?ooo`@00000>03oool001L0oooo00D00;go003o6`00jol0oooo003of0020?oo
o`0602So001[o`000?oV003oVP1Bo`009P3o1000^?l2003on@07003og`00ohD00?n50?ooo`3@o`00
0?oL0?ooo`02003oFP03003`o`3oool0oooo02D0oooo00D00?go0?o^0000oh/00?n;003oi@020?oo
o`040<co0000ohX00?n:003ojP800?of1000`_l03@3oool00?oA003oi`00olh0<?l005co0000of@0
0?ok003ob`00e_l00?o]0?ooo`00oa@0B03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<0oo@008Go003oool03@3oool3000003`0oooo000G0?ooo`0=003o6`3oool00>_o
0?ooo`00omP0oooo02So001[o`00J?l001Go0000onH09P3o001no`030?ooo`030:Oo0000ol000?o4
00<00?oi00P00?o8003o/P00ok800?oL003oQ03oool0onh0003onR@0oooo00<00?oO003mo`00ohh0
0`00ok<00`00onD00?nc003oW003003omP04003ojP00olD00?o809ko0080oooo00h00?oA003oi`00
onL00?o>0?ooo`00oe`0<?l005co0000of@00?o;0?ooo`00ond00=co07co04T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030;go003oc000oooo00T0oooo1000000o0?oo
o`005`3oool00`1jo`00oooo003[o`020?ooo`0800[o000@o`00J?l0003oC`00on/00?oV003ko`00
ooT2001no`040:Oo003oool00?o00?ooo`800?o400@0oooo0>Ko0000olP00?nH0P00ok801@00olT0
0?n;0?ooo`00ooX00?oG0240oooo00L00?oO003oSP00oiD00?o@0?oU003oool00?oU00800?nL00<0
0?oA0>Go003oool00P00olD02@3oool00?o80?ooo`2No`000?oA003oi`00oo40oooo003ocP020?oo
o`0901Wo000Ao`000?o;003oGP00oaP0oooo003ok@0ho`000>Go04T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0=0?ooo`@00000@`3oool001H0oooo00`00;;o0?ooo`00jol0oooo
02Co000:o`00IOl0003ob@00odl01_l00037o`00onH20?ooo`03003on@00ojd00?l[00D00?n_00@0
0?o3003oe`00omL00?o80P00oiP00`3oi@000?o9003oT002003oR`03003oe`3oool0oooo01d0oooo
0P00ohh01000oiD00?o@003oZ@00ojT3003oeP03003od@00omH00?nJ00<00?n/00D00?o8003ooP00
ooh00?l`003oi`030?ooo`06003ocP3oool0oooo0?ooo`0Ao`000?o;0`0Eo`000`00ond00?n`003U
o`1:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool3000004L0oooo000F
0?ooo`08002bo`3oool00>_o02Co000:o`00IOl0013o003oool3003ob@040?ooo`00onH00?l[003o
:`800?o^0P00ojd01P00ol00oooo0:Oo003oool00?o3003oV@<00?oG00P00?o:003oX000ojT00?o9
003oT000oh/00?nW003oW1/0oooo0P00oj`02@00oj<00?nY003oZ@00om000?nS003od@3omP00oooo
003od@02003oVP06003obP3oool0XOl0003ooP00oo400?o]0P00om`2003o<0030?ooo`00olh0oooo
00<00?o<00P0oooo017o000Ao`00]Ol0003oL@00o`400?l`003Uo`800?n_B@3oool200000080oooo
00<000000?ooo`3oool01P3oool4000004X0oooo000F0?ooo`0;002bo`00ocX00?m000;o0000oah0
0?l5013o003oool01_l0003o<@3oool00P00ooH80010o`04003Ko`00Y_l00:Ko003o``800?nI00<0
oooo0?oa0000olX00P00oj001000ojT00?nk003oX000oid2003oW1L0oooo00<00?n/003oX`00oj<0
0P00ol401P3oY`000?nS003oX`00om400?oS003obP<00:Oo00<00?o:002Wo`00okh00P00oo42003o
g0@003Ko00<00?l`003ooP00ooh0103oool02P0Ao`000?lC00Oo002[o`000?l10?od0000oc000>Go
0?oO0000odA:0?ooo`030000003oool0000000D0oooo0`00001>0?ooo`005P3oool02@00/_l00?lj
00;o0024o`000?l504?o000@o`000?l@0037o`02003omP03003o6@3oool00?lN00@0oooo0P00ocH2
003ol@03003obP00fol00=_o00800:Ko00<00?oT003ob@00olT00`00on<01000ol`00?nW003o[@00
oj02003oW@800?nG00<00?nA0?ooo`3oool03P3oool01000oiT00?n^003o[@00ojd2003o`@800?nY
0P00on<02000om400?o:003obP00on/0olh00?ooo`00olX00?nn0P00om<00`0lo`000?oL0?ooo`02
003o?080oooo0P00oaL00`3oool00?lC003ooP02003ooP0<0?ooo`0Xo`002Ol008Go002[o`000?ma
003o0@39o`000?l`03ko0000oaL00?m4BP3oool2000000030?ooo`000000000000800000D@3oool0
01D0oooo00@00;;o003o>P02o`00Q?l00P2Yo`001000oa004?l0003omP00ooH20?ooo`05003o6@3o
ool0oooo003o7P3oool00P00ocH30?ooo`0303Go0000oo400?oa00807ol000<0I_l0003oh000ooX0
0`00ooX01P00onH00?o2003oa`00ol`00?nW003o[@800?nY1000oiT3003oU0D0oooo0`00oiH2003o
V@04003o[P00ojP00?nX003o``<00?o60P00om400`00on/00?oi003on@02003oj`04003on@00onL0
J?l0003od`<00?oY00<0??l00?ooo`3oool00`00col00`00oaL00=;o003Bo`020?ooo`03003o4`3o
ool0oooo00800?on00/00?l[00Wo0025o`000?l[003o0@2co`000?l5003od`3oool0oh/007?o001:
0?ooo`800000E@3oool001D0oooo00D00?lj01[o000Bo`000?m00<ko0002003o3`06003omP1jo`00
oooo0?ooo`00oaT0oooo0`00iOl00`00oah00=[o003Jo`04003Jo`800>[o00D0oooo003ol@00omd0
0?oM003ol`02003oh004003oi03oY0000?oV003oiP800?o200@00?o7003o_P00okh00?nW0`00ojT3
003oY0800?nU1@00oj@01000okP00?ne003o]@00okD2003o``040?ooo`3oRP000?oA003o``800?o[
00D0oooo0?n[0000on/00?oW003of`0206So0003003oj@00i_l00>Ko00800>Ko0`00col60?ooo`<0
0=;o01000?lC087o003oool0oooo003o;`3oool02Ol001ko0033o`000?mG003o1@33o`000?oC0?oo
o`3ko`00Lol0X03oool001@0oooo00@00?o_01[o0029o`00a?l00P00o`l01P3oUP000?lc003o_03o
ool0N_l0003o6@800>Go303oool3003Zo`0306Ko0000omd00?oM0080I_l000<0EOl0003of000on40
0`00on82003olP04003o/P00okL00?ng003o]`D00?nd0P00ok83003o^0040?ooo`3oL0000?o3003o
``800?nb00@00?of003oh000on/00?o[0P00onh00`00om`00?oK003of`02003Yo`<00>Ko4P3oool3
003:o`800?l_00T09_l008So0000oeL00?m4003o1@00om<0O_l001ko000^o`00X03oool001@0oooo
00L00?o_08Wo0000oeX00?mJ0=;o0002o`000?lc00<00=oo4`3oool00`00j_l00>_o003[o`02003[
o`800?oN00L00?oX003olP00oo80WOl001So0000ok`00?oQ00<00?nn0`00okl2003oV@<00?nF0`00
ol<2003o_003003omP00on406?l000806?l000@0W?l0003og000om`0EOl00`00jOlK0?ooo`0;003:
o`00obl09_l008So001No`000?l50=go0000om<0oooo0?o00024o`00W`3oool001<0oooo00T00?o_
003o@`1<o`000?m;09Ko0000oa`00?lc003Oo`00ojP06P3oool3003[o`@00<Go00@00?oI003og@00
ooh00?on0P3co`02003oU@800?o<00@0ocT0003ob@00olT00?nE1@00G?l70036o`03003Yo`3oool0
oooo01h0oooo0P00om`0203oool0Kol001Wo003Mo`000?oC0?ooo`24o`00/ol0WP3oool00180oooo
00@0=_l0003ok`1bo`000?m;0P00oa`00`00ol/00?m50?oo000R0?ooo`@00<Go2P00G?l2003od@<0
0?oG:P3oool2003og00706oo0000ob`0d_l0003o:P0Wo`00Q?l007_o002M0?ooo`004P3oool01000
onl0L_l0003o7000oa`2003ob`03003oA@00oa/0oooo02T0oooo0`00om83003odC40oooo00P0A?l0
003og00^o`00V?l00=;o0000obX0[ol007_o09d0oooo000A0?ooo`05053o0000ocd04Ol00?7o0000
ol/00P1ko`000`00oa/0oooo0?ooo`1R0?ooo`800?l/00D0oo<00?Co0000obX0[?l007_o002L0?oo
o`00403oool02@1@o`000?lm003o=`2Uo`000?o;07_o000Ko`00POl0003o7`1U0?ooo`0605_o0000
ob`00?l/0?nb001co`00e?l0W03oool00100oooo00P0D?l0003o?@2Uo`000?lm0?no000Ko`00POl0
0?oo06L0oooo00D0Fol00?mc001eo`00MOl007?o002L0?ooo`003`3oool0201@o`000?lm0?oh0000
ocd0=_l009Co003oUP00>Ol0J@3oool20:co00030?oI001eo`00Lol009/0oooo000>0?ooo`080:;o
001So`00om@0003o?@34o`00oooo0;Ko000io`1/0?ooo`030:co003oool0oooo09/0oooo000=0?oo
o`070:;o003oeP00Hol006Wo002^o`00oooo08So003o0?ooo`d0oooo000=0?ooo`060?oP001So`00
olT006Wo002^o`00R?l0o`3oool>0?ooo`003P3oool00`3oK@00JOl00>;o003o0?oooa00oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {134.062, 0}} -> {-0.0545929, -0.0234581, \
0.00734909, 0.00734909}, {{7.375, 137}, {130.812, 3.1875}} -> {-1.16295, \
-1.06008, 0.0161151, 0.0161151}, {{149.938, 279.562}, {130.812, 3.1875}} -> \
{-1.1027, -0.042028, 0.00735435, 0.00735435}}]
}, Open  ]],

Cell[TextData[{
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74961 
%%ImageSize: 640 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.12757e-17 0.00156495 -0.00156495 0.00156495 [
[ 0 0 0 0 ]
[ 1 .74961 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .74961 L
0 .74961 L
closepath
clip
newpath
% Start of gray image
p
0 -0.00156 translate
1.00156 .75117 scale
640 string
640 480 8 [640 0 0 480 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0081818100000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000818181818181818181810000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00008100818181818181818181000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF008100810081818181818181810081008100FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF008100810081818181818181008181008100FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00818100810081818181818181818100818100FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0081810081818100818181818100818100818100FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00818181008181810081818181008181810081818100FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00818181008181810081818100818181008181818100FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0081818100818181810081810081818181008181818100FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00818181810081818181810000818181818100818181818100FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000081818181810081818181810081818181810081818181818100FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
9E0081818181008181818181000081818181810081818181818100FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009E9E9E
9E9E00818181008181818100000081818181810081818181818100FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009E9E9E9E9E9E
9E9E0081818100818181810000008181818100818181818181000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009E9E9E9E9E9E9E9E
9E9E0081810081818181008100810081818100818181818100810000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009E009E9E9E9E9E9E9E
9E9E0081810081818100810081810081818100818181810081008100FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009E9E00009E9E9E9E9E
9E9E0081810081810081810081810081810081818181008181008100FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009E9E9E9E00009E9E9E
9E9E008100818100818100818181008181008181810081810081818100FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009E9E9E9E9E9E009E9E
9E9E008100810081818100818181008181008181008181810081818100FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009E9E9E9E9E9E9E0000
9E9E9E0000008181818100818181810081008100818181810081818100FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009E9E9E9E9E9E9E9E
00009E000081818181008181818181000081008181818100818181818100FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009E9E9E9E9E9E9E9E
9E9E00008181818181008181818181000000818181818100818181818100FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009E9E9E9E9E9E9E9E
9E0000008181818181008181818181000081818181818100818181818100FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009E9E9E9E9E000000
009E9E008181818100818181818181008181818181810081818181818100FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009E9E0000009E9E9E
9E9E9E00818181810081818181810000008181818181008181818181818100FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000009E9E9E9E9E9E
9E9E9E00818181810081818181000081008181818181008181818181810000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF008100009E9E9E9E9E9E9E
9E9E9E9E008181008181818100810081008181818100818181818181000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF008181009E00009E9E9E9E9E
9E9E9E9E00818100818181008181008100818181810081818181810081008100FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000009E9E9E00009E9E9E
9E9E9E9E00810081818100818100818100818181008181818181008100818100FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0081008181009E9E9E9E9E009E9E
9E9E9E9E00810081810081818100818181008181008181818100818100818100FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0081008181009E9E9E9E9E9E0000
9E9E9E9E00810081008181810081818181008181008181810081818100818100FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF008181008181009E9E9E9E9E9E9E9E
00009E9E0000810081818181008181818100810081810000818181008181818100FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00818181008181009E9E9E9E9E9E9E9E
9E9E00000000008181818181008181818100810081008181818181008181818100FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0081818181008181009E9E9E9E9E9E9E9E
9E9E9E9E0000818181818100818181818100810000818181818100818181818100FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0081818181008181009E9E9E9E9E9E9E9E
9E0000000000818181818100818181818181000081818181818100818181818100FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000818181818100818181009E9E9E9E000000
009E9E9E9E0081818181008181818181818100818181818181810081818181818100FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000818181818100818181009E0000009E9E9E
9E9E9E9E9E0081818181008181818181810000818181818181008181818181818100FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF008100008181810081810000009E9E9E9E9E9E
9E9E9E9E9E0081818181008181818181000000818181818181008181818181818100FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00818181000081008100810000009E9E9E9E9E
9E9E9E9E9E008181810081818181810081008100818181810081818181818181810000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000081818181810000008181009E9E00009E9E9E
9E9E9E9E9E008181810081818100008100818100818181810081818181818100000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000081818181818100000081009E9E9E9E009E9E
9E9E9E9E9E008181008181810081818100818100818181810081818181810081008100FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF008100818181818100008100009E9E9E9E9E0000
9E9E9E9E9E9E0081008181008181810081818100818181008181818181008181008100FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF008100818181810081008181009E9E9E9E9E9E9E
00009E9E9E9E008100810081818181008181810081818100818181810081810081818100
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00818100818181008181008181009E9E9E9E9E9E9E
9E9E00009E9E000081008181818100818181818100810081818100008181810081818100
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00818100818100818181008181009E9E9E9E9E9E9E
9E9E9E9E009E000000818181818100818181818100810081810081818181810081818100
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00818100818100818181008181009E9E9E9E9E9E9E
9E9E9E9E9E00000081818181810081818181818100810081008181818181008181818100
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0081818100810081818181008181009E9E9E9E9E9E9E
9E9E00000000008181818181810081818181818100008100818181818181008181818181
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0081818100008181818181008181009E9E9E9E9E0000
00009E9E9E9E008181818181810081818181818100000081818181818100818181818181
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00818181008181818181810081810000000000009E9E
9E9E9E9E9E9E9E0081818181008181818181818100008181818181818100818181818181
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00818100000081818181810081810000009E9E9E9E9E
9E9E9E9E9E9E9E0081818181008181818181810000008181818181810081818181818181
8100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0081818100008100818181810081009F009E009E9E9E9E
9E9E9E9E9E9E9E0081818100818181818100000081008181818181810081818181818181
8100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00818100810081810000818100009F9F009E9E00009E9E
9E9E9E9E9E9E9E0081818100818181810081810081008181818181810081818181818181
8100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF008100818100818181810000009F9F9F009E9E9E9E0000
9E9E9E9E9E9E9E0081810081818181008181008181008181818181008181818181818100
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0081008181810081818181009F9F9F9F9F009E9E9E9E9E9E
00009E9E9E9E9E0081810081810000818181008181810081818181008181818181810081
008100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00810081818100818181009F9F9F9F9F9F009E9E9E9E9E9E
9E9E009E9E9E9E0081008181008181818100818181810081818100818181818100008181
008100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000081818181008181009F9F9F9F9F9F9F009E9E9E9E9E9E
9E9E9E00009E9E0081008100818181818100818181810081818100818181810081818100
818100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0081818181000000009F9F9F9F9F9F9F9F009E9E9E9E9E9E
9E9E9E9E9E00009E00000081818181810081818181810081810081818181008181818100
818100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000000000000000A2A20000009F9F9F9F9F9F9F9F009E9E9E9E9E
9E9E9E9E9E9E9E0000818181818181810081818181810081810081810000818181810081
81818100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
0000000000000000000000000000009C009C9C9C00000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000000000A2A2A2A2A2A2A2A2A2A2A2A2A2009F00009F9F9F9F9F9F009E9E9E9E9E
9E9E9E9E9E00000000818181818181008181818181818100008181008181818181810081
81818100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C00000000000000000000000000000000A2A2
A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2009F9F9F00009F9F9F9F009E9E9E9E9E
9E9E0000009E9E9E00818181818181008181818181818100008100818181818181008181
81818100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C000000000000000000
00A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2009F9F9F9F9F00009F9F009E9E9E9E00
00009E9E9E9E9E9E00818181818100818181818181818100000081818181818181008181
8181818100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000009C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C000000000000000000A2A2A2A2A2A2A2A2A2A2009F9F9F9F9F9F9F0000009E0000009E
9E9E9E9E9E9E9E9E00818181818100818181818181818100818181818181818100818181
8181818100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C0000000000000000A2A2009F9F9F9F9F9F9F9F9F00009E9E9E9E
9E9E9E9E9E9E9E9E00818181810081818181818181000000818181818181818100818181
8181818100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C00000000009F9F9F9F9F9F9F000000009E9E
9E9E9E9E9E9E9E9E9E008181810081818181818100810081008181818181818100818181
8181818100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C00000000009F009F9F009E0000
9E9E9E9E9E9E9E9E9E008181008181818181000081008181008181818181810081818181
818181818100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00000000009C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C0000000000009E9E
00009E9E9E9E9E9E9E008181008181810000818181008181008181818181810081818181
818181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000
000000009E9E9E9E9E008100818181008181818100818181008181818181008181818181
818100810000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C00000000009E008100810000818181818100818181008181818181008181818181
81008181008100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C00000000008181818181810081818181008181818100818181818181
00818100818100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C000000000081810081818181810081818100818181810000
81818100818100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C00000081818181810081810081818181008181
81818100818100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C00000081810081810081818100818181
8181008181818100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C00000000810081810081818181
8181008181818100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000008181818181
8181008181818100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000008181
8100818181818100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000
000081818181818100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C0000000081818100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000000000000000000000000000006C6C6C6C
6C6C6C6C6C6C6C6C6C6C6C6C6C6C006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E
6E6E6E6E6E6E6E6E6E6E006E6E000000000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C000000000000006C6C006C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C
6C6C6C6C6C6C6C6C6C6C6C6C6C6C006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E
6E6E6E6E6E6E6E6E6E006E6E6E6E6E6E6E6E6E6E6E6E6E0000000000000000009C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C00000000000000006C6C6C6C6C6C6C6C6C006C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C
6C6C6C6C6C6C6C6C6C6C6C6C6C006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E
6E6E6E6E6E6E6E6E6E006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E00000000
000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C00000000000000
006C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C006C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C
6C6C6C6C6C6C6C6C6C6C6C6C6C006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E
6E6E6E6E6E6E6E6E006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E
6E6E6E6E6E6E00000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000009C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000000000006C6C6C6C6C6C6C
6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C006C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C
6C6C6C6C6C6C6C6C6C6C6C6C6C006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E
6E6E6E6E6E6E6E6E006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E
6E6E6E6E6E0070707070700000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000009C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000006C6C6C6C6C6C6C6C6C6C6C6C6C6C
6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C006C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C
6C6C6C6C6C6C6C6C6C6C6C6C6C006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E
6E6E6E6E6E6E6E006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E
6E6E6E6E0070707070707070707070707000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C00000000006E6E6E6E6E006C6C6C6C6C6C6C6C6C6C6C6C6C
6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C006C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C
6C6C6C6C6C6C6C6C6C6C6C6C006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E
6E6E6E6E6E6E006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E
6E6E6E0070707070707070707070707070707070707000000000009C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C000000006E6E6E6E6E6E6E6E6E6E006C6C6C6C6C6C6C6C6C6C6C6C6C
6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C006C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C
6C6C6C6C6C6C6C6C6C6C6C6C006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E
6E6E6E6E6E6E006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E
6E6E007070707070707070707070707070707070707070707070700000000000009C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C00000000006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E006C6C6C6C6C6C6C6C6C6C6C6C
6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C006C6C6C6C6C6C6C6C6C6C6C6C6C00000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E
6E0070707070707070707070707070707070707070707070707070707070707070000000
00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C0000
0000006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E006C6C6C6C6C6C6C6C6C6C6C6C
6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C000000000000000000000000000000B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B400B4000000000000000000006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E
007070707070707070707070707070707070707070707070707070707070707070707000
00000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C00000000006E6E
6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E006C6C6C6C6C6C6C6C6C6C6C
6C6C6C6C6C6C6C6C6C0000000000000000B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4000000000000000000006E6E6E6E6E6E6E0000
70707070707070707070707070707070707070707070707070707070707070707070005D
5D5D5D0000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00009C0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000006E6E6E6E6E6E6E
6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E006C6C6C6C6C6C6C6C6C6C
6C0000000000000000B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4000000000000000070
707070707070707070707070707070707070707070707070707070707070707000005D5D
5D5D5D5D5D5D0043430000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00009C9C009C9C009C9C00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000006E006E6E6E6E6E6E6E6E6E
6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E006C6C6C6C000000000000
00B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B300
00000000007070707070707070707070707070707070707070707070707070005D5D5D5D
5D5D5D5D5D5D5D5D00434343000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000009C9C9C9C009C9C9C009C9C9C9C9C000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000006E6E6E6E6E006E6E6E6E6E6E6E6E
6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E000000000000B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3
B3B3B3B3B300000000007070707070707070707070707070707070707000005D5D5D5D5D
5D5D5D5D5D5D5D5D5D5D0043434343430000009C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00009C9C9C9C9C9C9C009C9C9C9C009C9C9C9C9C9C9C000000FFFFFFFF00
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000006E6E6E6E6E6E6E6E6E6E006E6E6E6E6E6E6E
6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E0000000000B4B400B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3
B3B3B3B3B3B3B3B3B3B3000000000070707070707070707070707070005D5D5D5D5D5D5D
5D5D5D5D5D5D5D5D5D5D5D0000434343434343000000009C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00009C9C9C9C9C9C9C9C9C009C9C9C9C9C009C9C9C9C9C9C9C9C9C0000000083
830000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C0000006E6E6E6E6E6E6E6E6E6E6E6E6E6E006E6E6E6E6E6E
6E6E6E6E6E6E6E6E6E6E6E6E6E6E0000000000B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3000000000070707070707000005D5D5D5D5D5D5D5D
00000000000000000000A1A100000000000000004343430000009C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C009C9C9C9C9C9C9C9C0083838383
830000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C000000006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E006E6E6E6E6E
6E6E6E6E6E6E6E6E6E6E00000000B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B30000000000000000000000000000A1A1
A1A1A1A1A1A1A1A1A1A1A100A500B90087870000474747000000000000009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00009C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C83838383
0083000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C0000006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E006E6E6E6E
6E6E6E6E6E0000000000B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300A1A1A1A1A1A1A1A1A1A1A1
A1A1A1A1A1A1A1A1A1000000A5A500B9000087878700000047474747474700009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C83838383
0083009C9C000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C0000006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E006E6E6E
0000000000B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300A1A1A1A1A1A1A1A1A1A1A1
A1A1A1A1A1A1A1A1006300A5A5A500B9B9B900878787878787000047474747470000009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00009C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C009C9C9C9C9C9C9C83838300
8383009C9C9C0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C0000
00006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E00000000
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300A1A1A1A1A1A1A1A1A1A1A1
A1A1A1A1A1A1A1006300A5A5A5A500B9B9B9B90000878787878787870000004747474700
00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C00
9C9C000000009C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C009C9C9C9C9C9C83838300
8383009C9C009C009C9C9C00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000006E6E
6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E000000B4B400B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300A1A1A1A1A1A1A1A1A1A1A1A1
A1A1A1A1A1A1006300A5A5A5A5A500B9B9B9B9B9B9008787878787878787878700004747
474700009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C
009C9C9C9C9C000000009C9C9C9C9C009C9C9C9C9C9C9C9C9C9C009C9C9C9C9C83830083
83830000009C9C9C009C9C9C9C9C9C000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00007000006E6E
6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E00000000B4B4B4B4B400B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300A1A1A1A1A1A1A1A1A1A1A1A1
A1A1A1A1A1006300A5A5A5A5A5A5A500B9B9B9B9B9B90087878787878787878787878700
000047470000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C
9C009C9C9C9C9C9C9C9C0000000000009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C83830083
8383009C9C9C9C9C009C9C9C9C9C9C9C9C9C000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000007070707070006E
6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E000000B4B4B4B4B4B4B4B4B400B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300A1A1A1A1A1A1A1A1A1A1A1A1A1
A1A1A100006300A5A5A5A5A5A5A5A500B9B9B9B9B9B9B900008787878787878787878787
8787000000474700009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C9C00000000009C9C9C9C9C9C9C9C9C009C9C9C83008383
8383009C9C9C9C9C009C9C9C9C9C9C9C9C9C00009C000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000070707070707070707000
006E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E000000B4B4B4B4B4B4B4B4B4B4B4B4B400
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300A1A1A1A1A1A1A1A1A1A1A1A1A1
A1A10063636300A5A5A5A5A5A5A5A500B9B9B9B9B9B9B9B9B90087878787878787878787
8787878787870000470000009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C009C009C9C000000009C9C9C9C9C9C009C9C83008383
8383009C9C9C9C9C009C9C9C9C9C9C9C00009C009C9C9C9C000000FFFFFFFFFFFFFFFFFF
FFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000070707070707070707070707070
70006E6E6E6E6E6E6E6E6E6E6E6E6E00000000B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300A1A1A1A1A1A1A1A1A1A1A1A1A1
A10063636300A5A5A5A5A5A5A5A5A500B9B9B9B9B9B9B9B9B9B900878787878787878787
8787878787878787870000000000009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C009C9C009C9C9C9C9C00000000009C9C009C00838383
8383009C9C9C9C9C009C9C9C9C9C9C009C9C9C9C009C9C9C9C9C9C00000000FFFFFFFFFF
FF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000707070707070707070707070707070
707070006E6E6E6E6E6E6E6E000000B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300A1A1A1A1A1A1A1A1A1A1A1A1A1A1
0063636300A5A5A5A5A5A5A5A5A5A5A500B9B9B9B9B9B9B9B9B9B9000087878787878787
87878787878787878787878787000000009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C009C9C9C009C9C9C9C9C9C9C9C9C0000000000000000
0000009C9C9C9C9C009C9C9C9C9C009C9C9C9C9C009C9C9C9C9C9C9C9C9C0000FFFFFF00
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000707070707070707070707070707070707070
7070707000006E6E6E000000B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
00B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300A1A1A1A1A1A1A1A1A1A1A1A1A100
63636300A5A5A5A5A5A5A5A5A5A5A5A500B9B9B9B9B9B9B9B9B9B9B9B900878787878787
8787878787878787878787878787878700000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C
9C9C9C9C9C009C9C9C9C9C9C9C9C009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C0000838383
8300009C9C9C9C9C009C9C9C9C009C9C9C9C9C9C009C9C9C9C9C9C9C9C009C000000009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C0000007070707070707070707070707070707070707070
707070707070000000B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
00B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300A1A1A1A1A1A1A1A1A1A1A1000063
636300A5A5A5A5A5A5A5A5A5A5A5A5A500B9B9B9B9B9B9B9B9B9B9B9B9B9008787878787
878787878787878787878787878787878700000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C009C9C9C9C9C009C9C9C9C9C9C9C9C9C9C0000838383
8300009C9C9C9C9C009C9C00009C9C9C9C9C9C9C009C9C9C9C9C9C9C009C9C00009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C00007070707070707070707070707070707070707070707070
707070000000B300B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
00B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300A1A1A1A1A1A1A1A1A1A1A100636363
636300A5A5A5A5A5A5A5A5A5A5A5A5A5A500B9B9B9B9B9B9B9B9B9B9B9B9B90000878787
8787878787878787878787878787000000777777777700009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C00838383
0083000000009C9C009C009C9C9C9C9C9C9C9C9C009C9C9C9C9C9C009C00009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C00000070707070707070707070707070707070707070707070707070
000000B3B3B3B300B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300A1A1A1A1A1A1A1A1A1A10063636363
6300A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9008787
87878787878787878787878700007777777777777777777700009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C009C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C00838383
0083009C9C9C000000009C9C9C9C9C9C9C9C9C9C009C9C9C9C9C009C009C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C000070707070707070707070707070707070707070707070707070700000
B3B3B3B3B3B3B300B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300A1A1A1A1A1A1A1A1A1006363636300
00A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B90087
878787878787878787000000777777777777777777777777777700009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C009C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C00838300
8383009C9C9C9C0000000000009C9C9C9C9C9C9C009C9C9C9C0000009C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C0000000070707070707070707070707070707070707070707070707070000000B3B3
B3B3B3B3B3B3B3B300B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300A1A1A1A1A1A1A1A1A100636363630000
A700A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B900
0087878787870000007777777777777777777777777777777777777700009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C009C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C00838300
8383009C9C00009C009C9C9C9C0000009C9C9C9C9C009C0000009C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C000000000070707070707070707070707070707070707070707070700000B3B3B3B3B3
B3B3B3B3B3B3B3B300B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300A1A1A1A1A1A1A1A100636363000000A7
A7A700A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9
B9008700000077777777777777777777777777777777777777777777777700009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
00009C9C9C9C9C9C9C9C9C009C009C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C00830083
8383009C009C9C9C9C009C9C9C9C9C9C0000009C9C000000009C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
0073737373730000707070707070707070707070707070707070000000B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B300B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B600B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300A1A1A1A1A1A1000063630000646400A7
A7A7A700A5A5A5A5A5A5A5A5A5A5A5A5A5A500B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9
B9B9000077777777777777777777777777777777777777777777777777777777009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C00009C9C
9C9C0000000000009C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C00830083
838300009C9C9C9C9C009C9C9C9C9C9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C9C9C00
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000073
7373737373737373000000707070707070707070707070700000B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B300B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B60000B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300A1A1A1A1A1A1006363630064646400A7A7
A7A7A7A700A5A5A5A5A5A5A5A5A5A5A5A5A500B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9
B900ADAD000077777777777777777777777777777777777777777777777777777700009C
9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C009C
9C9C9C9C9C9C9C9C000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C00008383
8383009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000737373
737373737373737373737300007070707070707070000000B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B300B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B600000000000000
0000000000000000000000009C0000000000000000000000000000000000000000000000
000000000000B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300A1A1A1A1A1006363000064646400A7A7A7
A7A7A7A7A700A5A5A5A5A5A5A5A5A5A5A5A500B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9
B900ADADADAD000077777777777777777777777777777777777777777777777777777700
009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C00000000000000009C9C9C9C9C9C9C9C009C9C00008383
8383009C9C9C9C9C9C009C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00007373737373
737373737373737373737373730000007070700000B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B300B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B60000000000000000000000009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C00000000000000000000B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300A1A1A1A1006300006464646400A7A7A7A7
A7A7A7A7A7A700A5A5A5A5A5A5A5A5A5A5A5A500B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9
00ADADADADADADAD00007777777777777777777777777777777777777777777777777777
7700009C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C009C009C9C9C9C9C0000000000009C9C9C009C00838383
0000009C9C9C9C9C9C009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000073737373737373
73737373737373737373737373737373000000B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B300B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6
B6B6B6B6B6B6B6B6B6B6000000000000009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000000000000000B400B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300A1A1A1A1006300646464646400A7A7A7A7A7
A7A7A7A7A7A7A700A5A5A5A5A5A5A5A5A5A5A500B9B9B9B9B9B9B9B9B9B9B9B9B9B9B900
ADADADADADADADADADAD0000777777777777777777777777777777777777777777777777
77777700009C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C009C9C00009C9C9C9C9C9C9C9C9C000000000000000000
8383009C9C9C9C9C9C009C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000737373737373737373
73737373737373737373737373730000B100B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B300B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6
B6B600000000000000009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000000000B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300A1A100000000646464646400A7A7A7A7A7A7
A7A7A7A7A7A7A7A700A5A5A5A5A5A5A5A5A5A500B9B9B9B9B9B9B9B9B9B9B9B9B9B9B900
ADADADADADADADADADADADAD000077777777777777777777777777777777777777777777
777777777700009C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C0000838383
8300009C9C9C9C9C9C009C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00007373737373737373737373
7373737373737373737373730000B1B1B1B100B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B300B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B40000000000
00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C00000000
0000B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300A10000006464646464646400A7A7A7A7A7A7
A7A7A7A7A7A7A7A700A5A5A5A5A5A5A5A5A5A500B9B9B9B9B9B9B9B9B9B9B9B9B9B900AD
ADADADADADADADADADADADADADAD00007777777777777777777777777777777777777777
7777777777000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C009C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C00838383
8300009C9C9C9C9C9C009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C000073737373737373737373737373
737373737373737373730000B1B1B1B1B1B100B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B300B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B40000000000009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C0000000000B3B3B3B3B3B3B3B3B300A10000646464646464646400A7A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A700A5A5A5A5A5A5A5A5A5A500B9B9B9B9B9B9B9B9B9B9B9B9B900AD
ADADADADADADADADADADADADADADADAD0000777777777777777777777777777777777777
77000000007B7B7B7B009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C00838383
008383000000009C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C0000737373737373737373737373737373
73737373737373730000B1B1B1B1B1B1B1B1B100B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B300B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400000000009C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C0000000000B3B3B3B3000000646464646464646400A7A7A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A700A5A5A5A5A5A5A5A5A500B9B9B9B9B9B9B9B9B9B9B9B900ADAD
ADADADADADADADADADADADADADADADADADAD000077777777777777777777777700000000
007B7B7B7B7B7B7B7B7B00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C9C009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C00838383
008383009C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C00007373737373737373737373737373737373
7373737373730000B1B1B1B1B1B1B1B1B1B1B100B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B300B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4000000009C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C000000000064646464646464646400A7A7A7A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A700A5A5A5A5A5A5A5A500B9B9B9B9B9B9B9B9B9B9B9B900ADAD
ADADADADADADADADADADADADADADADADADADADAD0000777777777777000000007B7B7B7B
7B7B7B7B7B7B7B7B7B7B7B7B009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C009C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C00838300
838383009C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C00009C9C9C000073737373737373737373737373737373737373
737373730000B1B1B1B1B1B1B1B1B1B1B1B1B1B100B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B300B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B400B4B4B4B4B4B400000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0064646464646464646400A7A7A7A7A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A700A5A5A5A5A5A5A500B9B9B9B9B9B9B9B9B9B9B900ADADAD
ADADADADADADADADADADADADADADADADADADADADADAD0000000000007B7B7B7B7B7B7B7B
7B7B7B7B7B7B7B7B7B7B7B7B7B00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C00838300
838383009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C000000737373737373737373737373737373737373737373
73730000B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B100B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B40000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C006464646464646464640000A7A7A7A7A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A700A5A5A5A5A5A5A500B9B9B9B9B9B9B9B9B900ADADADAD
ADADADADADADADADADADADADADADADADADADADADADADAD00007B7B7B7B7B7B7B7B7B7B7B
7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C00830083
8383830000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C00000000000073737373737373737373737373737373737373
0000B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B100B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C0064646464646464640000A500A7A7A7A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A7A700A5A5A5A5A5A500B9B9B9B9B9B9B9B9B900ADADADAD
ADADADADADADADADADADADADADADADADADADADADADAD00ABAB00007B7B7B7B7B7B7B7B7B
7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C00830083
83838300009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C0076767676767600000073737373737373737373737373730000
B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B100B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
0000009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C0064646464646464000000A5A5A500A7A7A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A7A7A700A5A5A5A5A500B9B9B9B9B9B9B9B900ADADADADAD
ADADADADADADADADADADADADADADADADADADADADADAD00ABABABAB007B7B7B7B7B7B7B7B
7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C0000000000
000000009C9C9C9C9C9C009C009C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C00008383
8300009C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C0000767676767676767676760000000073737373737373730000B1B1
B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B100B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4000000
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C0064646464646464005F00A5A5A5A5A500A7A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A700A5A5A5A5A500B9B9B9B9B9B9B900ADADADADAD
ADADADADADADADADADADADADADADADADADADADADAD00ABABABABABAB00007B7B7B7B7B7B
7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C009C9C9C9C9C
9C9C9C9C000000000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C00008383
009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C00767676767676767676767676767676760000000073730000B1B1B1B1
B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B100B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4B4B4B4B4B4B4B4B4B4B4B4000000009C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C00646464646464005F5FA5A5A5A5A5A5A500A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A700A5A5A5A5A500B9B9B9B9B9B900ADADADADADAD
ADADADADADADADADADADADADADADADADADADADAD00ABABABABABABABABAB007B7B7B7B7B
7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B009C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C00009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C00000000000000000000009C9C9C9C9C9C9C009C00838300
9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C00007676767676767676767676767676767676767676760000B1B1B1B1B1B1
B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B100B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4B4B4B4B4B4B4B4B40000009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C006464646464005F5F5F00A5A5A5A5A5A5A500A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A700A5A5A5A500B9B9B9B9B900ADADADADADADAD
ADADADADADADADADADADADADADADADADADADADAD00ABABABABABABABABABAB00007B7B7B
7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B00009C9C9C9C9C9C9C9C9C9C0000
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C009C9C9C9C9C9C9C9C0000000000000000000000009C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C00007676767676767676767676767676767676767676767600B0B000B1B1B1B1B1
B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B100B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4B4B4B4B4000000009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C00
00000000000000000000000000000000000000000000000000000000000000000000009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C0064646464005F5F5F00A5A5A5A5A5A5A5A5A500A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A700A5A5A500B9B9B9B9B900ADADADADADADAD
ADADADADADADADADADADADADADADADADADADAD00ABABABABABABABABABABABABAB00007B
7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B00009C9C9C9C9C9C00009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C
9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C00767676767676767676767676767676767676767676760000B0B0B000B1B1B1B1B1
B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B100B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B40000009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000000000000000000000009C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000
0000000000000000009C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C0064646400005F5F5F00A5A5A5A5A5A5A5A5A5A5A500A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A700A5A5A500B9B9B900ADADADADADADADAD
ADADADADADADADADADADADADADADADADADAD00ABABABABABABABABABABABABABABABAB00
7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B009C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
00007676767676767676767676767676767676767676767600B0B0B0B0B0B000B1B1B1B1
B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B100B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B30000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C00000000000000009C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C000000000000000000009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C00646464005F5F5F5F00A5A5A5A5A5A5A5A5A5A5A5A5A500A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A700A5A500B9B9B900ADADADADADADADAD
ADADADADADADADADADADADADADADADADADAD00ABABABABABABABABABABABABABABABABAB
00007B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B000000009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
767676767676767676767676767676767676767676760000B0B0B0B0B0B0B0B000B1B1B1
B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B100B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B300009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C00000000000000009C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000000000009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C006464005F5F5F5F00A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A700A500B9B900ADADADADADADADADAD
ADADADADADADADADADADADADADADADADAD00ABABABABABABABABABABABABABABABABABAB
ABAB007B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B000000000000009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C
9C00009C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000076
76767676767676767676767676767676767676760000B0B0B0B0B0B0B0B0B0B0B000B1B1
B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B100B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B30000009C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
00000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C00000000009C9C9C9C9C
9C9C9C9C9C9C9C9C0064005F5F5F5F5F5FA5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A7
A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A70000B9B900ADADADADADADADADAD
ADADADADADADADADADADADADADADADAD00ABABABABABABABABABABABABABABABABABABAB
ABABAB00007B7B7B7B7B7B7B7B7B7B7B7B0000000000007F7F7F7F7F7F7F009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C009C9C9C9C9C00009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C0000767676
7676767676767676767676767676767676767600B0B0B0B0B0B0B0B0B0B0B0B0B000B1B1
B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B100B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B30000009C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000009C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C0000000000
009C9C9C9C9C9C9C00005F5F5F5F5F5F00A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A7
A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7000000ADADADADADADADADADAD
ADADADADADADADADADADADADADADAD00ABABABABABABABABABABABABABABABABABABABAB
ABABABABAB007B7B7B7B000000000000007F7F7F7F7F7F7F7F7F7F7F7F7F7F009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C00009C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C007676767676
76767676767676767676767676767676760000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B1
B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B100B3B3B3B3B3B3B3
B3B3B3B3B3B300009C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C00000000009C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C00000000009C00005F5F5F5F5F5F00A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500
A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A700ADADADADADADADADADADAD
ADADADADADADADADADADADADADADAD00ABABABABABABABABABABABABABABABABABABABAB
ABABABABABAB000000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C0000767676767676
7676767676767676767676767676760000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000
B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B100B3B3B3B3B3B3B3
B3B3B30000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C00000000009C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C00005F5F5F5F5F5F00A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5
00A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A70000ADADADADADADADADADAD
ADADADADADADADADADADADADADAD00ABABABABABABABABABABABABABABABABABABABABAB
ABABABABABAB00A8007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C007676767676767676
767676767676767676767676767600B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000
B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B100B3B3B3B3B3B3
B300009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C00000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C005F5F5F5F5F5F00A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5
A500A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7009C9C0000ADADADADADADADAD
ADADADADADADADADADADADADAD00ABABABABABABABABABABABABABABABABABABABABABAB
ABABABABAB00A8A8A8007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F0000
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C
9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C00009C9C009C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000767676767676767676
7676767676767676767676760000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0
00B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B100B3B3B3B30000
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C005F5F5F5F5F0057A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5
A5A500A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7009C9C9C9C9C0000ADADADADADAD
ADADADADADADADADADADADADAD00ABABABABABABABABABABABABABABABABABABABABABAB
ABABABAB00A8A8A8A8A8007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C
9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C009C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000000000000000767676
767676767676767676767600B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0
B000B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1000000009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C0000009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C005F5F5F5F5F005700A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5
A5A5A500A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A700009C9C9C9C9C9C9C9C0000ADADADAD
ADADADADADADADADADADADAD00ABABABABABABABABABABABABABABABABABABABABABABAB
ABABAB00A8A8A8A8A8A8A8007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C
9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C00000000000000
0000000000000000009C00009C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00797979797979797979000000
0000000076767676760000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0
B0B000B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B100009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C0000009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C005F5F5F5F005700A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5
A5A5A500A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7009C9C9C9C9C9C9C9C9C9C9C9C0000ADAD
ADADADADADADADADADADAD00ABABABABABABABABABABABABABABABABABABABABABABABAB
ABAB00A8A8A8A8A8A8A8A8A8007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C00009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C00000000000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000079797979797979797979797979
797979790000000000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0
B0B000B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B100009C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C000000009C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C005F5F5F5F005700A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5
A5A5A5A500A7A7A7A7A7A7A7A7A7A7A7A7A7009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000
ADADADADADADADADADADAD00ABABABABABABABABABABABABABABABABABABABABABABABAB
ABAB00A8A8A8A8A8A8A8A8A8A800007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C009C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00797979797979797979797979797979
797979797979000000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0
B0B0B000B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B100009C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C0000
009C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C005F5F5F575700A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5
A5A5A5A5A500A7A7A7A7A7A7A7A7A7A7A7009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
0000ADADADADADADADAD00ABABABABABABABABABABABABABABABABABABABABABABABABAB
AB00A8A8A8A8A8A8A8A8A8A8A8A8A8007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0079797979797979797979797979797979
797979797900ADADAD00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0
B0B0B0B000B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B100009C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C000000009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C005F5F00575757A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5
A5A5A5A5A5A500A7A7A7A7A7A7A7A7A7009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C0000ADADADADAD00ABABABABABABABABABABABABABABABABABABABABABABABABABAB
00A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F00009C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C00009C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C009C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00007979797979797979797979797979797979
7979797900ADADADADAD00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0
B0B0B0B000B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B100009C9C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C000000000000000000009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
000000000000000000009C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C005F5F00575757A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5
A5A5A5A5A5A5A500A7A7A7A7A7A7A7009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C000000AD00ABABABABABABABABABABABABABABABABABABABABABABABABABAB00
A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F009C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C009C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0079797979797979797979797979797979797979
79790000ADADADADADADAD00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0
B0B0B0B0B000B1B1B1B1B1B1B1B1B1B1B1B1B100009C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C000000000000009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C00000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C005F0057575700A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5
A5A5A5A5A5A5A5A500A7A7A7A7A7009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C0000ABABABABABABABABABABABABABABABABABABABABABABABABAB00A8
A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F009C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C009C9C009C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C007979797979797979797979797979797979797979
7900ADADADADADADADADADAD00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0
B0B0B0B0B0B000B1B1B1B1B1B1B1B1B1B100009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C00000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C0000000000009C9C9C9C9C9C9C9C9C9C9C9C
005F0057575700A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5
A5A5A5A5A5A5A5A500A7A7A7A7009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C00000000ABABABABABABABABABABABABABABABABABABABABABABAB00A8A8
A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F009C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C00
009C9C9C9C9C9C9C9C9C009C009C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C00797979797979797979797979797979797979797979
00ADADADADADADADADADADADAD00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0
B0B0B0B0B0B0B000B1B1B1B1B1B1B100009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C00000000009C9C9C9C9C9C00
0057575757000000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5
A5A5A5A5A5A5A5A5A500A7A7009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C0000ABABABABABABABABABABABABABABABABABABABABAB00A8A8
A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A800007F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C000079797979797979797979797979797979797979797900
ADADADADADADADADADADADADAD00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0
B0B0B0B0B0B0B000B1B1B1B1B100009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C00000000009C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000000000
57575757008D00B900A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5
A5A5A5A5A5A5A5A5A5A500009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C00ABABABABABABABABABABABABABABABABABABAB00A8A8A8
A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8007F7F7F7F7F0000000000000000
0000000000838383838383009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C007979797979797979797979797979797979797979790000AD
ADADADADADADADADADADADADADAD00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0
B0B0B0B0B0B0B0B000B1B100009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C00000000009C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000
575757008D00B9B900A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5
A5A5A5A5A5A5A5A5A5A50000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C0000ABABABABABABABABABABABABABABABAB00A8A8A8A8
A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A800000000008383838383838383
838383838383838383838383009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C00009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C
9C9C9C9C9C9C9C9C9C9C0079797979797979797979797979797979797979797900ADADAD
ADADADADADADADADADADADADADADAD00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0
B0B0B0B0B0B0B0B0B000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C00000000009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0057
5757008D8D00B9B9B900A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5
A5A5A5A5A5A5A5A5A5009C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C00009C9C9C9C9C9C9C9C9C9C9C9C00ABABABABABABABABABABABABABAB00A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A800A5008383838383838383838383
83838383838383838383838383009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C
9C9C9C9C9C9C9C9C9C0079797979797979797979797979797979797979797900ADADADAD
ADADADADADADADADADADADADADADADAD00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0
B0B0B0B0B0B0B000009C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C005757
57008D8D8D00B9B9B9B900A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5
A5A5A5A5A5A5A5A5009C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000ABABABABABABABABABABAB00A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A800A5A5A50083838383838383838383
8383838383838383838383838383009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000
9C9C9C9C9C9C9C000079797979797979797979797979797979797979790000ADADADADAD
ADADADADADADADADADADADADADADADADAD00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0
B0B0B0B0B0B0009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00575757
008D8D8D8D00B9B9B9B9B900A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5
A5A5A5A5A5A5A5009C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00ABABABABABABABABAB00A8A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A800A5A5A5A5A500838383838383838383
838383838383838383838383838383009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
00009C9C9C9C0079797979797979797979797979797979797979797900ADADADADADADAD
ADADADADADADADADADADADADADADADADADAD00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0
B0B0B0B000009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00009C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00575700
8D8D8D8D00B9B9B9B9B9B900A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5
A5A5A5A5A5A5009C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C00009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000ABABABABABABAB00A8A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A800A5A5A5A5A5A500838383838383838383
838383838383838383838383838383009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000
0000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C00009C0079797979797979797979797979797979797979797900ADADADADADADADAD
ADADADADADADADADADADADADADADADADADADAD00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0
B0B000009C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C00009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C005757008D
8D8D8D8D00B9B9B9B9B9B9B900A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5
A5A5A5A5A5009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00ABABABABAB00A8A8A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A800A5A5A5A5A5A5A5A5008383838383838383
83838383838383838383838383838383009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C00009C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C0000000000000000000000000000000000797979790000ADADADADADADADADAD
ADADADADADADADADADADADADADADADADADADADAD00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0
B0009C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
00009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C
9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C00000000000000
0000000000000000000000000000000000000000000000000000000000000000009C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0057008D8D
8D8D8D8D00B9B9B9B9B9B9B9B900A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5
A5A5A5A5009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000ABAB00A8A8A8A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A800A5A5A5A5A5A5A5A5A5A50083838383838383
8383838383838383838383838383838383009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C00009C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C007B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B0000000000ADADADADADADADADADAD
ADADADADADADADADADADADADADADADADADADADAD00B0B0B0B0B0B0B0B0B0B0B0B0B0B000
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000081818181810081818100818100818181810000797979000000
000000000000009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0057008D8D8D
8D8D8D8D00B9B9B9B9B9B9B9B9B900A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5
A5A5A5009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C00009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000A8A8A8A8A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A800A5A5A5A5A5A5A5A5A5A5A5A500838383838383
838383838383838383838383838383838383009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C009C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C007B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B00AAAA00ADADADADADADADADAD
ADADADADADADADADADADADADADADADADADADADADAD00B0B0B0B0B0B0B0B0B0B0B0B0009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00008100818181810081818181008100818181000081007979797979
79797979797979000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00578D8D8D8D8D
8D8D8D8D00B9B9B9B9B9B9B9B9B900A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5
A5A5009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000A8A8A8A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A8A8A8A8A8A800A5A5A5A5A5A5A5A5A5A5A5A5A5A5008383838383
83838383838383838383838383838383838383009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C00009C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C007B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B00AAAAAAAA00ADADADADADADADAD
ADADADADADADADADADADADADADADADADADADADADADAD00B0B0B0B0B0B0B0B0B000009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C00009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0081008100818181008181818181000081818100818100810000797979
79797979790000007777007676760000000000009C9C9C9C9C9C9C9C9C008D8D8D8D8D8D
8D8D8D00B9B9B9B9B9B9B9B9B9B9B900A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5
A5009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C00009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C00A8A8A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A8A8A8A8A800A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A50083838383
8383838383838383838383838383838383838383009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C009C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
007B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B00AAAAAAAAAAAA00ADADADADADADAD
ADADADADADADADADADADADADADADADADADADADADADADAD00B0B0B0B0B0B000009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C00009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF008181008100818181008181818181000081000081818100810081007979
797900000077777777770076767676767676767600000000009C9C9C008D8D8D8D8D8D8D
8D8D8D00B9B9B9B9B9B9B9B9B9B9B9B900A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C00A8A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A8A8A8A800A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500838383
838383838383838383838383838383838383838383009C9C9C9C9C9C9C9C9C9C9C9C9C9C
00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C00009C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B00AAAAAAAAAAAAAAAA00ADADADADADAD
ADADADADADADADADADADADADADADADADADADADADADADADAD00B0B0B0B0009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C00009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFFFF00818100818100818181008181818181000000818181818100810081810000
000077777777777777770076767676767676760000000000000000008D8D8D8D8D8D8D8D
8D8D8D00B9B9B9B9B9B9B9B9B9B9B9B900A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C00009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C00A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A8A8A800A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5008383
83838383838383838383838383838383838383838383009C9C9C9C9C9C9C9C9C9C000000
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C00009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C007B
7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B00AAAAAAAAAAAAAAAAAAAA00ADADADADAD
ADADADADADADADADADADADADADADADADADADADADADADADADAD00B000009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C00009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C0000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF005D5D5D5D000000FFFF
FFFFFFFF0081818100818181008100818181818181000081818181810081810081818100
000000000000000000000000000000000000007F7F7F7F7F7F7F007F008D8D8D8D8D8D8D
8D8D8D00B9B9B9B9B9B9B9B9B9B9B9B9B900A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500009C
00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C0000
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C00A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A8A800A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A50083
83838383838383838383838383838383838383838383009C9C9C9C9C9C9C9C00009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C007B7B
7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B00AAAAAAAAAAAAAAAAAAAAAAAA00ADADADAD
ADADADADADADADADADADADADADADADADADADADADADADADADADAD009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00005D5D5D5D5D5D5D5D0000
00FF00008181810081818181008100818181810000008181818181810081810081810067
6767676767000000767600000000007F7F7F7F7F7F7F7F7F7F007F7F7F008D8D8D8D8D8D
8D8D00B9B9B9B9B9B9B9B9B9B9B9B9B9B9B900A5A5A5A5A5A5A5A5A5A5A5A5A5009C9C9C
9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C0000A8A8A8
A8A8A8A8A8A8A8A8A8A800A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500
8383838383838383838383838383838383838383838383009C9C9C9C0000009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C009C0000
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C007B7B7B
7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B00AAAAAAAAAAAAAAAAAAAAAAAAAAAA00ADADAD
ADADADADADADADADADADADADADADADADADADADADADADADAD00009C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C00009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000005757575700000000
000000008181810081818181008100818100008181008181818181810081810081006767
6700000000767676767600767676760000007F7F7F7F7F7F007F7F7F7F7F008D8D8D8D8D
8D8D00B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B900A5A5A5A5A5A5A5A5A5A5A5009C9C9C9C
9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C00009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A8A8
A8A8A8A8A8A8A8A8A800A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500
838383838383838383838383838383838383838383838383009C00009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C009C9C9C
0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C007B7B7B7B
7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00ADAD
ADADADADADADADADADADADADADADADADADADADADADADAD009C9C9C9C00009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000005F5F5F5F5F00005757575757
575757575757000000818181000081000081818100008181818181008181810081000000
0076767676767676767600767676767676760000007F7F007F7F7F7F7F7F7F008D8D8D8D
8D8D00B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B900A5A5A5A5A5A5A5A5A5A5009C9C9C9C9C
9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A8
A8A8A8A8A8A8A8A800A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5
00000000000000000000000000000000000000000000000000009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C007B7B7B7B7B
7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00AD
ADADADADADADADADADADADADADADADADADADADADADAD009C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000057005F5F5F5F5F5F5F5F5F00000000
000000000000000000000000000000818181818100008181818181008181810000000076
7676767676767676767600767676767676767676760000007F7F7F7F7F7F7F7F008D8D8D
8D8D00B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B900A5A5A5A5A5A5A5A5009C9C9C9C9C9C
9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00009C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
A8A8A8A8A8A8A800A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500
A200878787878787878787878787878787878787878787878787009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C007B7B7B7B7B7B
7B7B7B7B7B7B7B7B7B7B7B7B7B7B00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00
ADADADADADADADADADADADADADADADADADADADAD00009C9C9C9C9C9C9C9C9C00009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C0000009C9C9C9C9C9C9C0000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF005757005F5F000000000000000000770079
797979797979797979797979000081818181810081810081818100818100007676767600
0000767676767676767676007676767676767600007676760000007F7F7F7F7F7F008D8D
8D8D00B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B900A5A5A5A5A5A5009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C0000009C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
00A8A8A8A8A800A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A2
A2A2008787878787878787878787878787878787878787878787009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00007B7B7B7B7B7B7B
7B7B7B7B7B7B7B7B7B7B7B7B7B00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
00ADADADADADADADADADADADADADADADADADAD009C9C9C9C9C9C9C9C9C9C9C9C9C00009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C
9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C009C009C9C9C9C9C9C9C9C000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFF0057570000000000777777777777777777777700
797979797979797979797979797900818181810081810081818100000076767676767676
7676000000767676767676007676767676000076767676767676760000007F7F7F7F008D
8D00B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B900A5A5A5A5009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C0000A8A800A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A2A2
A2A200878787878787878787878787878787878787878787878787009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000009C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C007B7B7B7B7B7B7B7B7B
7B7B7B7B7B7B7B7B7B7B7B7B00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AA00ADADADADADADADADADADADADADADADAD009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C0000009C9C009C9C9C9C9C9C9C9C9C9C009C9C009C9C9C9C9C9C9C9C9C9C9C009C
009C9C000000000000000000FFFF00575700007000777777777777777777777777777700
797979797979797979797979797900818181008181810081810000767676767676767676
767676767600000076767600767600000076767676767676767676767676000000007F00
8D00B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B900A5A5A5009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C0000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A50000A2A2A2
A2A2A200878787878787878787878787878787878787878787878787009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C00009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C007B7B7B7B7B7B7B7B7B7B
7B7B7B7B7B7B7B7B7B7B7B00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAA00ADADADADADADADADADADADADAD00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
00009C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C0000009C9C9C9C9C009C9C9C9C9C9C9C9C9C009C9C9C009C9C9C9C9C9C9C9C9C9C009C
9C009C9C9C9C9C9C9C9C9C9C000000000070707000777777777777777777777777777700
797979797979797979797979797979008181008181810000007676767676767676767676
767676767676767600000000000076767676767676767676767676767676767676760000
0000B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B900A5009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C000000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A2A2A2A2A2
A2A2A2A2008787878787878787878787878787878787878787878787009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C009C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C007B7B7B7B7B7B7B7B7B7B7B
7B7B7B7B7B7B7B7B7B7B00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAA00ADADADADADADADADADADAD009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C0000
009C9C009C9C9C9C9C009C9C9C9C9C9C9C9C9C009C9C9C9C009C9C9C9C9C9C9C9C9C009C
9C9C009C9C9C9C9C9C9C9C00000070707070700077777777777777777777777777777777
007979797979797979797979797979790081008181000000000076767676767676767676
767676767676767676760000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
00009C9C9C00A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A2A2A2A2A2A2
A2A2A2A200878787878787878787878787878787878787878787878787009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C009C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C007B7B7B7B7B7B7B7B7B7B7B7B
7B7B7B7B7B7B00000000AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAA00ADADADADADADADADAD009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C00009C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C
0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C0000009C9C
9C9C9C009C9C9C9C9C9C009C9C9C9C9C9C9C9C009C9C9C9C9C009C9C9C9C9C9C9C9C009C
9C9C9C00009C9C9C9C000000707070707070700077777777777777777777777777777777
007979797979797979797979797979790000810000767676767600000076767676767676
767676767676767600007676767676000000767676767676767676767676767676000076
760076760000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F00000000009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C00009C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C00A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A2A2A2A2A2A2A2
A2A2A2A2A200878787878787878787878787878787878787878787878787009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C009C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000000000000000000000000000
0000000000005D5D000000AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAA00ADADADADADAD00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C00009C009C9C9C
9C9C9C009C9C9C9C9C9C9C009C9C9C9C9C9C9C009C9C9C9C9C9C009C9C9C9C9C9C9C009C
9C9C9C9C9C009C0000707070707070707070700077777777777777777777777777777777
007979797979797979797979797979797900007676767676767676767600000076767676
767676767676000076767676767676767676000000767676767676767676760000767676
767600767676760000007F7F7F7F7F7F7F7F7F7F00007F7F7F007D00009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C00
009C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C
9C9C9C9C9C9C9C00A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A2A2A2A2A2A2A2A2
A2A2A2A2A200878787878787878787878787878787878787878787878787009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000005D5D5D5D5D5D5D5D5D5D5D
5D5D5D5D5D5D008B8B8B8B00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAA00ADADADAD009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C
9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000009C9C9C9C009C9C
9C9C9C009C9C9C9C9C9C9C9C009C9C9C9C9C9C009C9C9C9C9C9C9C009C9C9C9C9C9C009C
9C9C9C9C9C00000000707070707070707070007777777777777777777777777777777777
770079797979797979797979797979000076767676767676767676767676767600000000
767676760000767676767676767676767676767676000000007676767600007676767676
76767600767676767676000000007F7F7F0000007F7F7F7F7F007D7D7D00009C9C9C9C9C
9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C
9C9C9C9C9C9C9C9C00A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A200878787878787878787878787878787878787878787878787009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C005F5F5F005D5D5D5D5D5D5D5D5D5D
5D5D5D5D008B8B8B8B8B8B8B00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAA00ADAD009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C009C
9C9C9C009C9C9C9C9C9C9C9C9C009C9C9C9C009C9C9C9C9C9C9C9C9C009C9C9C9C009C9C
9C9C9C9C0064007070707070707070707070007777777777777777777777777777777777
770079797979797979797979790000767676767676767676767676767676767676767676
000000007676767676767676767676767676767676767676760000000076767676767676
76767600767676767676767676760000007F7F7F7F7F7F7F7F7F007D7D7D7D00009C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C00009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C
9C9C9C9C9C9C9C9C00A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2008787878787878787878787878787878787878787878787009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C005F5F5F5F5F00005D5D5D5D5D5D5D5D
5D5D00008B8B8B8B8B8B8B8B8B00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAA00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C00
9C9C9C009C9C9C9C9C9C9C9C9C9C009C9C9C009C9C9C9C9C9C9C9C9C9C009C9C9C009C9C
9C9C00006464007070707070707070707070007777777777777777777777777777777777
770000797979797979797900007600000076767676767676767676767676767676767676
000076000000767676767676767676767676767676767676760000760000007676767676
76767676007676767676767676000076760000007F7F7F7F7F7F007D7D7D7D7D7D00009C
9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C00A5A5A5A5A5A5A5A5A5A5A5A5A5A500A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A200878787878787878787878787878787878787878787878787009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C005F5F5F5F5F5F5F5F005D5D5D5D5D5D5D
00008B8B8B8B8B8B8B8B8B8B8B8B00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAA000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
00009C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C009C9C9C9C9C9C9C9C9C9C9C9C
009C9C009C9C9C9C9C9C9C9C9C9C9C009C9C009C9C9C9C9C9C9C9C9C9C9C009C9C009C9C
000064646400707070707070707070707070007777777777777777777777770000000000
000051000000000079000076767676767600000000767676767676767676767676760000
767676767676000000767676767676767676767676767600007676767676760000007676
76767676007676767676760000767676767676760000007F7F7F7F007D7D7D7D7D7D7D00
00009C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C00009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C00A5A5A5A5A5A5A5A5A5A5A50000A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A200878787878787878787878787878787878787878787878787009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C005F5F5F5F5F5F5F5F5F005D5D5D5D5D00
8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B0000AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAA009C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C
9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C00009C009C009C9C9C9C9C9C9C9C9C9C9C9C
009C9C009C9C9C9C9C9C9C9C9C9C9C9C009C009C9C9C9C9C9C9C9C9C9C9C9C009C000000
646464640070707070707070707070707000777777770000000000000000007777777777
0055005151005D0000767676767676767676767676000000767676767676767600007676
767676767676767676000000767676767676767676000076767676767676767676760000
00767676760076767676007676767676767676767676760000007F007D7D7D7D7D7D0000
0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C00009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C00A5A5A5A5A5A5A5A5A500A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A2008787878787878787878787878787878787878787878787009C9C
9C9C9C9C9C9C9C9C9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C005F5F5F5F5F5F5F5F5F5F5F5F0000008B8B
8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAA009C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C00009C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C
9C009C009C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C0000006464
646464640070707070707070707070700000000000007777777777777777777777777700
555555515100007676767676767676767676767676767676000000767600000076767676
767676767676767676767676000000007676000000767676767676767676767676767676
760000000000767600007676767676767676000000000000000000000000000000008383
83830000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C00A5A5A5A5A5A5A500A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A200878787878787878787878787878787878787878787878787009C
9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C005F5F5F5F5F5F5F5F5F5F5F5F00000000008B
8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAA00009C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C0000000000009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C00009C00000000000000000000009C00646464
646464007070707070707070707000000000000077777777777777777777777777770055
555555000000767676767676767676767676767676767676767676000000767676767676
767676767676767676767676767676760000007676767676767676767676767676767676
767676767600000000000000000000000000767676767676767600007900838383838383
830081818100009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C00009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C00A5A5A5A5A500A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A2A20087878787878787878787878787878787878787878787878700
9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C005F5F5F5F5F5F5F5F5F5F5F0000000000B4B400
0000008B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAA009C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C00009C9C9C9C9C9C00000000000000000000000000000000
00000000000000000000000000000000000000009C9C9C9C9C9C9C9C9C9C9C9C00646464
646400707070707070707000000000008B00858500007777777777777777777777005555
000000007D7D000000767676767676767676767676767676760000767676000000007676
767676767676767676767676767600007676760000007676767676767676767676767676
767676000000767600000076767676767676767676767676760079797979000083838383
00818181818181009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A5A5A500A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A2A20000000000000000000000000000878787878787878787878700
9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C005F5F5F5F5F5F5F5F5F5F000067009C0000B4B4B4
B4B4B40000008B8B8B8B8B8B8B8B8B8B8B8B8B8B00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAA009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C009C009C9C9C9C9C9C9C9C9C9C
9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C009C009C9C9C9C9C9C9C9C9C9C0064646464
64640070707070707000006E6E008B8B8B00858585850000777777777777777755550000
7D7D7D007D7D7D7D7D000000007676767676767676767600007676767676767676760000
007676767676767676767676000076767676767676760000007676767676767676767676
760000767676767676767600000076767676767676767676007979797979797900838383
008181818181818100009C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A500A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A2009F008B8B8B8B8B8B8B8B8B8B8B8B000000000000000000000000
0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C005F5F5F5F5F5F5F5F00006767009C00B6B600B4B4
B4B4B4B4B4B40000008B8B8B8B8B8B8B8B8B8B8B8B0000AAAAAAAAAAAAAAAAAAAAAAAAAA
AA009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C00009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C009C9C009C9C9C9C9C9C9C9C9C
9C9C9C009C009C9C9C9C9C9C9C9C9C9C9C9C009C9C009C9C9C9C9C9C9C9C006464646464
6400707070700000006E6E6E008B8B8B8B00858585858585000077777777005500007D7D
7D7D7D007D7D7D7D7D7D7D7D7D0000007676767676000076767676767676767676767676
760000007676767676760000767676767676767676767676760000000076767676767600
007676767676767676767676767600000076767676767600797979797979797979008300
81818181818181818181009C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A200009F9F9F008B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C005F5F5F5F5F5F5F0000676767009C9C00B6B600B4B4
B4B4B4B4B4B4B4B4B40000008B8B8B8B8B8B8B8B8B8B8B00AAAAAAAAAAAAAAAAAAAAAAAA
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C0000009C9C00009C9C9C9C9C9C9C9C9C9C9C009C9C009C9C9C9C9C9C9C9C
9C9C9C009C9C009C9C9C9C9C9C9C9C9C9C9C9C009C9C00009C9C9C9C9C9C006464646464
0070707000006E6E6E6E6E008B8B8B8B008585858585858585850000770000007D7D7D7D
7D7D7D007D7D7D7D7D7D7D7D7D7D7D7D0000000000767676767676767676767676767676
767676760000000000007676767676767676767676767676767676767600000076000076
767676767676767676767676767676767600000000760079790000000000000000000000
000000008181818181818100009C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
00009C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C00009C00A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2009F9F9F9F9F008B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C000000009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C005F5F5F5F5F5F000067676700009C9C9C00B6B600B4B4
B4B4B4B4B4B4B4B4B4B4B4B4000000008B8B8B8B8B8B8B8B00AAAAAAAAAAAAAAAAAAAA00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C009C9C9C9C009C9C9C9C9C9C9C9C9C9C009C9C9C009C9C9C9C9C9C9C
9C9C9C009C9C9C00009C9C9C9C9C9C9C9C9C9C009C9C9C9C009C9C9C9C00646464646400
700000006E6E6E6E6E6E008B8B8B8B8B00858585858585858585858500007D7D7D7D7D7D
7D7D7D007D7D7D7D7D7D7D7D7D7D7D7D7D00000000007676767676767676767676767676
767676767676000000000076767676767676767676767676767676767676760000000076
76767676767676767676767676767676767676760000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000000000008100009C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C00A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2009F9F9F9F9F9F008B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C005F5F5F5F5F000067676767009C9C9C9C00B6B6B6B600B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B40000008B8B8B8B8B8B00AAAAAAAAAAAAAAAA009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C00009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C
9C9C9C00009C9C9C009C9C9C9C9C009C9C9C9C9C9C9C9C9C009C9C9C9C009C9C9C9C9C9C
9C9C9C9C009C9C9C9C009C9C9C9C9C9C9C9C9C009C9C9C9C9C009C9C9C64646464640000
006E6E6E6E6E6E6E6E008B8B8B8B8B8B0085858585858585850000009C9C00007D7D7D7D
7D7D7D007D7D7D7D7D7D7D7D7D7D00000077777700770000000076767676767676767676
767676760000767676767600000076767676767676767676767676767600007676767600
0000767676767676767676767676767676760000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C00A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A200009F9F9F9F9F9F9F9F008B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C000000009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C005F5F5F5F00006767676767009C9C9C9C9C00B6B6B6B600B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4000000008B8B8B8B00AAAAAAAAAAAA009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C00009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C00009C9C9C9C9C009C9C9C9C9C9C009C9C9C9C9C9C9C9C009C9C9C9C9C009C9C9C9C9C
9C9C9C9C009C9C9C9C9C009C9C9C9C9C9C9C9C009C9C9C9C9C9C00000064646464006700
6E6E6E6E6E6E6E00008B8B8B8B8B8B8B00858585858500000000009C9C9C9C9C00007D7D
7D7D7D007D7D7D7D7D7D7D00000077777777777700777676767600000076767676767676
767600007676767676767676767600000076767676767676767600000076767676767676
767600000000767676767676767676760000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C00A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2009F9F9F9F9F9F9F9F9F9F008B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C
9C9C9C9C9C9C9C9C9C9C9C005F5F0000676767676767009C9C9C9C9C00B6B6B6B6B600B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B60000008B8B0000AAAAAA009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C00009C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C
009C9C9C9C9C9C9C9C009C9C9C9C9C9C009C9C9C9C9C9C9C009C9C9C9C9C9C009C9C9C9C
9C9C9C9C009C9C9C9C9C9C009C9C9C9C9C9C9C9C009C9C9C9C9C9C006464640067676767
006E6E6E6E6E008B8B8B8B8B8B8B8B8B0085858500009C9C009C9C9C9C9C9C9C9C9C0000
7D7D7D007D7D7D7D7D000077777777777777777777007676767676767600000076767600
000076767676767676767676767676767600000076767676000076767676767676767676
76767676767600000076767676000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C00A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2009F9F9F9F9F9F9F9F9F9F9F9F008B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000
00009C9C9C9C9C9C9C9C005F000067676767676767009C9C9C9C9C9C00B6B6B6B6B6B600
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B60000000000AA009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C0000
9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C0000
9C009C9C9C9C9C9C9C009C9C9C9C9C9C9C009C9C9C9C9C9C9C009C9C9C9C9C9C00009C9C
9C9C9C9C009C9C9C9C9C9C9C009C9C9C9C9C9C9C009C9C9C9C9C9C006400676767676767
67006E6E6E008B8B8B8B8B8B8B8B8B8B000000009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
00007D007D7D000000777777777777777777777777007776767676767676767600000076
767676767676767676767676767676767676767600000000767676767676767676767676
76767676767676767600000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C00009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
009F9F9F9F9F9F9F9F9F9F9F9F9F008B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C0000009C9C9C9C0000006767676767676767009C9C9C9C9C9C9C00B6B6B6B6B6B600
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6B6B6B60000009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
00009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C
9C9C009C9C9C9C9C9C009C9C9C9C9C9C9C9C009C9C9C9C9C9C009C9C9C9C9C9C9C9C009C
9C9C9C9C009C9C9C9C9C9C9C9C009C9C9C9C9C9C009C9C9C9C9C00006767676767676767
67006E6E008B8B8B8B8B000000000000009C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C000000007777777777777777777777777777777700777676767676767600007B7B00
000000767676767676767676767676767676767600007676000000767676767676767676
7676767676767676760000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C00
009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C0000
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A2A2A2A2A2A2A2A2A2A2A2A20000
9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F008B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C0000000000676767676767676767009C9C9C9C9C9C9C00B6B6B6B6B6B6B600
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B600009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C00009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C
9C9C9C009C9C9C9C9C009C9C9C9C9C9C9C9C9C009C9C9C9C9C009C9C9C9C9C9C9C9C9C00
9C9C9C9C9C009C9C9C9C9C9C9C9C009C9C9C9C9C009C9C9C9C0067676767676767676767
676700000000000000009C9C9C9C9C9C9C009C9C009C9C9C9C9C9C9C9C9C000000000000
000000000000000000000077777777777777777777777700767676767600007B7B7B7B7B
7B7B7B000000767676767676767676767676000076767676767676000000767676767676
767676767676760000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C00009C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A2A2A2A2A2A2A2A2A2A2A2009F9F
9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F008B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C00676767676767676767009C9C9C9C9C9C9C9C00B6B6B6B6B6B6B6B6
00B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B60000
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C007F009C9C9C
9C9C9C9C009C9C9C9C009C9C9C9C9C9C9C9C9C9C009C9C9C9C009C9C9C9C9C9C9C9C9C9C
009C9C9C9C009C9C9C9C9C9C9C9C9C00009C9C9C009C9C00676767676700000000000000
0000000000000000000000000000009C000000009C000000000000000000A7A7A7A7A7A7
A7A7A700A2A2A2A2A2A2A20000000000000077777777770077767600007B7B7B7B7B7B7B
7B7B7B7B7B7B000000767676767676760000767676767676767676767676000000767676
76767676760000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C00009C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A2A2A2A2A2A2A2A2A2009F9F9F
9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F008B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C00676767676767676767009C9C9C9C9C9C9C9C9C00B6B6B6B6B6B6B6B6
00B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B600009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00007F7F7F009C9C
9C9C9C9C9C009C9C9C009C9C9C9C9C9C9C9C9C9C9C009C9C9C009C9C9C9C9C9C9C9C9C9C
9C009C9C9C009C9C9C9C9C9C9C9C9C9C9C009C9C0000000000000000008B8B8B8B8B8B8B
8B8B009C9C9C9C9C9C9C9C9C9C9C9C000000000000A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7
A7A7A7A700A2A2A2A2A2A2A2A2A2A2A2A2A20000000000000000007B7B7B7B7B7B7B7B7B
7B7B7B7B7B7B7B7B7B000000767600007676767676767676767676767676767676000000
0076000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C00009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A2A2A2A2A2A2A2009F9F9F9F
9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F008B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C006767676767676700009C9C9C9C9C9C9C9C9C00B6B6B6B6B6B6B6B6B6
00B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B600B60000009C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C007F7F7F7F7F009C9C
9C9C9C9C9C9C009C9C009C9C9C9C9C9C9C9C9C9C9C9C00009C009C9C9C9C9C9C9C9C9C9C
9C9C009C9C009C9C9C9C000000000000000000000000008B8B8B8B8B8B8B8B8B8B8B8B8B
8B009C9C9C9C9C9C9C9C9C9C9C9C0000A100A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7
A7A7A7A700A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2000000000000000000000000
000000000000000000000000000000007676767676767676767676767676767676767676
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C00009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A2A2A2A2A200009F9F9F9F9F
9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F008B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C0067676767676767009C9C9C9C9C9C9C9C9C9C9C00B6B6B6B6B6B6B6B6B6
B600B4B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B600B6B6B6B600009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C007F7F7F7F7F7F009C9C
9C9C9C9C9C9C9C009C009C9C9C9C9C9C9C9C9C9C9C9C9C9C009C009C9C9C9C9C9C9C9C9C
000000000000000000008383838383838383830089898900008B8B8B8B8B8B8B8B8B8B8B
8B009C9C9C9C9C9C9C9C9C000000A1A1A1A100A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7
A7A7A7A700A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200929200007B7B7B7B7B7B7B
7B7B7B7B7B7B7B7B7B7B7B007D7D7D7D0000007676767676767676767676767676760000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A2A2A2009F9F9F9F9F9F9F
9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F008B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000009C9C
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C0067676767676767009C9C9C9C9C9C9C9C9C9C9C00B6B6B6B6B6B6B6B6B6B6
B600B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
B600B6B6B6B6B6B60000009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C00007F7F7F7F7F7F7F009C9C
9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C0000000000000000000000
8383838300838383838383838383838383830089898989898900008B8B8B8B8B8B8B8B8B
009C9C9C9C9C9C9C9C0000A1A1A1A1A1A1A100A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7
A7A7A7A700A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2009292929200007B7B7B7B7B
7B7B7B7B7B7B7B7B7B7B007D7D7D7D7D7D7D7D000000767676767676767676760000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A2009F9F9F9F9F9F9F9F
9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F008B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000009C9C9C9C9C9C
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C00676767676767009C9C9C9C9C9C9C9C9C9C9C9C00B6B6B6B6B6B6B6B6B6B6
B600B4B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
00B6B6B6B6B6B6B6B6B6B60000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C007F7F7F7F7F7F7F7F7F000000
9C9C9C000000000000000000000000000000000000000000000083838383838383838383
83838300838383838383838383838383838300898989898989898900008B8B8B8B8B8B8B
009C9C9C9C9C000000A1A1A1A1A1A1A1A1A100A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7
A7A7A7A700A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200929292929200007B7B7B
7B7B7B7B7B7B7B7B7B7B007D7D7D7D7D7D7D7D7D7D7D00000076767676760000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009F9F9F9F9F9F9F9F9F
9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F0000008B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B009C9C9C9C9C9C9C9C9C9C9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C9C
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00676767676767009C9C9C9C9C9C9C9C9C9C9C9C9C00B6B6B6B6B6B6B6B6B6B6
B6B600B4B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
00B6B6B6B6B6B6B6B6B6B6B6B6B600009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C007F7F7F7F000000000000007373
000000000000000000000000000000838383838383838300838383838383838383838383
838300838383838383838383838383838300898989898989898989898900008B8B8B8B00
9C9C9C9C0000A1A1A1A1A1A1A1A1A1A1A1A100A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7
A7A7A7A700A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2009292929292929200007B
7B7B7B7B7B7B7B7B7B007D7D7D7D7D7D7D7D7D7D7D7D7D7D7D0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C009F9F9F9F9F9F9F9F9F
9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F0000008E8E00000000000000008B8B8B8B8B8B8B
8B8B8B8B8B8B8B009C9C9C9C9C9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C006767676767009C9C9C9C9C9C9C9C9C9C9C9C9C00B6B6B6B6B6B6B6B6B6B6B6
B6B600B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
00B6B6B6B6B6B6B6B6B6B6B6B6B6B6B60000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000000000000000007D7D7D7D0073737373
737373000000008300838383838383838383838383838300838383838383838383838383
8300838383838383838383838383838300898989898989898989898989898900008B8B00
9C000000A1A1A1A1A1A1A1A1A1A1A1A1A1A100A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7
A7A7A7A700A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A20092929292929292929200
007B7B7B7B7B7B7B007D7D7D7D7D7D7D7D7D7D7D0000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C00009C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C009F9F9F9F9F9F9F9F9F
9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F009A9A008E8E8E8E8E8E8E8E8E8E00000000000000
8B8B8B8B8B8B8B009C9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C006767676767009C9C9C9C9C9C9C9C9C9C9C9C9C9C00B6B6B6B6B6B6B6B6B6B6B6
B6B600B4B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6
00B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600009C9C9C9C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000007D7D7D7D7D7D7D00007373730000
000000838383830083838383838383838383838383830083838383838383838383838383
830083838383838383838383838383008989898989898989898989898989898989000000
00A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A100A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7
A7A7A7A700A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A20092929292929292929292
9200007B7B7B7B007D7D7D7D7D7D000000000000767676760000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C
9C9C9C9C9C9C9C9C9C0000009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C000000009C9C9C9C9C9C9C9C009F9F9F9F9F9F9F9F
9F9F9F9F9F9F9F9F9F9F9F9F9F00009A9A9A008E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
000000000000000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C0067676767009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00B6B6B6B6B6B6B6B6B6B6B6
B6B6B600B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B60000009C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C007F7F7F00007D7D7D7D0073000000008383
838383838383008383838383838383838383838383008383838383838383838383838383
0083838383838383838383838383830089898989898989898989898900000000000000A1
A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A100A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7
A7A7A7A700A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A20092929292929292929292
92929200007B007D00000000000076767676767676767600FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C
9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C009F9F9F9F9F9F9F9F
9F9F9F9F9F9F9F9F9F9F9F9F009A9A9A9A9A9A008E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C0067676700009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B600B4B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B60000009C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C007F7F7F7F7F7F000000000000838383838383
838383838300838383838383838383838383838300838383838383838383838383838300
8383838383838383838383838383008989898989890000000000000081818181008E00A1
A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A100A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7
A7A7A7A700A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A20092929292929292929292
9292929292000000007676767676767676767676760000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C
9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009F9F9F9F9F9F9F
9F9F9F9F9F9F9F9F9F9F00009A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C00676767009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B600B4B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B600009C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C007F7F7F7F7F7F7F000083008383838383838383
838383838300838383838383838383838383838300838383838383838383838383830083
83838383838383838383838383000000000000000081818181818181818181008E8E00A1
A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A100A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7
A7A7A7A700A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A20092929292929292929292
929292929200009C9C00000000000000767676760000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C
9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009F9F9F9F9F9F9F
9F9F9F9F9F9F9F9F9F009A9A9A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C006767009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B600B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B60000009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C007F7F7F7F7F000000890083830083838383838383
838383830083838383838383838383838383830083838383838383838383838383830083
838383830000000000000000000081818181818181818181818181818181008E8E8E00A1
A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A100A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7
A7A7A7A700A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A20092929292929292929292
92929292920077009C9C9C9C9C9C9C9C000000009C9C0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009F9F9F9F9F9F9F
9F9F9F9F9F9F9F00009A9A9A9A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
006767009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B600B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B600009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C007F7F7F7F0000898989008383838383008383838383
838383008383838383838383838383838383008383838383838383838383830000000000
0000000083838383838383008181008181818181818181818181818181008E8E8E8E00A1
A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A100A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7
A7A7A7A7A700A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A20092929292929292929292
92929292920077009C9C9C9C9C9C9C9C9C9C00009C9C9C9C0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
0000009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009F9F9F9F9F9F
9F9F9F9F9F9F009A9A9A9A9A9A9A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF009C9C9C00000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
0067009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000B6B6B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B600B4B4B4B4B4B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B60000
009C9C9C9C9C9C9C9C9C9C9C9C007F7F7F00008989898900838383838383838300838383
838300838383838383838383838383838300838383000000000000000000008300838383
83838383838383838383830081818100818181818181818181818100008E8E8E8E8E00A1
A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A100A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7
A7A7A7A7A700A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A20092929292929292929292
9292929292007777009C9C9C9C9C9C9C9C9C0000009C9C9C9C9C0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C000000
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009F9F9F9F9F9F
9F9F9F9F9F009A9A9A9A9A9A9A9A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF009C9C9C9C9C9C9C9C00000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
67009C9C9C9C9C9C9C9C9C9C9C9C0000000000878700A10000B6B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B600B4B4B4B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7
B700009C9C9C9C9C9C9C9C9C007F7F000089898989898900838383838383838383838383
838300838383838383838300000000000000000000838383838383838383830083838383
8383838383838383838300818181818100818181818181818181008E8E8E8E8E8E8E8E00
A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A100A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7A7
A7A7A700000000A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200929292929292929292
929292929200777777009C9C9C9C9C9C9C009C00009C9C9C9C9C9C9C0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C000000009C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009F9F9F9F9F
9F9F9F00009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000009C9C9C9C9C9C9C9C9C9C9C00
009C9C9C9C9C9C9C0000000000008787878787878700A1A1A100B6B6B6B6B6B6B6B6B6B6
B6B6B6B6B600B4B4B4B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7
B7B7B70000009C9C9C9C9C00000000898989898989890083838383838383838383838300
830000000000000000000083838383830083838383838383838383838383830083838383
83838383838383838300818181818181810081818181818181008E8E8E8E8E8E8E8E8E00
A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A100A7A7A7A7A7A7A7A7A7A7000000000000
0000009C9C9C9C000000000000A2A2A2A2A2A2A2A2A2A2A2A2A200929292929292929292
92929292929200777777009C9C9C9C9C9C009C00009C9C9C9C9C9C9C9C9C0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C0000009C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009F9F9F9F9F
9F9F009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000009C9C9C9C9C0000
9C9C9C00000000008787878787878787878787878700A1A1A1A10000B6B6B6B6B6B6B6B6
B6B6B6B6B600B4B4B4B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7
B7B7B7B700630000009C0000898989898989898989008383838383838300000000000000
000083838383838383838383838383008383838383838383838383838383008383838383
838383838383838300818181818181818181008181818181008E8E8E8E8E8E8E8E8E8E00
A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A100A70000000000000000009C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C00000000000000A2A2A2A2A2A200929292929292929292
9292929292920077777777009C9C9C9C009C9C00009C9C9C9C9C9C9C9C9C9C9C0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009F9F9F9F
00009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000000000
000000878787878787878787878787878787878700A1A1A1A1A1A1A10000B6B6B6B6B6B6
B6B6B6B6B6B600B4B4B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7
B7B7B7B7B700636363000000000000000000898900830000000000000083838383000000
838383838383838383838383838300838383838383838383838383838300838383838383
8383838383838383008181818181818181810081818181008E8E8E8E8E8E8E8E8E8E8E00
A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1000000009C9C9C9C9C009C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000000000000000929292929292929292
929292929292007777777777009C9C9C009C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009F9F9F00
9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008787
878787878787878787878787878787878787878700A1A1A1A1A1A1A1A1A100B6B6B6B6B6
B6B6B6B6B6B600B4B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7
B7B7B7B7B7B7006363008989898989898989000000008383838383838383830000838300
838383838383838383838383838300838383838383838383838383830083838383838383
83838383838383008181818181818181818181008181008E8E8E8E8E8E8E8E8E8E8E8E00
A1A1A1A1A1A1A1A1A1A1A1A1A1A1A100009C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000000000909000009292929292929292
929292929292007777777777009C9C9C009C9C009C009C9C9C9C9C9C9C9C9C9C0000009C
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009A
9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008787
8787878787878787878787878787878787878700A1A1A1A1A1A1A1A1A1A1A10000B6B6B6
B6B6B6B6B6B600B4B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7
B7B7B7B7B7B7006363630089898989898989890083838383838383838300008383830083
838383838383838383838383830083838383838383838383838383830083838383838383
838383838383008181818181818181818100000000008E8E8E8E8E8E8E8E8E8E8E8E8E00
A1A1A1A1A1A1A1A1A1A1A1A10000009C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000B3B300009999000000000000009292929292
92929292929200777777777777009C009C9C9C9C00009C9C9C9C9C9C9C9C9C009C9C009C
9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF009C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009A9A9A
9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00878787
8787878787878787878787878787878787878700A1A1A1A1A1A1A1A1A1A1A1A1A10000B6
B6B6B6B6B6B6B600B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7
B7B7B7B7B7B7B70063630089898989898989008383838383838383000083838383008383
838383838383838383838383008383838383838383838383838383008383838383838383
8383838383000081000000000000000000890000008E8E8E8E8E8E8E8E8E8E8E8E8E8E00
A1A1A1A1A1A1A1A1A1A100009C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C00B3B3B3B300AB0099999999990000000000929292
929292929292007777777777777700009C00000000009C9C9C9C9C9C9C9C009C9C9C9C00
9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF009C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000009C9C009A9A9A
9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00878787
8787878787878787878787878787878787878700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A100
B6B6B6B6B6B6B600B4B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7
B7B7B7B7B7B7B7B700630089898989898900838383838383830000838383838300838383
838383838383838383838300838383838383838383838383838300838383838383830000
0000000000000000898989898989898900008989008E8E8E8E8E8E8E8E8E8E8E8E8E8E00
A1A1A1A1A1A1A1000000A800009C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C0000B3B3B3B3B300ABAB00999999999999990000000092
92929292929200777777777777777700009C9C9C9C009C9C9C9C9C9C9C009C9C9C9C9C00
9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C000000009C9C9C9C9C9C9C009A9A
9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A0000008E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0087878787
87878787878787878787878787878787878700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1
0000B6B6B6B6B600B4B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7B7
B7B7B7B7B7B7B7B7B7636300898989898900838383838300008383838383838300838383
838383838383838383838300838383838383838383838383830000000000000000008383
838383830083898989898989898900008D8D8D006E008E8E8E8E8E8E8E8E8E8E8E8E8E00
A1A1A1A1A10000A8A8A8A8A8A8009C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C0000B3B3B3B3B3B3B300ABABAB009999999999999999999900
0092929292920077777777777777770000009C9C9C00009C9C9C9C9C009C9C9C9C9C9C00
9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C9C009A9A
9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A000000929200000000008E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0087878787
87878787878787878787878787878787878700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1
A1A100B6B6B6B6B600B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7B7
B7B7B7B7B7B7B7B7B7006300898989890083838383000083838383838383830083838383
838383838383838383830083838383000000000000000000008383838383838383838383
83838300898989898989898900008989898989006E008E8E8E8E8E8E8E8E8E8E8E8E8E00
A1A1000000A8A8A8A8A8A8A8A8A8009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C0000B3B3B3B3B3B3B3B3B300ABABABAB0099999999999999999999
990000929292007777777777777777009C9C00009C9C009C9C9C00009C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C00000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009A9A
9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A00009797009292929292929200000000008E
8E8E8E8E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000000000
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0087878787
878787878787878787878787878787878700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1
A1A1A10000B6B6B600B400B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7B7
B7B7B7B7B7B7B7B7B7B70000898989008383830000838383838383838383008383838383
838383838383000000000000000000838383838383838383008383838383838383838383
8383008383898989898900008D8D8D8D8D8D006E6E008E8E8E8E8E8E8E8E8E8E8E8E8E00
00009E9E00A8A8A8A8A8A8A8A8A8A800009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C00B3B3B3B3B3B3B3B3B3B3B300ABABABAB0099999999999999999999
990099000092007777777777777777009C9C9C9C009C9C009C009C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009A9A
9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A00979797970092929292929292929292929200
000000008E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C0000000000009C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008787878787
878787878787878787878787878787878700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1
A1A1A1A1A10000B60000B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7B7
B7B7B7B7B7B7B7B7B7B7B763008900838300008383838383838383838300838300000000
000000000000838300838383838383838383838383838300838383838383838383838383
830089898989898900008989898989898989006E6E008E8E8E8E8E8E8E8E8E8E8E8E0000
9E9E9E9E00A8A8A8A8A8A8A8A8A8A8A8A8009C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C0000B3B3B3B3B3B3B3B3B3B3B3B3B300ABABABAB00999999999999999999
009999990000000077777777777777009C9C9C9C9C00009C009C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF009C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C000000009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009A
9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A000097979797970092929292929292929292929292
9292929200000000008E8E8E009C9C9C9C0000000000009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008787878787
878787878787878787878787878787878700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1
A1A1A1A1A1A1A100B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7B7
B7B7B7B7B7B7B7B7B7B7B700008900000083838383838300000000000000000083838383
838383838383838300838383838383838383838383830083838383838383838383838383
83008989898900008D8D8D8D8D8D8D8D8D006E6E6E008E8E8E8E8E8E8E8E8E8E8E009E9E
9E9E9E00A8A8A8A8A8A8A8A8A8A8A8A8A8A80000000000000000000000009C9C9C9C9C9C
9C9C9C000000B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300ABABABABAB009999999999999999
009999999999000077777777777777009C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C009C9C009C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C000000009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009A
9A9A9A9A9A9A9A9A9A9A9A9A9A0000979797979797970092929292929292929292929292
92929292929292929200000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00878787878787
8787878787878787878787878787878700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1
A1A1A1A1A1A1A1A1000000B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7B7B7
B7B7B7B7B7B7B7B7B7B7B7B7000000000000000000000083838383830083838383838383
838383838383830083838383838383838383838383008383838383838383838383838383
0089898900008D8D8D8D8D8D8D8D8D8D8D006E6E6E008E8E8E8E8E8E8E8E8E8E00009E9E
9E9E9E00A8A8A8A8A8A8A8A8A8A8A8A8A8A80000BBBBBBBBBBBBBBBBBBBB000000000000
0000000000B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300ABABABABABAB0099999999999900
99999999999999000077777777777700009C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C009C9C9C009C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C000000
009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009A
9A9A9A9A9A9A9A9A9A9A9A9A009797979797979797970092929292929292929292929292
929292929292929292929292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00878787878787
8787878787878787878787878787878700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1
A1A1A1A1A1A1A1A1A1009C0000000000B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7B7B7
B7B7B7B7B7B7B7B7B7B7B700000083838383838383838383838383008383838383838383
838383838383008383838383838383838383838383008383838383838383838383838300
838900008D8D8D8D8D8D8D8D8D8D8D8D006E6E6E6E008E8E8E8E8E8E8E8E8E00009E9E9E
9E9E9E00A8A8A8A8A8A8A8A8A8A8A8A800000000BBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBB
BBBBBB000000B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300ABABABABABABAB00999999999900
99999999999999990000777777777777009C9C9C9C9C9C9C00AA00009C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C009C9C9C9C009C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00009C0000009C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009A
9A9A9A9A9A9A9A9A9A9A0000979797979797979797970092929292929292929292929292
929292929292929292929292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00878787878787
87878787878787878787878787878700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1
A1A1A1A1A1A1A1A1009C9C9C9C9C9C9C0000000000B6B6B6B6B6B6B6B6B600B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7B7B7
B7B7B7B7B7B7B7B7B7B70000838300838383838383838383838300838383838383838383
838383838300838383838383838383838383838300838383838383838383838383830089
00008D8D8D8D8D8D8D8D8D8D8D8D8D8D006E6E6E6E008E8E8E8E8E8E8E8E00009E9E9E9E
9E9E9E00A8A8A8A8A8A8A8A8A8A8A800AEAE00B900BBBBBBBBBBBBBBBBBBBBBBBBBBBBBB
BBBB00BB00B70000B3B3B3B3B3B3B3B3B3B3B3B3B300ABABABABABABABAB009999990099
99999999999999999900777777777777009C9C9C9C9C9C00AAAAAAAA009C9C9C9C9C9C9C
9C009C9C9C9C9C9C009C9C9C9C9C009C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF009C009C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C0000000000009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9A9A9A9A9A9A9A9A00009797979797979797979797970092929292929292929292929292
929292929292929292929292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0087878787878787
87878787878787878787878787878700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1
A1A1A1A1A1A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C0000000000B6B6B6B600B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7B7B7
B7B7B7B7B7B7B7B700008900838383008383838383838383838300838383838383838383
838383838300838383838383838383838383830083838383838383838383838383830000
89898989898989898989898989898989006E6E6E6E008E8E8E8E8E8E0000009E9E9E9E9E
9E9E9E00A8A8A8A8A8A8A8A8A8A800AEAEAE00B900BBBBBBBBBBBBBBBBBBBBBBBBBBBBBB
BBBB00BB00B7B7B700B3B3B3B3B3B3B3B3B3B3B3B300ABABABABABABABAB009999990099
99999999999999999999007777777777009C9C9C9C9C00AAAAAAAAAAAA009C9C9C9C9C9C
9C009C9C9C9C9C009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF009C009C9C9C9C9C009C9C9C9C9C9C9C9C000000009C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9A9A9A9A9A9A9A0097979797979797979797979797970092929292929292929292929292
929292929292929292929292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0087878787878787
878787878787878787878700000000000000A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1
A1A1A1A1A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000000000B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7B7B7B7
B7B7B7B7B7B7000089890083838383830083838383838383830083838383838383838383
838383830083838383838383838383838383008383838383838383000000000000000000
000000008D8D8D8D8D8D8D8D8D8D8D006E6E6E6E6E008E8E8E8E8E0000009E9E9E9E9E9E
9E9E9E00A8A8A8A8A8A8A8A80000AEAEAE00B9B9B900BBBBBBBBBBBBBBBBBBBBBBBBBBBB
BB00BBBB00B7B7B7B700B3B3B3B3B3B3B3B3B3B3B300ABABABABABABABABAB0000009999
99999999999999999999990077777777009C9C9C9C00AAAAAAAAAAAAAAAA00009C9C9C9C
9C009C9C9C9C009C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF009C9C009C9C9C9C009C9C9C9C000000009C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9A9A9A9A9A00009797979797979797979797979797979700929292929292929292929292
929292929292929292929292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0087878787878787
87878787878787000000008B8B8B8B009E9E00A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1
A1A1A1A1A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C0000000000
B6B6B6B6B6B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7B7B7B7
B7B7B7B70000898989008383838383838300838383838383008383838383838383838383
838383008383838383838383838383838383000000000000000000838383838300898989
898989890000000000000000898989006E6E6E6E6E008E8E8E8E00008700009E9E9E9E9E
9E9E00A8A8A8A8A8A8A8A800AEAEAEAEAE00B9B9B900BBBBBBBBBBBBBBBBBBBBBBBBBBBB
BB00BBBBBB00B7B7B7B70000B3B3B3B3B3B3B3B3B300ABABABABABABABABABAB00009999
99999999999999999999999900777777009C9C0000AAAAAAAAAAAAAAAAAAAAAA009C9C9C
9C009C9C9C009C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF009C9C9C009C9C9C9C000000009C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9A9A9A000097979797979797979797979797979797979700929292929292929292929292
92929292929292929292929292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008787878787878787
878787000000008B8B8B8B8B8B8B009E9E9E9E0000A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1
A1A1A1A1A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
0000000000B6B6B6B6B6B6B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7B7B7B7
B7B700008989898900838383838383838383008383838300838383838383838383838383
838300838383838383000000000000000000838383838383838383838383830089898989
8989898989898989898989890000006E6E6E6E6E6E008E8E8E0087870000009E9E9E9E9E
9E9E00A8A8A8A8A8A8A800AEAEAEAEAEAE00B9B9B9B900BBBBBBBBBBBBBBBBBBBBBBBBBB
00BBBBBBBB00B7B7B7B7B7B700B3B3B3B3B3B3B3B300ABABABABABABABABABAB00000000
00000000000099999999999999007777009C00AAAAAAAAAAAAAAAAAAAAAAAAAAAA00009C
9C009C9C009C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C009C000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF009C9C9C009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009A00979797979797979797979797979797979797979700929292929292929292929292
92929292929292929292929292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C
9C00000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008787878787878700
0000008B8B8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E0000A1A1A1A1A1A1A1A1A1A1A1A1A1
A1A1A1A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C0000000000B6B600B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7B7B7B7
B70089898989898900838383838383838383830083838300838383838383838383838383
000000000000000000838383838383830083838383838383838383838383830089898989
8989898989898989898900000000006E6E6E6E6E6E008E8E008787009E009E009E9E9E9E
9E9E00A8A8A8A8A8A800AEAEAEAEAEAEAE00B9B9B9B900BBBBBBBBBBBBBBBBBBBBBBBBBB
00BBBBBBBB00B7B7B7B7B7B7B700B3B3B3B3B3B3B3B300ABABABABABABABAB00AB000099
999999999999000000000000000000770000AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00
009C00009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C009C9C009C9C0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF009C9C9C9C009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000
000097979797979797979797979797979797979797979700929292929292929292929292
92929292929292929292929292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C
9C9C9C9C9C9C9C9C9C00000000000000009C9C9C9C9C9C9C9C9C0087878787000000008B
8B8B8B8B8B8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E0000A1A1A1A1A1A1A1A1A1A1A1
A1A1A1A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C00000000B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7B7B700
008989898989890083838383838383838383838300830083838300000000000000000000
830083838383838383838383838383008383838383838383838383838383008989898989
898989898989000000007F7F009C9C006E6E6E6E6E008E008787009E9E009E9E009E9E9E
9E9E00A8A8A8A80000AEAEAEAEAEAEAE00B9B9B9B9B9B900BBBBBBBBBBBBBBBBBBBBBB00
BBBBBBBBBB00B7B7B7B7B7B7B7B70000B3B3B3B3B3B300ABABABABABABAB00ABAB00AB00
99999999999999999999999999990077000000000000AAAAAAAAAAAAAAAAAAAAAAAAAAAA
0000009C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C009C9C009C9C9C9C0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF009C9C9C9C9C009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C0000000000009C9C
009797979797979797979797979797979797979797979700929292929292929292929292
92929292929292929292929292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000000000009C00000000008B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E0000A1A1A1A1A1A1A1A1A1
A1A1A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C0000000000B6B6B6B6B6B6B6B6B6B600B7B7B7000089
898989898989008383838383838383830000000000000000000083838383838383838383
008383838383838383838383838383008383838383838383838383838300898989898989
8989890000007F7F7F7F7F009C9C9C006E6E6E6E6E00008787009E9E9E009E9E9E009E9E
9E9E00A8A8A800AEAEAEAEAEAEAEAEAE00B9B9B9B9B9B900BBBBBBBBBBBBBBBBBBBBBB00
BBBBBBBBBBBB00B7B7B7B7B7B7B7B7B700B3B3B3B3B300ABABABABAB0000ABABAB00ABAB
00999999999999999999999999999900000000A5A5A50000000000AAAAAAAAAAAAAAAAAA
AA0000009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C009C9C9C009C9C9C9C9C9C
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF009C9C9C9C9C9C009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C0000000000009C9C9C9C9C9C9C9C
009797979797979797979797979797979797979797979700929292929292929292929292
92929292929292929292929292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00008B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E9E9E9E0000A1A1A1A1A1A1A1
A1A1A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C0000000000B6B6B6B6B600B70000898989
898989898900000000000000000000008383000000838383838383838383838383838300
838383838383838383838383838300838383838383838383838383830089898989898989
0000007F7F7F7F7F7F00009C9C9C9C006E6E6E6E6E00878787009E9E9E009E9E9E9E009E
9E00A8A8A800AEAEAEAEAEAEAEAEAEAE00B9B9B9B9B9B900BBBBBBBBBBBBBBBBBBBB00BB
BBBBBBBBBBBB00B7B7B7B7B7B7B7B7B7B700B3B3B3B300ABABABAB00ABABABABAB00ABAB
009999999999999999999999999999000000A200A5A5A5A5A5A5A5000000000000AAAAAA
AAAAAA0000009C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C009C9C9C9C009C9C9C9C9C9C
9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF009C9C9C9C9C9C009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C
009797979797979797979797979797979797979797979700929292929292929292929292
92929292929292929292929292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E0000A1A1A1A1A1
A1A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C000000000000000000000000
000000000000838383838383838383830000838300838383838383838383838383838300
838383838383838383838383830083838383838383838383838383008989898989000000
7F7F7F7F7F7F7F7F009C9C9C9C9C9C006E6E6E6E6E008787009E9E9E9E009E9E9E9E9E00
9E00A80000AEAEAEAEAEAEAEAEAEAE00B9B9B9B9B9B9B9B900BBBBBBBBBBBBBBBBBB00BB
BBBBBBBBBBBB00B7B7B7B7B7B7B7B7B7B7B70000B3B300ABABAB00ABABABABABAB00ABAB
AB0099999999999999999999999999006E00A2A20000A5A5A5A5A5A5A5A5A5A5A5000000
0000AAAA000000009C9C9C9C9C9C9C9C009C9C9C9C9C9C009C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF009C9C9C9C9C9C9C009C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C0000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009797979797979797979797979797979797979797979700009292929292929292929292
92929292929292929292929292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E0000A1A1A1
A1A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00898989898989
898989890083838383838383838300008383830083838383838383838383838383830083
8383838383838383838383830083838383838383838383838383830089890000007F7F7F
7F7F7F7F7F7F7F009C9C9C9C9C9C9C006E6E6E6E008787009E9E9E9E9E009E9E9E9E9E9E
000000AEAEAEAEAEAEAEAEAEAEAEAE00B9B9B9B9B9B9B9B900BBBBBBBBBBBBBBBB00BBBB
BBBBBBBBBBBB00B7B7B7B7B7B7B7B7B7B7B7B7B700B300ABAB00ABABABABABABAB00ABAB
ABAB009999999999999999999999006E6E00A2A2A2A200A5A5A5A5A5A5A5A5A5A5A5A5A5
A5A5000000000000009C9C9C9C9C9C9C009C9C9C9C9C009C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000009C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C0000000000009C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009797979797979797979797979797979797979797000000970000000092929292929292
92929292929292929292929292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E0000A1
A1A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B008989898989
898989008383838383838300000083838383008383838383838383838383838383008383
8383838383838383838383830083838383838383838383838383000000007F7F7F000000
000000000000009C9C9C9C9C9C9C9C006E6E6E6E0087009E9E9E9E9E009E9E9E9E9E9E9E
9E00AEAEAEAEAEAEAEAEAEAEAEAEAE00B9B9B9B9B9B9B9B9B900BBBBBBBBBBBBBB00BBBB
BBBBBBBBBBBBBB00B7B7B7B7B7B7B7B7B7B7B7B7B70000AB00ABABABABABABABAB00ABAB
ABABAB0099999999999999999999006E6E00A2A2A2A2A200A5A5A5A5A5A5A5A5A5A5A5A5
A5A5A5A5A5A500009C00009C9C9C9C9C009C9C9C9C009C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF009C009C9C9C9C0000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C0000
000000009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009797979797979797979797979797979797970000929200979797979700000092929292
92929292929292929292929292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E00
00A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B0089898989
898989008383838383000083838383838300838383838383838383838383838300838383
838383838383838383838300838383838383830000000000000000000000000000FFFFFF
FFFFFFFFFFFFFF00009C9C9C9C9C9C006E6E6E0087009E9E9E9E9E9E009E9E9E9E9E9E9E
00AE0000AEAEAEAEAEAEAEAEAEAEAE00B9B9B9B9B9B9B9B9B900BBBBBBBBBBBB00BBBBBB
BBBBBBBBBBBBBB00B7B7B7B7B7B7B7B7B7B7B7B7B7B70000ABABABABABABABAB00ABABAB
ABABABAB009999999999999999006E6E6E00A2A2A2A2A2A200A5A5A5A5A5A5A5A5A5A5A5
A5A5A5A5A500A5A500009C00009C9C9C009C9C9C009C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C009C009C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF009C9C009C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C000000000000009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C0097979797979797979797979797979700009292929200979797979797979700000000
92929292929292929292929292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
9E0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B00898989
898900838383830000838383838383838300838383838383838383838383830083838383
83838383838383838383000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF009C009C9C9C9C9C006E6E6E00009E9E9E9E9E9E9E009E9E9E9E9E9E9E
00AEAEAE0000AEAEAEAEAEAEAEAE00B9B9B9B9B9B9B9B9B9B9B900BBBBBBBBBB00BBBBBB
BBBBBBBBBBBBBB00B7B7B7B7B7B7B7B7B7B7B7000000B700ABABABABABABABAB00ABABAB
ABABABABAB0099999999999999006E6E6E00A2A2A2A2A2A2A200A5A5A5A5A5A5A5A5A5A5
A5A5A5A500A5A5A5A5A5009C9C00009C9C009C009C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C009C9C009C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF009C9C009C9C9C9C9C9C009C00009C9C9C9C9C0000000000009C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C0097979797979797979797979797000092929292929200979797979797979797979797
00000000929292929292929292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
9E9E000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B008989
890083830000008383838383838383830083838383838383838383838383830083838383
83000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF009C00009C9C9C006E6E0087009E9E9E9E9E9E9E009E9E9E9E9E9E00
AEAEAEAEAEAE0000AEAEAEAEAEAE00B9B9B9B9B9B9B9B9B9B9B900BBBBBBBB00BBBBBBBB
BBBBBBBBBBBBBB00B7B7B7B7B7B7B7B7B70000B7B7B7B700ABABABABABABABAB00ABABAB
ABABABABABAB009999999999006E6E6E6E00A2A2A2A2A2A2A2A20000A5A5A5A5A5A5A5A5
A5A5A500A5A5A5A5A5A5A500009C9C009C00009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C009C9C9C009C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF009C9C9C9C009C9C9C9C9C009C9C0000000000009C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C0097979797979797979797970000929292929292920097979797979797979797979797
97979797000000009292929292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
9E9E009C9C9C9C9C9C00000000000000009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B8B0089
008300008383838383838383838383008383838383838383838383830000000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF009C9C00009C006E6E00009E9E9E9E9E9E9E9E009E9E9E9E9E9E00
AEAEAEAEAEAEAEAE0000AEAEAE0000B9B9B9B9B9B9B9B9B9B9B9B900BBBBBB00BBBBBBBB
BBBBBBBBBBBBBBBB00B7B7B7B7B7000000B7B7B7B7B7B7B700ABABABABABABAB00ABABAB
ABABABABABAB009999999999006E6E6E6E00A2A2A2A2A2A2A2A2A2A200A5A5A5A5A5A5A5
A5A500A5A5A5A5A5A5A5A5A5A5009C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C009C9C9C9C009C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF009C9C9C9C9C009C9C9C9C009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C0097979797979797979700009292929292929292920097979797979797979797979797
97979797979797970000009292009C9C9C9C9C9C00000000000000000000009C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
9E9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000000000009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B8B8B00
00008383838383838383838383830083838383830000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF009C9C9C00006E00009E9E9E9E9E9E9E9E9E009E9E9E9E9E00AE
AEAEAEAEAEAEAEAEAEAE00000000B9B9B9B9B9B9B9B9B9B9B9B9B90000BB00BBBBBBBBBB
BBBBBBBBBBBBBBBB00B7B7000000B7B7B7B7B7B7B7B7B7B7B700ABABABABABAB00ABABAB
ABABABABABABAB00999999006E6E6E6E6E0000A2A2A2A2A2A2A2A2A2A200A5A5A5A5A5A5
A5A500A5A5A5A5A5A5A5A5A5A5A50000000000009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C009C9C9C9C009C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
009C9C9C9C9C9C009C9C9C009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C0097979797979797000092929292929292929292920097979797979797979797979797
97979797979797979797970000000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
9E9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000000000000000009C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF009C9C9C006E00009E9E9E9E9E9E9E9E9E009E9E9E9E9E00AE
AEAEAEAEAEAEAEAEAEAEAEAEAE00000000B9B9B9B9B9B9B9B9B9B90000BB00BBBBBBBBBB
BBBBBBBBBBBBBBBB000000B7B7B7B7B7B7B7B7B7B7B7B7B7B700ABABABABABAB00ABABAB
ABABABABABABABAB000099006E6E6E6E6E6E00A2A2A2A2A2A2A2A2A2A2A200A5A5A5A5A5
A500A5A5A5A5A5A5A5A5A5A5A5A5A5A500009C9C00009C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
009C9C9C9C9C9C9C009C9C009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C0097979797970000929292929292929292929292920097979797979797979797979797
97979797979797979797979797009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
9E9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C000000
00000000009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B0000909000
8B8B8B8B8B8B8B8B8B8B8B0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000006E009E9E9E9E9E9E9E9E9E9E009E9E9E9E00AEAE
AEAEAEAEAEAEAEAEAEAEAE00000000B9B900000000000000B9B9B9B90000BBBBBBBBBBBB
0000000000000000000000B7B7B7B7B7B7B7B7B7B7B7B7B7B7B700ABABABABAB00ABABAB
ABABABABABABABABAB00006E6E6E6E6E6E6E00A2A2A2A2A2A2A2A2A2A2A2A20000A5A5A5
00A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500009C9C9C009C9C9C9C9C9C9C9C009C9C9C9C
9C009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C0000000000000000000000000000
9C9C9C9C9C9C9C9C009C9C009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C0097979700009292929292929292929292929292920097979797979797979797979797
97979797979797979797979797009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B0000009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C00000000000000009C9C9C9C9C9C9C9C9C9C9C9C008B8B0000009090909000
8B8B8B8B8B8B8B8B000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF009C9C000000009E9E9E9E9E9E9E9E9E009E9E9E9E00AEAE
AEAEAEAEAEAEAEAEAE0000AEAE0000B9B9B9B9B9B9B9B9B9000000000000000000000000
BBBBBBBBBBBBBB00BB00B70000B7B7B7B7B7B7B7B7B7B7B7B7B700ABABABABAB00ABABAB
ABABABABABABABABABAB006E6E6E6E6E6E6E000000A2A2A2A2A2A2A2A2A2A2A2A200A500
A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5009C9C9C00009C9C9C9C9C9C009C9C9C9C
009C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C000000009C9C9C9C9C9C9C9C9C00
00000000009C9C9C9C009C009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C0097970092929292929292929292929292929292920097979797979797979797979797
97979797979797979797979797009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B0000000090009A00009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C00000000000000009C9C9C000000009090909090909000
8B8B8B8B8B000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF009C9C00000077009E9E9E9E9E9E9E9E009E9E9E00AEAEAE
AEAEAEAEAEAEAE0000AEAEAE00B9B900B9B9B9B9B9B9B9B9B9B9B9B900BBBBBBBBBBBBBB
BBBBBBBBBBBB00BBBB00B7B7B700B7B7B7B7B7B7B7B7B7B7B7B7B700ABABABAB00ABABAB
ABABABABABABABAB0000006E6E6E6E6E6E6E00A2A20000000000000000000000000000A5
A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500009C9C9C00009C9C9C9C009C9C9C00
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C009C009C9C00009C9C9C9C9C9C9C9C
009C9C9C9C000000009C009C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C0000009292929292929292929292929292929292920097979797979797979797979797
97979797979797979797979797009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B0000009090909090009A9A9A0000009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000000090909090909090008B
8B8B8B0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF009C0000007777009E9E9E9E9E9E9E009E9E00AEAEAEAE
AEAEAEAEAE0000AEAEAEAEAE00B9B9B900B9B9B9B9B9B9B9B9B9B9B900BBBBBBBBBBBBBB
BBBBBBBBBBBB00BBBB00B7B7B7B70000B7B7B7B7B7B7B7B7B7B7B700ABABABAB00ABABAB
ABABABABABABAB008E8E006E6E6E6E6E6E6E00A2A2A2A2A2A2A2A2A2A2A2A2A2A200A500
A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500009C9C9C00009C9C9C009C009C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C009C9C009C9C9C9C00009C9C9C9C9C9C
9C009C9C9C9C9C9C9C000000009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C000000000000000000
000092929292929292929292929292929292929292920097979797979797979797979797
97979797979797979797979797009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B8B8B8B8B8B8B
0000009090909090909090009A9A9A9A9A9A00009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008E8E00000000009090008B
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF009C000000777777009E9E9E9E9E9E009E9E00AEAEAEAE
AEAEAEAE00AEAEAEAEAEAEAE00B9B9B900B9B9B9B9B9B9B9B9B9B9B900BBBBBBBBBBBBBB
BBBBBBBBBB00BBBBBB00B7B7B7B7B7B70000B7B7B7B7B7B7B7B7B7B700ABABAB00ABABAB
ABABABABABAB008E8E8E006E6E6E6E6E6E6E00A2A2A2A2A2A2A2A2A2A2A2A2A200A5A5A5
0000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500009C9C9C9C9C00009C00009C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C009C9C9C009C9C9C9C9C9C00009C9C9C9C
9C009C9C9C9C9C9C9C009C009C000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000000000000000009C9C9C9C9C9C9C9C9C
9C0092929292929292929292929292929292929292920097979797979797979797979797
979797979797979797979797009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B8B8B8B000000
9090909090909090909090009A9A9A9A9A9A9A9A00009E9E9E9E9E9E9E9E9E9E9E9E9E9E
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008E8E8E8E8E8E8E8E00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF009C00004777777777009E9E9E9E9E009E00AEAEAEAEAE
AEAE0000AEAEAEAEAEAEAEAE00B9B9B9B900B9B9B9B9B9B9B9B9B9B900BBBBBBBBBBBBBB
BBBBBBBB00BBBBBBBBBB00B7B7B7B7B7B7B70000B7B7B7B7B7B7B7B700ABABAB00ABABAB
ABABABABAB008E8E8E8E006E6E6E6E6E6E6E00A2A2A2A2A2A2A2A2A2A2A2A2A200A5A5A5
A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A500009C9C9C9C9C0000009C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C009C9C9C9C009C9C9C9C9C9C9C9C00009C9C
9C9C009C9C9C9C9C9C009C9C009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C0000000000000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C0092929292929292929292929292929292929292009797979797979797979797979797
979797979797979797979797009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B000000909090
9090909090909090909090009A9A9A9A9A9A9A9A9A9A00009E9E9E9E9E9E9E9E9E9E9E9E
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008E8E8E8E8E8E8E8E8E00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF009C0000477777777777009E9E9E9E009E00AEAEAEAEAE
0000AEAEAEAEAEAEAEAEAE00B9B9B9B9B9B900B9B9B9B9B9B9B9B9B900BBBBBBBBBBBBBB
BBBBBBBB00BBBBBBBBBB00B7B7B7B7B7B7B7B7B70000B7B7B7B7B7B7B700ABAB00ABABAB
ABABAB00008E8E8E8E8E006E6E6E6E6E6E00A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5
A5A5A50000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5009C9C9C9C0000009C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C009C9C9C9C9C009C9C9C9C9C9C9C9C9C9C009C
9C9C9C009C9C9C9C009C9C9C9C009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C000000000000
00000000009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C0092929292929292929292929292929292929292009797979797979797979797979797
979797979797979797979797009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B000000909090909090
9090909090909090909090009A9A9A9A9A9A9A9A9A9A9A9A0000009E9E9E9E9E9E9E9E9E
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008E8E8E8E8E8E8E0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF009C000047777777777777009E9E009E00AEAEAEAE0000
AEAEAEAEAEAEAEAEAEAEAE00B9B9B9B9B9B900B9B9B9B9B9B9B9B9B900BBBBBBBBBBBBBB
BBBBBB00BBBBBBBBBBBB00B7B7B7B7B7B7B7B7B7B7B70000B7B7B7B7B700ABAB00ABABAB
ABAB008E8E8E8E8E8E8E006E6E6E6E6E6E000000A2A2A2A2A2A2A2A2A2A200A5A5A5A5A5
A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5000000009C009C0000
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C00
009C9C9C009C9C9C009C9C9C9C9C009C009C9C00000000000000000000009C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C0092929292929292929292929292929292929292009797979797979797979797979797
979797979797979797979797009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000009C9C9C9C9C9C9C9C9C008B000000909090909090909090
9090909090909090909090009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A00009E9E9E9E9E9E9E
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008E8E8E8E8E8E00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF009C004777777777777777009E009E00AEAE0000AEAE
AEAEAEAEAEAEAEAEAEAEAE00B9B9B9B9B9B9B900B9B9B9B9B9B9B9B900BBBBBBBBBBBBBB
BBBB00BBBBBBBBBBBBBB00B7B7B7B7B7B7B7B7B7B7B7B7B70000B7B7B7B700AB00ABABAB
AB008E8E8E8E8E8E8E8E8E006E6E6E6E00A8A8A800A2A2A2A2A2A2A2A200A5A5A5A5A5A5
A5A5A5A5A5A50000A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5009C9C009C9C9C
00009C9C9C9C9C9C9C9C009C9C9C9C009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C00009C009C9C009C9C9C9C9C9C009C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C0092929292929292929292929292929292929292000097979797979797979797979797
979797979797979797979797009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C0000000000000000000000909090909090909090909090
9090909090909090909090009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A00009E9E9E9E9E
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008E8E8E8E8E0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000077777777777777009E0000AE0000AEAEAEAE
AEAEAEAEAEAEAEAEAEAE00B9B9B9B9B9B9B9B9B900B9B9B9B9B9B9B900BBBBBBBBBBBBBB
BB00BBBBBBBBBBBBBBBBBB00B7B7B7B7B7B7B7B7B7B7B7B7B7B70000B7B700AB00ABABAB
008E8E8E8E8E8E8E8E8E8E006E6E6E6E00A8A8A8A80000A2A2A2A2A200A5A5A5A5A5A5A5
A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A50000009C9C9C
9C9C00009C9C9C9C9C9C009C9C9C9C009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C0000009C009C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009292929292929292929292929292929292920000009A00009797979797979797979797
979797979797979797979797009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0090909090909090909090909090
9090909090909090909090009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A00009E9E00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008E8E8E8E00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00B1B100777777777777777700000000AEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAE00B9B9B9B9B9B9B9B9B900B9B9B9B9B9B9B900BBBBBBBBBBBBBB
BB00BBBBBBBBBBBBBBBBBB00B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B700B7B70000AB0000
8E8E8E8E8E8E8E8E8E8E8E006E6E6E00A8A8A8A8A8A8A80000A2A200A5A5A5A5A5A5A5A5
A5A5A5A5A5A5A5A5A50000A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A500009C9C
9C9C9C9C00009C9C9C9C009C9C9C009C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C00009C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009292929292929292929292929292920000008E8E009A9A9A0000009797979797979797
979797979797979797979797009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0090909090909090909090909090
9090909090909090909090009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A000000
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008E8E0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00B1B1B1000077777777777777770000AEAEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAE00B9B9B9B9B9B9B9B9B9B900B9B9B9B9B9B900BBBBBBBBBBBBBB
00BBBBBBBBBBBBBBBBBBBB00B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B700000000008E8E
8E8E8E8E8E8E8E8E8E8E8E006E6E6E00A8A8A8A8A8A8A8A800000000A5A5A5A5A5A5A5A5
A5A5A5A5A5A5A5A5A5A5A500A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500009C
9C9C9C9C9C9C00009C9C9C009C009C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C000000009C0000009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009292929292929292929292929200008E8E8E8E009A9A9A9A9A9A9A0000009797979797
979797979797979797979797009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0090909090909090909090909090
9090909090909090909090009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A00
9C0000000000000000000000000000000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008E8E00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00B1B1B10000777777777777777700920000AEAEAEAEAE
AEAEAEAEAEAEAEAEAEAE00B9B9B9B9B9B9B9B9B9B9B900B9B9B9B9B900BBBBBBBBBBBB00
BBBBBBBBBBBBBBBBBBBBBB00B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B700008E8E8E
8E8E8E8E8E8E8E8E8E8E8E006E6E00A8A8A8A8A8A8A8A8A8A8A800A5A5A5A5A5A5A5A5A5
A5A5A5A5A5A5A5A5A5A5A5A50000A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500
9C9C9C9C9C9C9C9C00009C00009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C00000000
009C9C9C9C9C00009C0000009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
00929292929292929292929200008E8E8E8E8E8E009A9A9A9A9A9A9A9A9A9A0000009797
9797979797979797979797009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0090909090909090909090909090
9090909090909090909090009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000000000000000000000000000
00000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008E00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00B1B1B1B100007777777777777777009292920000AEAEAE
AEAEAEAEAEAEAEAEAE00B9B9B9B9B9B9B9B9B9B9B9B900B9B9B9B9B900BBBBBBBBBB00BB
BBBBBBBBBBBBBBBBBBBBBBBB00B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7000000008E8E8E
8E8E8E8E8E8E8E8E8E8E8E006E6E00A8A8A8A8A8A8A8A8A8A800A50000A5A5A5A5A5A5A5
A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5
00009C9C9C9C9C9C9C9C00000000009C9C9C9C9C9C9C9C9C009C9C9C000000009C9C9C9C
9C9C9C9C9C9C009C009C9C9C00009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
0092929292929292929200008E8E8E8E8E8E8E8E009A9A9A9A9A9A9A9A9A9A9A9A9A0000
0097979797979797979797009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0090909090909090909090909090
9090909090909090909090009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00B1B1B1B1000077777777777777770092929292920000AE
AEAEAEAEAEAEAEAEAE00B9B9B9B9B9B9B9B9B9B9B9B9B900B9B9B9B900BBBBBBBBBB00BB
BBBBBBBBBBBBBBBBBBBBBBBB00B7B7B7B7B7B7B7B7B7B7B7B7B7000000A1A1A1008E8E8E
8E8E8E8E8E8E8E8E8E8E8E006E00A800A8A8A8A8A8A8A8A800A5A5A5A500A5A5A5A5A5A5
A5A5A5A5A5A5A5A5A5A5A5A5A500A50000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5
A5A500009C9C9C9C9C9C0000009C9C000000000000000000000000009C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C009C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009292929292929200008E8E8E8E8E8E8E8E8E009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A
9A00000097979797979797009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0090909090909090909090909090
9090909090909090909090009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00B1B1B1B1B1B1007777777777777777009292929292929200
00AEAEAEAEAEAEAEAE00B9B9B9B9B9B9B9B9B9B9B9B9B9B900B9B9B900BBBBBBBB00BBBB
BBBBBBBBBBBBBBBBBBBBBBBB00B7B7B7B7B7B7B7B7B7B7B70000A1A1A1A1A1A1008E8E8E
8E8E8E8E8E8E8E8E8E8E8E006E00A800A8A8A8A8A8A8A800A5A5A5A5A5A50000A5A5A5A5
A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5
A5A50000009C9C9C00009C009C009C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C009C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
00929292920000008E8E8E8E8E8E8E8E8E8E8E009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A
9A9A9A9A00000097979797009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0090909090909090909090909090
9090909090909090909090009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00B1B1B1B1B1B1007777777777777777770092929292929292
920000AEAEAEAEAE00B9B9B9B9B9B9B9B9B9B9B9B9B9B9B900B9B9B900BBBBBB00BBBBBB
BBBBBBBBBBBBBBBBBBBBBBBB0000B700B7B7B7B7B7000000A1A1A1A1A1A1A1A1008E8E8E
8E8E8E8E8E8E8E8E8E8E8E0000A8A8A800A8A8A8A8A800A5A5A5A5A5A5A5A5A500A5A5A5
A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5
A500A5A5A5009C009C9C9C009C009C9C9C9C9C9C9C9C9C9C009C9C00009C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
00929200008E8E8E8E8E8E8E8E8E8E8E8E8E8E009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A
9A9A9A9A9A9A9A00000097009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0090909090909090909090909090
9090909090909090909090009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00B1B1B1B1B1B1B10077777777777777770092929292929292
929292000000AEAE00B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B900B9B900BBBB00BBBBBBBB
BBBBBBBBBBBBBBBBBB0000BBBB00B700B7B7000000A1A1A1A1A1A1A1A1A1A1A1008E8E8E
8E8E8E8E8E8E8E8E8E8E8E0000A8A8A800A8A8A8A800A5A5A5A5A5A5A5A5A5A5A500A5A5
A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A50000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5
00A5A5A5A5A5009C9C9C9C009C9C009C9C9C9C9C9C9C9C9C009C9C9C9C0000009C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
0000008E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A
9A9A9A9A9A9A9A9A9A9A0000000000000000000000000000000000009C9C9C9C9C9C9C9C
9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0090909090909090909090909090
9090909090909090909000009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00B1B1B1B1B1B1B1000077777777777777770092929292929292
929292929292000000B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B900B900BBBB00BBBBBBBB
BBBBBBBBBBBBBBBBBBBBBB00BB0000B70000A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1008E8E
8E8E8E8E8E8E8E8E8E8E8E0000A8A8A800A8A8A8A800A5A5A5A5A5A5A5A5A5A5A5A50000
A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A500
A5A5A5A5A5A5A500009C9C9C009C9C009C9C9C9C9C9C9C9C009C9C9C9C9C9C9C00009C9C
9C9C9C9C9C009C9C9C9C9C9C009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C00000000000000000000000000000000000000000000000000000000000000
008E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A
9A9A9A9A9A9A9A9A9A9A009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0090909090909090909090909090
9090909090909090000094000000009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00B1B1B1B1B1B100ADAD00777777777777770092929292929292
9292929292929200000000000000B9B9B9B9B9B9B9B9B9B9B9B900B900BB00BBBBBBBBBB
BBBBBBBBBBBBBBBBBBBBBBBB00000000A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1008E8E
8E8E8E8E8E8E8E8E8E8E00000000A800A800A8A800A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5
00A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A50000A5A5A5A5A5A5A5A5A5A500A5
A5A5A5A5A5A5A5A5A5009C9C009C9C9C009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C0000
9C9C9C9C9C009C9C9C9C9C9C9C009C000000000000000000000000000000000000000000
00000000009C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A
9A9A9A9A9A9A9A9A9A9A009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0090909090909090909090909090
90909090900000009494940096969600009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00B1B1B1B1B10000ADADADAD007777777777770092929292929292
929292929292929200A2A2A2A2A200000000000000B9B9B9B9B9B9000000BBBBBBBBBBBB
BBBBBB0000000000000000000000A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1008E8E
8E8E8E8E8E8E8E8E8E00A5A5A5A500000000A800A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5
A50000A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A500A5A5
A5A5A5A5A5A5A5A5A5A50000009C9C9C9C009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
0000009C9C009C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A
9A9A9A9A9A9A9A9A9A9A009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0090909090909090909090909090
90909000009494949494940096969696960000009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00B1B1B1B100ADADADADADADAD0077777777770092929292929292
929292929292929200A2A2A2A2A2A2A2A2A2A2A2A2000000000000000000000000000000
000000A7A7A7A7A7A7A7A7A7A700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1008E8E
8E8E8E8E8E8E8E0000A5A5A5A5A5A5A5000000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5
A5A5A500A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A50000A5A5A5A5A5A500A5A5
A5A5A5A5A5A5A5A5A5A5A5A5009C9C9C9C9C009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C0000009C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A
9A9A9A9A9A9A9A9A9A9A009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0090909090909090909090909090
00000094949494949494940096969696969696960000009A9A9A9A9A9A9A9A9A9A9A9A00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00B1B1B100ADADADADADADADADAD00777777770092929292929292
929292929292929200A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A20000A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1008E8E
8E8E8E8E8E8E00A5A5A5A5A5A5A5A5A5A5000000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5
A5A5A5A5000000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A500A5A5A5
A5A5A5A5A5A5A5A5A5A5A5A5A500009C9C9C9C009C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C0000009C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A
9A9A9A9A9A9A9A9A9A009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0090909090909090909090900000
949494949494949494949400969696969696969696969600009A9A9A9A9A9A9A9A9A009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00B1B10000ADADADADADADADADADADAD007777770092929292929292
929292929292929200A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200A7A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1008E8E
8E8E8E8E8E00A5A5A5A5A5A5A5A5A5A500A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5
A5A5A5A5A50000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A50000A500A5A5A5A5
A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5009C9C9C9C009C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C00009C00000000009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A
9A9A9A9A9A9A9A9A9A009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0090909090909090900000009494
949494949494949494949400969696969696969696969696960000009A9A9A9A9A9A009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000ADADADADADADADADADADADAD00AD0077770092929292929292
929292929292929200A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200A7A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A7A700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1008E8E
8E8E8E000000A5A5A5A5A5A5A5A5A500A5A5A5A5A50000A5A5A5A5A5A5A5A5A5A5A5A5A5
A5A5A5A5A500A50000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5
A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500009C9C9C009C9C9C009C9C9C9C9C9C9C9C9C9C
00009C9C9C009C009C9C00009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E00009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A
9A9A9A9A9A9A9A9A9A009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0090909090900000009494949494
949494949494949494949494009696969696969696969696969696960000009A9A9A009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000ADADADADADADADADADADADADAD00ADAD00770092929292929292
929292929292929200A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200A7A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A7A700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1008E8E
8E8E00A1A100A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5
A5A5A5A500A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A50000A5A5A5
A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500009C9C009C9C009C9C9C9C9C9C9C9C0000
9C9C9C9C9C009C9C009C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008E
8E8E8E8E8E8E8E8E8E8E8E8E8E8E8E0000009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A
9A9A9A9A9A9A9A9A009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0090909000009494949494949494
9494949494949494949494940096969696969696969696969696969696969600009A009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C00000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000ADADADADADADADADADADADADADAD00ADADAD000092929292929292
929292929292929200A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200A7A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A7A700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1008E8E
8E00A1A1A1A100A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5
A5A5A500A5A5A5A5A5A50000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A500A5A5
A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5000000009C009C009C9C9C9C9C0000009C9C
9C9C9C9C9C009C9C9C009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008E8E
8E8E8E8E8E8E8E8E8E8E8E8E8E00008B009E00009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A
9A9A9A9A9A9A9A9A009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000000094949494949494949494
949494949494949494949494009696969696969696969696969696969696969696000000
00000000000000000000000000000000000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000ADADADADADADADADADADADADAD00ADADADAD0092929292929292
929292929292929200A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200A7A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A7A700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1008E8E
00FF0000A1A1A100A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A50000A5A5A5A5A5A5A5A5A5
A5A500A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A50000
A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5009C000000009C9C9C00009C9C9C9C9C
9C9C9C9C9C009C9C9C9C009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008E8E
8E8E8E8E8E8E8E8E8E8E0000008B8B009E9E9E9E0000009A9A9A9A9A9A9A9A9A9A9A9A9A
9A9A9A9A9A9A9A9A009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
000000000000000000000000000000000000000000000094949494949494949494949494
94949494949494949494949400969696969696969696969696969696969696969696009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00B0B0B0000000ADADADADADADADADAD00ADADAD00000000929292929292
929292929292929200A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A7A700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1000000
FFFFFFFF0000A10000A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5
A500A5A5A5A5A5A5A5A5A5A5A50000A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5
00A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5009C9C00009C00009C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008E8E
8E8E8E8E8E8E8E8E00008B8B8B8B8B009E9E9E9E9E9E9E00009A9A9A9A9A9A9A9A9A9A9A
9A9A9A9A9A9A9A009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0094949494949494949494949494
949494949494949494949494009696969696969696969696969696969696969696969600
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00B0B0B0B0B0B000000000ADADADADAD00ADAD00ADADADAD000000929292
929292929292929200A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A7A700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1000000FF
FFFFFFFFFFFF00A10000A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A50000A5A5A5A5A5A5
00A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5
A500A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5009C9C9C00009C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C009C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008E8E
8E8E8E8E8E0000008B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E0000009A9A9A9A9A9A9A9A
9A9A9A9A9A9A9A009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0094949494949494949494949494
949494949494949494949494009696969696969696969696969696969696969696969600
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00B0B0B0B0B0B0B0B0B0B0B0000000ADAD000000ADADADADADADADAD000092
92929292929292929200A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A7A700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A10000FFFFFFFF
FFFFFFFFFFFFFF00000000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A500
A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A50000A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5
A5A50000A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5009C9C9C9C0000009C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C000000000000009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008E8E8E
8E8E0000008B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E9E9E9E00009A9A9A9A9A9A
9A9A9A9A9A9A9A009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0094949494949494949494949494
949494949494949494949494009696969696969696969696969696969696969696969600
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00B0B0B0B0B0B0B0B0B0B0B0B0B0B000000000ADADADADADADADADADADAD00
00929292929292929200A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A7A700A1A1A1A1A1A1A1A1A1A1A1A1000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A50000A5A500
A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5
A5A5A5A500A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5009C9C9C9C9C9C00009C9C9C
9C9C9C9C9C0000000000009E009C9C9C9C9C000000000000000000000000000000000000
00009C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008E8E8E
00008B8B8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E00009A9A9A9A
9A9A9A9A9A9A9A009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0094949494949494949494949494
949494949494949494949494940096969696969696969696969696969696969696969600
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0000000ADADADADADADADADAD
AD000092929292929200A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A7A700A1A1A1A1A1A1A1A1A1000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A50000A5
A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5
A5A5A5A5A50000A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A500009C9C9C9C9C9C000000
00000000009E9E9E9E9E9E9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C00000000000000000000000000000000000000009C9C9C9C9C9C9C9C9C9C00000000
8B8B8B8B8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E0000009A
9A9A9A9A9A9A009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0094949494949494949494949494
949494949494949494949494940096969696969696969696969696969696969696969600
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B000000000ADADADADAD
AD00B000009292929200A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A7A700A1A1A1A1A1A1A10000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5000000
A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5000000A5A5A5A5A5A5A5A5A5A5A5A5A5
A5A5A5A5A5A5A500A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5009C9C9C9C9C9C0000
9E9E9E9E9E9E9E9E9E9E9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C00000000000000000000008B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E00
009A9A9A9A9A009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00949494949494949494949494
949494949494949494949494940096969696969696969696969696969696969696969600
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000818100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0000000ADAD
0000B0B0B00000929200A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A7A700A1A1A1A1000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5
00A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A50000A5A5A5A5A5A5A5A5A5A5A5A5A5
A5A5A5A5A5A5A5A50000A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5009C9C9C9C9C009C
009E9E9E9E9E9E9E9E9E9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
9E0000009A9A009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00949494949494949494949494
949494949494949494949494940000969696969696969696969696969696969696969600
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0081000081810000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B00000
0000B0B0B0B0B0000000A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7A7A7A7A700A10000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5
A50000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A50000A5A5A5A5A5A5A5A5A5A5A5
A5A5A5A5A5A5A5A5A5A500000000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5009C9C9C9C009C
9C009E9E9E9E9E9E9E9E9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
9E9E9E9E00000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00949494949494949494949494
949494949494949494949400000092000000969696969696969696969696969696969696
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0081008100818181810000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0
00B0000000B0B0B0B00000000000000000A2A2A2A2A2A2A2A2A2A2A2A200A7A7A7A7A7A7
A7A7A7A7A7A7A7A7A7A7A7000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5
A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A500A5A5A5A5A5A5A5A5A5A5
A5A5A5A5A5A5A5A5A500000000A5000000000000A5A5A5A5A5A5A5A5A5A5009C9C009C9C
9C9C009E9E9E9E9E9E9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
9E9E9E9E9E009C9C9C00000000000000000000000000000000000000009C9C00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00949494949494949494949494
949494949494949400000097979700929292000000969696969696969696969696969696
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0081008100818181810000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000
B0B0B0B0B000000000B0B0B0B0B000000000000000000000A2A2A2A2A200A7A7A7A7A7A7
A7A7000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5
A5A5A5A50000A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A50000A5A5A5A5A5A5A5A5
A5A5A5A5A5A5A5A500A5A500A500A5A5A5A5A5A5000000000000A5A5A5A5A5009C009C9C
9C9C9C009E9E9E9E9E9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
9E9E9E9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00949494949494949494949494
949494949494000097979797979700929292929292000000009696969696969696969696
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C00000000000000000000009C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF008181008100818181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000
B0B0B0B0B0B0B0B0B0000000B0B0000000ADADADADADADAD000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00A5A5A5A5A5A5A5A500A5A5A5A5A5A5
A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5
A5A5A5A5A5A5A500A5A5A500A5A500A5A5A5A5A5A5A5A5A5A5A500000000000000009C9C
9C9C9C9C009E9E9E9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
9E9E9E9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00949494949494949494949494
949494940000979797979797979700929292929292929292920000009696969696969696
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C0000000000
0000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00818181008100818181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0
B0B0B0B0B0B0B0B0B0B0B0B000000000ADADADADADADADADADADADADAD00ABAB00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000A5A5A5A5A500A5A5A5A5A5A5A5
A5A5A5A5A5A5A50000A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A50000A5A5A5A5A5
A5A5A5A5A5A500A5A5A5A500A5A5A50000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500000000
009C9C9C9C00009E9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
9E9E9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00949494949494949494949494
949400009797979797979797979797009292929292929292929292920000009696969696
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000000000000000009C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000818100818100818100810000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0
B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0000000ADADADADADADADADADAD00AB00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00A5A5A500A5A5A5A5A5A5A5A5
A5A5A5A5A5A5A5A5A500A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5
A5A5A5A5A500A5A5A5A5A5A500A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A500A500A1A1
A1000000009C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
9E9E9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009494949494949494949494
000097979797979797979797979797009292929292929292929292929292920000009696
009C9C9C9C9C9C9C9C00000000000000000000009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000818100818100810081810000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0
B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B000000000ADADADADADAD0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000A5A5A5A5A5A5A5A5A5
A5A5A5A5A5A5A5A5A5A50000A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A50000A5A5
A5A5A5A5A500A5A5A5A5A5A500A5A5A5A5A50000A5A5A5A5A5A5A5A5A5A500A5A500A1A1
A1A1A1A1A100000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
9E9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009494949494949494940000
979797979797979797979797979797009292929292929292929292929292929292920000
0000000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000081810081818100818181008100FFFFFFFFFFFFFFFFFFFFFFFFFFFF
00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0
B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0000000ADADAD0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000A5A5A5A5A5A5A5A5A5
A5A5A5A5A5A5A5A5A5A5A5A500A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5
A5A5A5A500A5A5A5A5A5A5A5A500A5A5A5A5A5A500A5A5A5A5A5A5A5A500A5A5A5A500A1
A1A1A1A1A1A1A1009C9C00000000000000009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B8B8B
8B8B8B8B8B8B00000000009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
9E9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009494949494949400009797
979797979797979797979797979797970092929292929292929292929292929292929292
92009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0081000081810081810000818100818100FFFFFFFFFFFFFFFFFFFFFFFFFF00
B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0
B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00A5A5A5A5A5A5A5A5
A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500
0000A500A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A500A5A5A5A5A5A500A5A5A5A5A500A1
A1A1A1A1A1A1A1009C9C9C9C9C9C9C9C9C9C0000000000000000009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B8B8B
8B8B8B000000878700A1A100009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
9E9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009494949494000097979797
979797979797979797979797979797970092929292929292929292929292929292929292
92009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF008181008100008181000000818100818100FFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0
B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000A5A5A5A5A5A5
A5A5A5A5A5A5A5A5A5A5A5A5A5000000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5
A50000A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A50000A5A5A500A5A5A5A5A5A500A1
A1A1A1A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C00000000000000009C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B8B8B8B00
0000008787878700A1A1A1A1A100009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009494000000979797979797
979797979797979797979797979797970092929292929292929292929292929292929292
92009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00818100818100008181000000818100818100FFFFFFFFFFFFFFFFFFFFFFFF00B0
B0B0B0B000000000B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0
B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00A5A5A5A5A5
A5A5A5A5A5A5A5A5A5A5A5A500A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5
A5000000A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A500A5A500A5A5A5A5A5A5A500
A1A1A1A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C00
000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008B8B8B8B8B00000087
87878787878700A1A1A1A1A1A1A1A100009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
9E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000979797979797979797
979797979797979797979797979797979700929292929292929292929292929292929292
9292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00818100818100008100810000818100818100FFFFFFFFFFFFFFFFFFFFFF0000B0
B0B0B0B0B0B0B0B0000000B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0
B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000A5A5A5
A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A50000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5
00A5A5A500A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A50000A5A5A5A5A5A5A5A500
A1A1A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C00000000000000009C9C9C9C9C9C9C9C9C9C9C008B8B00000087878787
87878787878700A1A1A1A1A1A1A1A1A1A100009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000000000000000000097979797979797979797
979797979797979797979797979797979700929292929292929292929292929292929292
9292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000818100818100000081810000818100818100FFFFFFFFFFFFFFFFFFFFFF00B0B0
B0B0B0B0B0B0B0B0B0B0B000000000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0
B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00A5A5
A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500
A5A5A5A5A50000A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A500000000A5A5A5A5A5A5A5
00A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C00000000000000009C9C0000000087878787878787
878787878700A1A1A1A1A1A1A1A1A1A1A1A1A100009E9E9E9E9E9E9E9E9E9E9E9E9E9E9E
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C
9C9C9C9C9C00000000000000000000009C9C9C9C9C9C9C9C9C0097979797979797979797
979797979797979797979797979797979700929292929292929292929292929292929292
9292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000081810081810000818100818100008181000000FFFFFFFFFFFFFFFFFF0000B0B0
B0B0B0B0B0B0B0B0B0B0B0B0B0B000000000B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0
B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A50000A5A5A5A5A5A5A5A5A5A5A5A500A5
A5A5A5A5A5A5A500A5A5A5A5A5A5A500A5A5A5A5A5A5A5A500A5A5A5A50000A5A5A5A5A5
00A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000087878787878787878787
8787878700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A100009E9E9E9E9E9E9E9E9E9E9E9E00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0097979797979797979797
979797979797979797979797979797979797009292929292929292929292929292929292
929292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C000000000000009C9C9C00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0081000081810081810000818100818100008100810000FFFFFFFFFFFFFFFFFF00B0B0B0
B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B000000000B0B0B0B0B0B0B0B000B0B0B0B0B0
B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A500A5A5
A5A5A5A5A5A5A5A500A5A5A5A5A5A500A5A5A5A5A5A5A500A5A5A5A5A5A5A50000A5A5A5
00A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008787878787878787878787
8787878700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A100009E9E9E9E9E9E9E9E9E9E00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00979797979797979797
979797979797979797979797979797979797009292929292929292929292929292929292
929292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C000000000000009C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
818100008100818181008181810081810000810081008100FFFFFFFFFFFF000000B0B0B0
B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0000000B0B0B00000B0B0B0B0B0B0
B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A50000A5A5A5A5A5A5A5A500A5A5
A5A5A5A5A5A5A5A5A50000A5A5A5A500A5A5A5A5A5A500A5A5A5A5A5A5A5A5A5A50000A5
A500A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00878787878787878787878787
87878700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A10000009E9E9E9E9E9E009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00979797979797979797
979797979797979797979797979797979797009292929292929292929292929292929292
929292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C0000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
810081008100818100008181810081810000008181008100FFFFFFFFFF00810000B0B0B0
B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B00000000000B0B0B0B0B0B0
B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00A5A500A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A5A500A5A5A5
A5A5A5A5A5A5A5A5A5A5A500A5A5A5A500A5A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A500
0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00878787878787878787878787
878700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A100009E9E9E9E009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00979797979797979797
979797979797979797979797979797979700000000000092929292929292929292929292
929292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C000000
0000009C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0081
81008100810081008100008100818181000081810081818100FFFFFF00810000B0B0B0B0
B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000000000B0B0B0B0
B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A50000A5A5A500A5A5A5A5
A5A5A5A5A5A5A5A5A5A5A5A50000A5A500A5A5A500A5A5A5A5A5A5A5A5A5A5A5A5A50000
00000000009C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0087878787878787878787878787
878700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A100009E009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009797979797979797
97979797979797979797979797979700009A9A008E8E8E00000000929292929292929292
92929292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C0000000000009C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000081
81008100810000810081008100818181000081810081818100FF000081008100B0B0B0B0
B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B000000000
B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A500A5A5A5A5A5
A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A500A500A5A5A5A5A5A5A5A5000000000000B3B3
B3B3B300B300000000009C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008787878787878787878787878787
8700A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A10000009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009797979797979797
9797979797979797979797979700009A9A9A9A9A008E8E8E8E8E8E000000009292929292
92929292009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000000000009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009A9A9A0081
81008100008100810081008100818100000081810081818181008181810000B0B0B0B0B0
B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0
00000000B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500000000000000
0000000000A5A5A5A5A5A5A5A5A5A5000000A500A5A5000000000000B3B3B3B3B3B3B3B3
B3B3B300B3B3B3B3B3B300000000009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008787878787878787878787878787
00A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1009C9C00
000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009797979797979797
979797979797979797979797009A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E8E0000000092
92929292009C9C9C9C9C9C9C9C9C9C0000000000009C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009A9A9A9A9A0081
00818181000081810081008100810081000081810081818100008181008100B0B0B0B0B0
B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0
B0B0B0B000000000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A50000A5A5A5A5
A5A5A5A5A50000000000000000000000000000000000838300B3B3B3B3B3B3B3B3B3B3B3
B3B3B300B3B3B3B3B3B3B3B3B3B3B300000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00878787878787878787878787878787
00A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1009C9C9C9C
9C9C9C9C9C9C9C00000000000000009C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0097979797979797
9797979797979797979700009A9A9A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E8E8E8E8E00
0000009292009C9C9C0000000000009C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009A9A9A9A9A9A9A0081
008181810081818100810000810081008181008100818100008181810000B0B0B0B0B0B0
B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0
B0B0B0B0B0B0B000000000B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A500A50000A5A5
A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A50083838383838300B3B3B3B3B3B3B3B3B3B3B3
B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B30000000000009C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0087878787878787878787878787878700
A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0097979797979797
979797979797979700009A9A9A9A9A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E0000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009A9A9A9A9A9A9A9A9A0081
008181000081810081810000810081008181008100810081008181008100B0B0B0B0B0B0
B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0
B0B0B0B0B0B000B0B0B0B0000000B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5A500A5A500A5
A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5008383838300B3B3B3B3B3B3B3B3B3B3B3B3
B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B300000000009C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0087878787878787878787878787000000
A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0097979797979797
97979797979700009A9A9A9A9A9A9A9A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009A009A9A9A9A9A9A9A9A0081
0081810000818100818100000081810081810000810081810081810000B0B0B0B0B0B0B0
B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0
B0B0B0B0B0B000B0B0B0B0B0B0B000000000B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00A5A5A5A5A5A5A5A5A5A5A500A5A5A5A5A500A5A5A500
00A5A5A5A5A5A5A5A5A5A5A5A5A5A500A5A5008383838300B3B3B3B3B3B3B3B3B3B3B3B3
B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3000000009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008787878787878787878787000000008585
00A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00979797979797
9797979700009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009A9A00009A9A9A9A9A9A0000
8181000000818100818181008181810081818100008181810081008100B0B0B0B0B0B0B0
B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0
B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0000000B000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000A5A5A5A5A5A5A5A5A500A5A5A5A5A5A500A5A5A5
A500A5A5A5A5A5A5A5A5A5A5A5A500A5A5A5008383838300B3B3B3B3B3B3B3B3B3B3B3B3
B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B30000
0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C008787878787878700000000000085858585
850000A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00979797979797
979797009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C000000009C9C9C9C9C00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009A9A9A9A009A9A9A9A9A0000
81008100008100818181000081818100818181008181818100810000000000B0B0B0B0B0
B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0
B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00A5A5A5A5A5A5A500A5A5A5A5A5A5A500A5A5A5
A5A50000A5A5A5A5A5A5A5A5A500A5A5A5A5008383838300B3B3B3B3B3B3B3B3B3B3B3B3
B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B300B400000000009C9C9C9C9C9C9C9C9C0087878787000000005A5A0085858585858585
8585850000A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009797979797
9700009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C000000009C9C9C9C9C9C9C9C9C9C00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009A9A9A9A9A00009A9A9A0000
00810081008100818100000081810081818100008181810081008100B0B0B000000000B0
B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0
B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000A5A5A5A500A5A5A5A5A5A5A5A5A500A5A5
A5A5A5A50000A5A5A5A5A5A500A5A5A5A5A50083838300B3B3B3B3B3B3B3B3B3B3B3B3B3
B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
00B4B4B4B4B4B4B400000000009C9C9C0087000000005A5A5A0000858585858585858585
858585858500A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009797979700
009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009A9A9A9A9A9A9A00009A0000
818100810081008181000000818100818181000000818100008100B0B0B0B0B0B0B0B000
0000B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0
B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00A5A500A5A5A5A5A5A5A5A5A5A500A5A5
A5A5A5A5A5A500A5A5A5A500A5A5A5A5A5A50083838300B3B3B3B3B3B3B3B3B3B3B3B3B3
B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
00B4B4B4B4B4B4B4B4B4B4B4B400000000005A5A5A5A5A00008585858585858585858585
8585858585850000A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00979700009A
9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C000000009C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009A9A9A9A9A9A9A9A9A000000
818100810081008100810000818100818100008181008100008100B0B0B0B0B0B0B0B0B0
B0B000000000B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0
B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000A5A5A5A5A5A5A5A5A5A5A5A500A5
A5A5A5A5A5A5A50000A500A5A5A5A5A5A5A50083838300B3B3B3B3B3B3B3B3B3B3B3B3B3
B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
00B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4000000000085858585858585858585858585
85858585858585850000A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009A9A9A
9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C00000000009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009A9A9A9A9A9A9A9A9A000081
818100810000810081008100818100810081008181008100818100B0B0B0B0B0B0B0B0B0
B0B0B0B0B0B000000000B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0
B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000A5A5A5A5A5A5A5A5A5A5A500
A5A5A5A5A5A5A5A5A500A5A5A5A5A5A5A5A5A500838300B3B3B3B3B3B3B3B3B3B3B3B3B3
00B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4000000A200000000008585858585858585
8585858585858585858500A1A1A1A1A1A1A1A1A1A1A1A1A1A1009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000000000009A9A9A9A
9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
000000009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009A9A9A9A9A9A0000009A0081
8100818100000081810081810000810081810081818100008100B0B0B0B0B0B0B0B0B0B0
B0B0B0B0B0B000B0B0B0000000B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0
B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00AE0000A5A5A5A5A5A5A5A5A500
A5A5A5A5A5A5A5A5A5000000A5A5A5A5A5A5A5008300B3B3B3B3B3B3B3B3B3B3B3B3B3B3
00B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B40000B70000A2A2A2A2A20000000000858585
85858585858585858585850000A1A1A1A1A1A1A1A1A1A1A1A1009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000000000009C9C9C9C9C9C009A9A9A
9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A008E8E8E8E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009A9A9A0000009A9A9A9A0081
8100818181000081810081810000810081008181818100000000B0B0B0B0B0B0B0B0B0B0
B0B0B0B0B000B0B0B0B0B0B0B000000000B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0
B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00AEAE0000A5A5A5A5A5A5A5A5
00A5A5A5A5A5A5A500A5A5A500A5A5A5A5A5A5008300B3B3B3B3B3B3B3B3B3B3B3B3B3B3
00B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4009400B700A700A2A2A2A2A2A2A2A2A2000000
000085858585858585858585850000A1A1A1A1A1A1A1A1A1009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF009C9C9C9C9C9C9C9C9C0000000000009C9C9C9C9C9C9C9C9C9C9C9C009A9A9A
9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A000000008E8E8E8E8E8E
8E8E8E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009A00009A9A9A9A9A9A9A0081
81008181810081818100818100000081810081818181008100B0B0B0B0B0B0B0B0B0B0B0
B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0000000B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0
B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00AEAEAE0000A5A5A5A5A5A5
00A5A5A5A5A5A500A5A5A5A5A500A5A5A5A5A5008300B3B3B3B3B3B3B3B3B3B3B3B3B300
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4009400B7B700A7A700A2A2A2A2A2A2A2A2A2A2A2
A2A2000000000085858585858585850000A1A1A1A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF009C9C000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009A9A
9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A009F00898900000000008E
8E8E8E8E8E8E8E8E8E8E8E009C9C9C9C9C9C9C9C9C9C9C9C000000009C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009A9A9A9A9A9A9A9A9A0081
81008181000081810081818100008181810081818100000000B0B0B0B0B0B0B0B0B0B0B0
B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000000000B0B0B0B0B0B0B0B0B0B0B0B0
B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00AEAEAEAE0000A5A5A5A5
A500A5A5A5A500A5A5A5A5A5A5A50000A5A5A50000B3B3B3B3B3B3B3B3B3B3B3B3B3B300
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400949400B7B700A7A7A700A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A20000000000858585858500A1A1A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009A9A
9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A00009F9F9F0089898989898900
000000008E8E8E8E8E8E8E009C9C9C9C9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C000000
9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009A9A9A9A9A9A9A9A0081
008181000000818100818181008181818100818100008100B0B0B0B0B0B0B0B0B0B0B0B0
B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B000000000B0B0B0B0B0B0B0B0
B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00AEAEAEAEAE000000A5
A500A5A5A500A5A5A5A5A5A5A5A5A5A500A5A50000B3B3B3B3B3B3B3B3B3B3B3B3B3B300
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4
B4B4B4B4B4B4B4B4B4B4B4B4B40000949400B7B7B700A7A7A7A700A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A2A2A2A20000000000850000A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009A
9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A009F9F9F9F9F9F00898989898989
898989890000000000008E8E009C9C00000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C0000009C9C9C
9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009A9A009A9A9A9A9A9A9A0081
008181000000818100818181000081810081818100008100B0B0B0B0B0B0B0B0B0B0B0B0
B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0000000B0B0B0B0B0
00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00AEAEAEAEAEAEAEAE00
00A500A500A5A5A5A5A5A5A5A5A5A5A5A500A50000B3B3B3B3B3B3B3B3B3B3B3B3B300B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4B4
B4B4B4B4B4B4B4B4B4B4B4B40094949400B7B7B7B7B700A7A7A7A700A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A20000000000009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009A
9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A00009F9F9F9F9F9F9F9F008989898989
8989898989898989898900000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C0000009C9C9C9C9C9C
9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009A9A9A00009A9A9A9A9A0081
0081008100008181008181000000818100818100810000B0B0B0B0B0B0B0B0B0B0B0B0B0
B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B000000000B0
00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00AEAEAEAEAEAEAEAE
AE000000A5A5A5A5A5A5A5A5A5A5A5A5A5A5000000B3B3B3B3B3B3B3B3B3B3B3B3B300B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4B4
B4B4B4B4B4B4B4B4B4B4B4009494949400B7B7B7B7B700A7A7A7A7A700A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200000000009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A009F9F9F9F9F9F9F9F9F9F008989898989
89898989898989898989898989009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C0000009C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009A9A9A9A9A00009A9A9A0000
8100810081008100818100810000818100810081810000B0B0B0B0B0B0B0B0B0B0B0B0B0
B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000
0000B0B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00AEAEAEAEAEAEAE
AEAE0000000000000000000000000000000000000000B3B3B3B3B3B3B3B3B3B3B3B300B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4B4
B4B4B4B4B4B4B4B4B4B4009494949400B7B7B7B7B7B700A7A7A7A7A7A700A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2009C9C9C9C9C00000000009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A00009F9F9F9F9F9F9F9F9F9F9F9F0089898989
8989898989898989898989898989009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009A9A9A9A9A9A9A009A9A0000
00818100810081008100810081008181008100810000B0B0B0B0B0B0B0B0B0B0B0B0B0B0
B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000
B0B000000000B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00AEAEAEAEAEAE
0000AB00AAAAAAAAAAAAAAAAAAAAAAAAAAAA009C9C9C000000B3B3B3B3B3B3B3B3B300B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4B4B4
B4B4B4B4B4B4B4B4B400949494949400B7B7B7B7B7B700A7A7A7A7A7A7A700A2A2A2A2A2
A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2009C9C9C9C9C9C9C9C9C9C9C0000000000
9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A009F9F9F9F9F9F9F9F9F9F9F9F9F9F9F00898989
8989898989898989898989898989009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000009C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009A9A9A9A9A9A9A9A00009A00
81818100810081008100810081810000810081810000B0B0B0B0B0B0B0B0B0B0B0B0B0B0
B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0
B0B0B0B0B0B000000000B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00AEAEAE0000
ABABABAB00AAAAAAAAAAAAAAAAAAAAAA00009C9C9C9C9C9C9C0000B3B3B3B3B3B300B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4B4B4
B4B4B4B4B4B4B4B400949494949400B7B7B7B7B7B7B700A7A7A7A7A7A7A7A700A2A2A2A2
A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
00000000009C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009A9A9A9A9A9A9A9A9A9A9A9A9A00009F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F008989
898989898989898989898989898989009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009A9A9A9A9A9A9A9A9A9A0000
818100818100008100818100818100000081818100B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0
B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0
B0B0B0B0B0B0B0B0B0B0000000B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00AEAE00ABAB
ABABABABAB00AAAAAAAAAAAAAAAAAA009C9C9C9C9C9C9C9C9C9C9C000000B3B3B300B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4B4B4B4
B4B4B4B4B4B40000949494949400B7B7B7B7B7B7B7B700A7A7A7A7A7A7A7A7A700A2A2A2
A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009A9A9A9A9A9A9A9A9A9A00009F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F008989
89898989898989898989898989898989009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00009A9A9A9A9A9A9A0000000000
8181008181810000818100818181000000818181000000B0B0B0B0B0B0B0B0B0B0B0B0B0
00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0
B0B0B0B0B0B0B0B0B0B0B0B0B00000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000ABABAB
ABABABABAB00AAAAAAAAAAAAAAAA009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4B4B4B4
B4B4B4B4B4009494949494949400B7B7B7B7B7B7B7B700A7A7A7A7A7A7A7A7A7A700A2A2
A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009A9A9A9A9A9A9A9A9A009F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F0089
8989898989898989898989898989898989009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFF00009A9A9A9A0000009A9A9A9A00
818100818181008181810081818100008181810000B0B0000000B0B0B0B0B0B0B0B0B0B0
00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0
B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00AB000000
ABABABABABAB00AAAAAAAAAAAA009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000B3
B3B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4B4B4B4
B4B4B4B4009494949494949400B7B7B7B7B7B7B7B7B7B700A7A7A7A7A7A7A7A7A7A700A2
A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C009A9A9A9A9A9A00009F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F00
8989898989898989898989898989898989009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C000000FFFFFFFFFFFFFFFFFFFFFFFF00009A0000009A9A9A9A9A9A9A00
81810081818100818181008181810081818100AA00B0B0B0B0B000000000B0B0B0B0B0B0
00B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0
B0B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00ABABABAB
000000ABABABAB00AAAAAA00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C00
0000B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4B4B4B4B4
B4B4B400949494949494949400B7B7B7B7B7B7B7B7B7B700A7A7A7A7A7A7A7A7A7A7A700
A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009A9A9A9A009F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F
008989898989898989898989898989898989009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C00009C9C9C00FFFFFFFFFFFFFFFFFFFF008100009A9A9A9A9A9A9A9A9A9A00
810081818100008181810081818100818100AA00B0B0B0B0B0B0B0B0B0B000000000B000
B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0
B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00ABABABAB
ABABAB000000AB00AAAA009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C
9C9C0000B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4B4B4B4B4
B4B400949494949494949400B7B7B7B7B7B7B7B7B7B7B700A7A7A7A7A7A7A7A7A7A7A7A7
00A2A2A2A2A2A2A2A2A2A2A2A2A2009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009A9A00009F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F
00898989898989898989898989898989898989009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
00009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C0000009C9C9C9C9C9C0000FFFFFFFFFFFFFFFF008100009A9A9A9A9A9A9A9A9A9A00
810081810000008181008181810000008100AA00B0B0B0B0B0B0B0B0B0B0B0B0B0B00000
00B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0
B0B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00ABABABAB
ABABABABABAB000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C000000B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4B4B4B4B4
B40094949494949494949400B7B7B7B7B7B7B7B7B7B7B700A7A7A7A7A7A7A7A7A7A7A7A7
A700A2A2A2A2A2A2A2A2A2A2A2009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00009F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F
9F008989898989898989898989898989898989009C9C9C9C9C9C9C9C9C9C9C000000009C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
00009C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFF0000009A00009A9A9A9A9A9A9A9A00
8100810081000081810081810000810000AAAA00B0B0B0B0B0B0B0B0B0B0B0B0B0000000
B000000000B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0
B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00ABABABAB
ABABABABABABAB000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C000000B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4B4B4B4B400
0094949494949494949400B7B7B7B7B7B7B7B7B7B7B7B700A7A7A7A7A7A7A7A7A7A7A7A7
A700A2A2A2A2A2A2A2A2A2A2009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C000000009F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F
9F00000000000000898989898989898989898989009C9C9C9C9C9C9C0000009C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C000000
9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFF008100009A9A9A00009A9A9A9A9A9A00
00818100008100818100818100008100AAAAAA00B0B0B0B0B0B0B0B0B0B0B00000B00000
B0B0B0B0B000000000B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0
B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00ABABABAB
ABABABABABAB009C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C0000B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4B4B4B40094
94949494949494949400B7B7B7B7B7B7B7B7B7B7B7B7B700A7A7A7A7A7A7A7A7A7A7A7A7
A7A700A2A2A2A2A2A2A2A2009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000
009C9C9C9C009F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F00
00A2A2008585858500000000000000008989898989009C9C9C0000009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFF000081009A9A9A9A9A009A9A9A9A9A00
008100810081008100818100810000AAAAAA00B0B0B0B0B0B0B0B0B0B0B000B0B000B0B0
00B0B0B0B0B0B0B0B0000000B00000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0
B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00ABABAB
ABABABAB00009C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C000000B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4B4B4009494
94949494949494949400B7B7B7B7B7B7B7B7B7B7B7B7B7B700A7A7A7A7A7A7A7A7A7A7A7
A7A7A700A2A2A2A2A2A2009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000009C9C9C
9C9C9C9C9C9C009F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F00A2
A2A2A2A20085858585858585858585850000000000000000009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFF008181009A9A9A9A9A9A00009A9A9A00
0000818100810081008100818100AAAAAAAA00B0B0B0B0B0B0B0B0B0B000B0B0B000B0B0
00B0B0B0B0B0B0B0B0B0B0B000000000B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0
B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00ABABAB
ABABAB009C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C0000B3B3B3B3B3B3B3B3B3B3B300B4B4B400949494
949494949494949400B7B7B7B7B7B7B7B7B7B7B7B7B7B7B700A7A7A7A7A7A7A7A7A7A7A7
A7A7A7A700A2A2A2A2A2009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C00000000009C9C9C9C9C9C9C
9C9C9C9C9C9C9C009F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F00A2A2
A2A2A2A2A2008585858585858585858585858585858585009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000000081009A9A9A9A9A9A9A9A009A9A00
0081818100818100000081810000AAAAAAAA00B0B0B0B0B0B0B0B00000B0B0B0B000B0B0
00B0B0B0B0B0B0B0B0B0B0B0B000B0B000000000B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0
B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00ABABAB
AB00009C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C000000B3B3B3B3B3B3B3B300B4B40094949494
949494949494940000B7B7B7B7B7B7B7B7B7B7B7B7B7B7B700A7A7A7A7A7A7A7A7A7A7A7
A7A7A7A7A700A2A2A2009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F0000A2A2A2
A2A2A2A2A2A20085858585858585858585858585858585009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000008100009A9A9A9A9A9A9A9A9A000000
00818100818181000000818100AAAAAAAAAA00B0B0B0B0B0B0B000B0B0B0B0B000B0B0B0
B000B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0000000B0B0B0B0B0B000B0B0B0B0B0B0
B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00ABABAB
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C0000B3B3B3B3B3B300B4009494949494
9494949494000000B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B700A7A7A7A7A7A7A7A7A7A7A7
A7A7A7A7A7A70000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C009F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F00A2A2A2A2A2
A2A2A2A2A2A2A20085858585858585858585858585858585009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C008181009A9A9A9A9A9A9A9A9A000000
818181008181810000818100AAAAAAAAAA00B0B0B0B0B0B00000B0B0B0B0B0B000B0B0B0
B000B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B000000000B000B0B0B0B0B0B0B0
B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00AB0000
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000B3B3000000949494940000
00000000007900AA00B7B7B7B7B7B7B7B7B7B7B7B7B7B7B700A7A7A7A7A7A7A7A7A7A7A7
A7A7A7A7A7A7A70000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F00A2A2A2A2A2A2
A2A2A2A2A2A2A2A20085858585858585858585858585858585009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C00009A9A9A9A9A9A9A0000009A9A00
8181810081818100818100AAAAAAAAAAAA00B0B0B0B0B000B0B0B0B0B0B0B000B0B0B0B0
B0B000B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000000000B0B0B0B0B0
B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C
9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000000000000000007979
797979790000AAAAAA00B7B7B7B7B7B7B7B7B7B7B7B7B7B700A7A7A7A7A7A7A7A7A7A7A7
A7A7A7A7A7A7009C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F00A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A20085858585858585858585858585858585009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C00009C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C009A9A9A0000009A9A9A9A9A00
8181008181818100000000AAAAAAAAAAAA00B0B0B0B000B0B0B0B0B0B0B0B000B0B0B0B0
B0B000B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B0B000000000B0B0000000B0B0
B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00797979797979797979
79797900AAAAAAAAAAAA0000B7B7B7B7B7B7B7B7B7B7B7B700A7A7A7A7A7A7A7A7A7A7A7
A7A7A7A7A7009C9C9C9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009F9F9F9F9F9F9F9F9F9F9F9F9F9F9F0000A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A2A20085858585858585858585858585858585009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C0000009A9A9A9A9A9A9A9A00
8181008181000000A800A800AAAAAAAAAA00B0B00000B0B0B0B0B0B0B0B000B0B0B0B0B0
B0B000B0B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B0B00000B0B00000B0B0B0B0B00000
0000B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0079797979797979797979
797900AAAAAAAAAAAAAAAAAA00B7B7B7B7B7B7B7B7B7B7B7B700A7A7A7A7A7A7A7A7A7A7
A7A7A7A7009C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009F9F9F9F9F9F9F9F9F9F9F9F9F00A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A2A2A20085858585858585858585858585858585009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009A9A9A9A9A9A9A00
8181000000A8A8A8A800A8A80000AAAAAA00B000B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0
B0B0B000B0B0B0B0B0B000B0B0B0B0B0B0B0B0B0B0B000B0B0B000B000B0B0B0B0B0B0B0
B0B0000000B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C00
009C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00007979797979797979797979
7900AAAAAAAAAAAAAAAAAAAAAA00B7B7B7B7B7B7B7B7B7B7B700A7A7A7A7A7A7A7A7A7A7
A7A7A7009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009F9F9F9F9F9F9F9F9F9F9F00A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A2A2A2A20085858585858585858585858585858585009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009A9A9A9A9A9A00
0000A8A8A8A8A8A8A800A8A8A8A80000000000B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0
B0B0B000B0B0B0B0B000B0B0B0B0B0B0B0B0B0B00000B0B0B0B000B000B0B0B0B0B0B0B0
B0B0B0B0B00000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C0000
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0079797979797979797979797900
00AAAAAAAAAAAAAAAAAAAAAAAAAA00B7B7B7B7B7B7B7B7B7B700A7A7A7A7A7A7A7A7A7A7
A7A7009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000009C9C9C00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009F9F9F9F9F9F9F9F0000A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A2A2A2A2A20085858585858585858585858585858585009C9C9C9C9C
9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000000000A8
A8A8A8A8A8A8A8A8A800A8A8A8A8A8A80000B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0
B0B0B000B0B0B0B0B000B0B0B0B0B0B0B0B00000B0B0B0B0B000B0B0B000B0B0B0B0B0B0
B0B0B0B0B00000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C
9C9C00009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0079797979797979797979797900AA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00B7B7B7B7B7B7B7B7B700A7A7A7A7A7A7A7A7A7A7
00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009F9F9F9F9F9F9F00A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A2A2A2A2A2008585858585858585858585858585858585009C9C9C9C
9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C00009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000A8A8A8A8
A8A8A8A8A8A8A8A800A8A8A8A8A8A80000AD00000000B0B0B0B0B0B0B000B0B0B0B0B0B0
B0B0B0B000B0B0B0B000B0B0B0B0B0B00000B0B0B0B0B0B0B000B0B0B000B0B0B0B0B0B0
B0B0B0B0B00000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00009C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C00
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000079797979797979797979797900AAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA0000B7B7B7B7B7B7B700A7A7A7A7A7A7A7A7A700
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009F9F9F9F9F00A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A2A2A2A2A2A2000000000085858585858585858585858585009C9C9C
9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C
9C00009C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C0000A8A8
A8A8A8A8A8A8A8A800A8A8A8A8A800ABAB00ADADADAD00000000B0B000B0B0B0B0B0B0B0
B0B0B0B000B0B0B000B0B0B0B0B00000B0B0B0B0B0B0B0B000B0B0B0B000B0B0B0B0B0B0
B0B0B0B000B600FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C007979797979797979797979790000AAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00B7B7B7B7B7B700A7A7A7A7A7A7A7A7009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009F9F0000A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A2A2A2A2A2A200A50081810000000000000000000000000085009C00
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C00
009C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C0000
A8A8A8A8A8A8A8A800A8A8A80000ABABAB00ADADADADADADADAD000000B0B0B0B0B0B0B0
B0B0B0B000B0B0B000B0B0B0B000B0B0B0B0B0B0B0B0B0B000B0B0B0B000B0B0B0B0B0B0
B0B0B000B6B600FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C
9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C0079797979797979797979797900AAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00B7B7B7B7B7B700A7A7A7A7A7A7009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A2A2A2A2A200A5A5A50081818181818181818181818181810000009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C00009C
9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
0000A8A8A8A8A8A800A8A800ABABABABABAB00ADADADADADADADAD00AD00000000B0B0B0
B0B0B0B0B000B000B0B0B00000B0B0B0B0B0B0B0B0B0B000B0B0B0B0B000B0B0B0B0B0B0
B0B000B6B6B600FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C00009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C00009C9C9C9C9C9C9C9C9C0079797979797979797979797900AAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00B7B7B7B7B700A7A7A7A7A7009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A2A2A20000A5A5A5A5A5008181818181818181818181818181818100
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C00009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C
9C9C0000A8A8A8A800A800ABABABABABABAB00ADADADADADADADAD00ADADADADAD000000
00B0B0B0B000B000B00000B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B000B0B0B0B0B0
B0B000B6B6B600FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C00009C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C00009C9C9C9C9C000079797979797979797979790000AAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA0000B7B7B700A7A7A7A7009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C00A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A2A200A5A5A5A5A5A5A5A50000818181818181818181818181818181
81009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C00009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C0000A800A800ABABABABABABABAB00ADADADADADADAD00ADADADADADADADADAD
AD0000000000000000B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B000B0B0B0B0B0
B000B6B6B600FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000009C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C00
009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C00009C9C0079797979797979000000000000AAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00B7B700A7A7A7009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C00A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A2A200A5A5A5A5A5A5A5A5A5A5A5008181818181818181818181818181
8181009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C000000ABABABABABABABABABAB00ADADADADAD00ADADADADADADADADADAD
ADADADAD00000000B0B0B0B0B0B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B000B0B0B0B0B0
00B6B6B6B600FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C00009C
9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C000000000000000000007777770000AD00AAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00B700A7A7009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C00A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A2A200A5A5A5A5A5A5A5A5A5A5A5A5A50081818181818181818181818181
818181009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C0000ABABABABABABABABAB00ADADADAD00ADADADADADADADADADADAD
AD0000009F0000AD00000000B0B0B0B0B0B0B0B0B000B0B0B0B0B0B0B0B000B0B0B0B000
B6B6B6B6B600FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C00009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C0000777777777777777777777700ADADADAD00AAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA0000A7009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C
9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A2A200A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500818181818181818181818181
81818181009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C00009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C000000ABABABABABABAB00ADADAD00ADADADADADADADADAD0000
009F9F9F9F9F0000ADADADAD00000000B0B0B0B000B0B0B0B0B0B0B0B0B000B0B0B0B000
B6B6B6B6B600FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C00009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C000077777777777777777777770000ADADADADADAD00AAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C0000
00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A2A200A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5008181818181818181818181
818181818100009C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C00009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C0000ABABABABAB00ADAD00ADADADADADAD000000009F9F
9F9F9F9F9F9F9F0000ADADADADADADAD000000B000B0B0B0B0B0B0B0B0B000B0B0B000B6
B6B6B6B6B600FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000009C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C0077777777777777777777777700ADADADADADADADADAD00AAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00000000009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C0000009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A2A200A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A50000818181818181818181
81818181818181009C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C
9C9C00009C9C9C9C9C9C9C9C9C9C9C000000ABAB00AD00ADADADAD000000009F9F9F9F9F
9F9F9F9F9F9F9F9F5700ADADADADADADADADAD00000000B0B0B0B0B0B0B0B000B000B6B6
B6B6B6B6B600FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C000077777777777777777777770000ADADADADADADADADADADAD00AAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA009C9C9C9C9C0000009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A20000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5008181818181818181
8181818181818181009C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
009C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000AB000000000000A1A1A1A1009F9F9F9F
9F9F9F9F9F9F9F9F9F00ADADADADADADADADAD00ADADAD00000000B0B0B0B00000B6B6B6
B6B6B6B6B600FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C0077777777777777777777770000ADADADADADADADADADADADADADAD00AAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA009C9C9C9C9C9C9C9C9C00009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A2A2A2A2A2A2A2A2A2A2A2
A2A200A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A50081818181818181
818181818181818181009C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000005500A1A1A1A1A1A1009F9F9F9F
9F9F9F9F9F9F9F9F9F0000ADADADADADADADAD00ADADADADADADAD000000B00000B6B6B6
B6B6B6B6B600FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C00009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C0000777777777777777777777700ADADADADADADADADADADADADADADADADAD00AAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00009C9C9C9C9C9C9C9C9C9C9C9C00
00009C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A2A2A2A2A2A2A2A2A2A2
A200A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500008181818181
8181818181818181818100009C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C00009C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C0000
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00005500A1A1A1A1A1A1A1A1009F9F9F
9F9F9F9F9F9F9F9F9F9F0000ADADADADADAD00ADADADADADADADADADADAD000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C
9C0077777777777777777777770000ADADADADADADADADADADADADADADADADADADAD00AA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C0000009C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A2A2A2A2A2A2A2A2A2
00A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5000000000000
000000000000000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00005500A1A1A1A1A1A1A1A1A1A1009F9F
9F9F9F9F9F9F9F9F9F9F9F00ADADADADADAD00ADADADADADADADADAD0000B100B1B1B1B1
B1B1B1B10000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C00
00777777777777777777777700ADADADADADADADADADADADADADADADADADADADADADAD00
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C00009C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A2A2A2A2A2A2A200
A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A8A800007D7D
7D7D7D7D7D7D7D7D7D7D7D7D7D00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C0000
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00005555A1A1A1A1A1A1A1A1A1A1A1A1009F
9F9F9F9F9F9F9F9F9F9F9F9F00ADADADADAD00ADADADADADADAD0000B1B1B100B1B1B1B1
B1B1B100B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000009C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C000077
777777777777777777770000ADADADADADADADADADADADADADADADADADADADADADADADAD
00AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C0000009C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A2A2A2A2A200A5
A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A8A8A8A8A8007D
7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00009C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C
0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C0000555500A1A1A1A1A1A1A1A1A1A1A1A1A100
9F9F9F9F9F9F9F9F9F9F9F9F0000ADADAD00ADADADADADAD0000B1B1B1B1B100B1B1B1B1
B1B100B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000009C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
009C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C00777777
77777777777777777700ADADADADADADADADADADADADADADADADADADADADADADADADADAD
AD00AAAAAAAAAAAAAAAAAAAAAAAAAAAA009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A2A2A200A5A5
A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A8A8A8A8A8A8A800
007D7D7D7D7D7D7D7D7D7D7D7D7D7D7D00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C00009C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C00009C9C9C9C9C9C9C9C9C9C9C0055555500A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1
009F9F9F9F9F9F9F9F9F9F9F9F00ADADAD00ADADADAD0000B1B1B1B1B1B1B100B1B1B1B1
B100B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000009C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C0000009C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000000000
000000000000000000ADADADADADADADADADADADADADADADADADADADADADADADADADADAD
ADAD00AAAAAAAAAAAAAAAAAAAAAAAA009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000A5A5A5
A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A8A8A8A8A8A8A8A8A8
A8007D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C0000009C9C9C9C9C9C9C005555550000A1A1A1A1A1A1A1A1A1A1A1A1A1A1A1
009F9F9F9F9F9F9F9F9F9F9F9F9F00AD00ADADAD0000B1B1B1B1B1B1B1B1B1B100B1B1B1
00B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C0000009C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000737373737373
73737373730000AE00ADADADADADADADADADADADADADADADADADADADADADADADADADADAD
ADADAD00AAAAAAAAAAAAAAAAAA00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000A5A5A5
A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A8A8A8A8A8A8A8A8A8A8
A8A800007D7D7D7D7D7D7D7D7D7D7D7D7D7D7D00009C9C9C9C9C9C9C9C9C9C9C9C9C9C00
009C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C00009C9C9C9C0055550000A2A200A1A1A1A1A1A1A1A1A1A1A1A1A1A1
A1009F9F9F9F9F9F9F9F9F9F9F9F9F0000AD0000B1B1B1B1B1B1B1B1B1B1B1B100B1B100
B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C0000009C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00007373737373737373
7373730000AEAEAEAE00ADADADADADADADADADADADADADADADADADADADADADADADADADAD
ADADADAD00AAAAAAAAAAAAAA009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C00A5A5
A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A8A8A8A8A8A8A8A8A8A8A8
A8A8A8A8007D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D009C9C9C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C0000000055550000A2A2A2A200A1A1A1A1A1A1A1A1A1A1A1A1A1
A1A1009F9F9F9F9F9F9F9F9F9F9F9F000000B1B1B1B1B1B1B1B1B1B1B1B1B1B100B100B0
B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C00
00009C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000073737373737373737373
730000AEAEAEAEAEAEAE00ADADADADADADADADADADADADADADADADADADADADADADADADAD
ADADADADAD00AAAAAAAAAA009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C00A5
A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A8A8A8A8A8A8A8A8A8A8A8A8
A8A8A8A8A800007D7D7D7D7D7D7D7D7D7D7D7D7D7D7D00009C9C9C9C9C9C9C9C00009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C005555005D00A2A2A2A2A200A1A1A1A1A1A1A1A1A1A1A1A1
A1A1A1009F9F9F9F9F9F9F9F9F9F9F009C9C000000000000B1B1B1B1B1B1B1B10000B0B0
B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000009C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C0000009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C
9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000737373737373737373737300
00AEAEAEAEAEAEAEAEAEAE00ADADADADADADADADADADADADADADADADADADADADADADADAD
ADADADADADAD00AAAAAA009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C00
A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A8A8A8A8A8A8A8A8A8A8A8A8A8
A8A8A8A8A8A8A800007D7D7D7D7D7D7D7D7D7D7D7D7D7D7D00009C9C9C9C00009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C0055005D5D00A2A2A2A2A2A2A200A1A1A1A1A1A1A1A1A1A1A1
A1A1A1A1009F9F9F9F9F9F9F9F9F9F009C9C9C9C9C9C9C9C00000000000000B100B0B0B0
B0B0B0B0B0B0B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000009C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C000073737373737373737373730000AE
AEAEAEAEAEAEAEAEAEAEAEAE00ADADADADADADADADADADADADADADADADADADADADADADAD
ADADADADADADAD0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C
0000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A8A8A8A8A8A8A8A8A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A8007D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D009C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C0055005D5D00A2A2A2A2A2A2A2A2A200A1A1A1A1A1A1A1A1A1A1
A1A1A1A1009F9F9F9F9F9F9F9F9F009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000000000
00000000000000B0B0B0B0B000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000009C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C000000009C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C0073737373737373737373730000AEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAE00ADADADADADADADADADADADADADADADADADADADADADAD
ADADADADADADAD000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C00A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A800007D7D7D7D000000000000000000000000009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C00009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C0000005D5D00A2A2A2A2A2A2A2A2A2A2A200A1A1A1A1A1A1A1A1A1
A1A1A1A1A1009F9F9F9F9F9F9F009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C0000000000000000000000000000000000000000000000000000000000
00000000009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C000000009C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C0000009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C0000737373737373737373730000AEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAE00ADADADADADADADADADADADADADADADADADADADADAD
ADADADADAD00009C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF009C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C00A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A8A800000000007979797979797979797979797900009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C0000009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C00005D5D5D00A2A2A2A2A2A2A2A2A2A2A2A200A1A1A1A1A1A1A1A1A1
A1A1A1A1A1A1009F9F9F9F9F9F009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C0000737373737373737373730000AEAEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAE00ADADADADADADADADADADADADADADADADADADADADAD
ADADAD00009C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF009C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C0000A5A5A5A5A5A5A5A5A5A5A5A500A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A800ABABAB000079797979797979797979797979797900009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C
9C9C9C9C9C9C0000005D5D5D5D00A2A2A2A2A2A2A2A2A2A2A2A2A200A1A1A1A1A1A1A1A1
A1A1A1A1A1A1A1009F9F9F9F009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C00000000737373737373737373730000AEAEAEAEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAE00ADADADADADADADADADADADADADADADADADADADAD
ADAD009C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C00A5A5A5A5A5A5A5A5A5A500A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A8A800ABABABABAB000079797979797979797979797979797900009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C
9C9C9C9C9C0000005D5D5D5D00A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200A1A1A1A1A1A1A1
A1A1A1A1A1A1A1A1009F9F009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C00000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C000000000000000000000000000000AEAEAEAEAEAEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE00ADADADADADADADADADADADADADADADADADADAD
00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C00A5A5A5A5A5A5A5A500A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8
A8A8A8A8A8A8A8A8A800ABABABABABABABAB000079797979797979797979797979797900
009C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C
9C9C9C9C00005D5D5D5D5D00A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200A1A1A1A1A1A1
A1A1A1A1A1A1A1A1A1009F009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C00000000009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C0000707070707070707070707000000000AEAEAEAEAEAEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE00ADADADADADADADADADADADADADADADADAD00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C00A5A5A5A5A5A500A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8
A8A8A8A8A8A8A8A800ABABABABABABABABABABAB00007979797979797979797979797979
7900009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
00009C00005D5D5D5D0000A500A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200A1A1A1A1A1
A1A1A1A1A1A1A1A1A100009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C00
000000009C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C000070707070707070707070700000B0B0B000AEAEAEAEAEAEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE00ADADADADADADADADADADADADADAD00009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C0000A5A5A500A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8
A8A8A8A8A8A8A800ABABABABABABABABABABABABABAB0000797979797979797979797979
79797900009C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C005D5D5D5D5D0000A5A5A500A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200A1A1A1A1
A1A1A1A1A1A1A1A1A1A1000000000000009C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000000000009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C00000070707070707070707070700000B0B0B0B0B0B000AEAEAEAEAEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE00ADADADADADADADADADADAD00009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C00A500A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8
A8A8A8A8A8A800ABABABABABABABABABABABABABABABABAB000079797979797979797979
797979797900009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C005D5D5D5D000000A5A5A5A500A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200A1A1A1
A1A1A1A1A1A1A1A1A1009C9C9C9C9C9C9C000000000000009C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C00000000000000009C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C000070707070707070707070700000B0B0B0B0B0B0B0B0B0B000AEAEAEAEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE00ADADADADADADADADAD009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C00A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8
A8A8A8A8A800ABABABABABABABABABABABABABABABABABABABAB00007979797979797979
7979797979797900009C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
005D5D5D0000636300A5A5A5A5A500A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200A1A1
A1A1A1A1A1A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000000000009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C00000000000000009C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000
00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C00
0070707070707070707070700000B0B0B0B0B0B0B0B0B0B0B0B000AEAEAEAEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE00ADADADADADADAD00009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C00009C0000A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8
A8A8A8A8A800ABABABABABABABABABABABABABABABABABABABABABAB0000797979797979
79797979000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
5D5D5D0063636300A5A5A5A5A5A5A500A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200A1
A1A1A1A1A1A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C00000000
0000000000000000009C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C0000
000000000000000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C000000009C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C00000070
707070707070707070000000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000AEAEAEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE00ADADADADAD009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C00009C9C9C9C9C0000A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8
A8A8A8A800ABABABABABABABABABABABABABABABABABABABABABABABABAB000000000000
00000076767676767676760000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C005D
5D000063636300A5A5A5A5A5A5A5A5A500A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200A1
A1A1A1A1A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C000000000000000000000000000000000000000000000000009C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C000000009C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C000070707070
707070707070700000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000AEAEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE00ADAD00009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C00A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8
A8A8A800ABABABABABABABABABABABABABABABABABABABABABABABABABAB00AD00007676
767676767676767676767676767600009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C005D5D
006363636300A5A5A5A5A5A5A5A5A5A5A500A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A200
A1A1A1A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000000070707070
70707070700000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000AEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE00009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C0000A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8
A8A800ABABABABABABABABABABABABABABABABABABABABABABABABABABAB00ADADAD0000
767676767676767676767676767676760000009C9C9C9C9C9C9C9C9C9C9C9C9C005D0000
6363636300A5A5A5A5A5A5A5A5A5A5A5A5A500A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
00A1A1A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000006E6E6E6E6E00000000
0070000000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000AEAEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE00009C00009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A8A8A8A8A8A8A8A8A8A8A8A8A8A8A8
A800ABABABABABABABABABABABABABABABABABABABABABABABABABABAB00ADADADADADAD
AD00007676767676767676767676767676767600009C9C9C9C9C9C9C9C9C9C005D006363
6363636300A5A5A5A5A5A5A5A5A5A5A5A5A5A500A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A200A1A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000006E6E6E6E6E6E6E6E6E6E6E6E
000000B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000AEAEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE00009C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C
00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000A8A8A8A8A8A8A8A8A8A8A8A8A8
00ABABABABABABABABABABABABABABABABABABABABABABABABABABAB00ADADADADADADAD
ADADAD0000767676767676767676767676767676760000009C9C9C9C9C9C000063636363
63636300A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A2A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A200A1A1009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C0000000000009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C0000006E6E6E6E6E6E6E6E6E6E6E6E0000B1
B1B100B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000AEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAEAE00009C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C0000
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000A8A8A8A8A8A8A8A8A8A8A8
00ABABABABABABABABABABABABABABABABABABABABABABABABABAB00ADADADADADADADAD
ADADADADADAD00007676767676767676767676767676767600009C9C9C00006363636363
636300A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A2A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A200009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C00000000009C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C0000006E6E6E6E6E6E6E6E6E6E6E6E0000B1B1B1B1
B1B1B100B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000AEAEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAEAEAE00009C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C9C9C00009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A8A8A8A8A8A8A8A8A800
ABABABABABABABABABABABABABABABABABABABABABABABABABABAB00ADADADADADADADAD
ADADADADADADADAD00000076767676767676767676767676767600000000000000000000
000000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A2A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A20000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000
0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C00006E6E6E6E6E6E6E6E6E6E6E6E0000B1B1B1B1B1B1B1
B1B1B1B100B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000AEAEAE
AEAEAEAEAEAEAEAEAEAEAEAEAE00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C00009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000A8A8A8A8A8A800AB
ABABABABABABABABABABABABABABABABABABABABABABABABABAB00ADADADADADADADADAD
ADADADADADADADADADADAD00007676767676767676767600000000555500000000009A9A
000000000000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A2A2A2A2A2A2A2A2A2A2A2A2
A2A2A2009C9C9C9C9C000000000000009C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C00000000000000009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C0000006E6E6E6E6E6E6E6E6E6E6E000000B1B1B1B1B1B1B1B1B1
B1B1B1B100B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000AEAE
AEAEAEAEAEAEAEAEAEAEAEAE009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00A8A8A8A800ABAB
ABABABABABABABABABABABABABABABABABABABABABABABABAB00ADADADADADADADADADAD
ADADADADADADADADADADADADAD0000007676000000000000009A9A9A9A9A9A9A9A9A0000
00B600B7007D0000A5A5A5A5A5A5A5A5A5A5A5A5A5A5A5A500A2A2A2A2A2A2A2A2A2A2A2
A2A2009C9C9C9C9C9C9C9C9C9C9C9C9C000000000000009C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C00000000000000009C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C000000006E6E6E6E6E6E6E6E6E6E6E000000B1B1B1B1B1B1B1B1B1B1B1B1
B1B1B1B1B100B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000AE
AEAEAEAEAEAEAEAEAEAE00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C
9C9C9C9C9C9C9C9C9C00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000A800ABABAB
ABABABABABABABABABABABABABABABABABABABABABABABABAB00ADADADADADADADADADAD
ADADADADADADADADADADADADADADAD009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A00B3B3
00B600B7B700007D000000A5A5A5A5A5A5A5A5A5A5A5A5A5A500A2A2A2A2A2A2A2A2A2A2
A2009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000000000000000000000009C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C00000000000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C000000006C6C6C6C0000006E6E6E6E6E000000B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1
B1B1B1B1B100B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000AE
AEAEAEAEAEAEAEAE00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
009C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000ABABAB
ABABABABABABABABABABABABABABABABABABABABABABABAB00ADADADADADADADADADADAD
ADADADADADADADADADADADADADADAD009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A0000B3B3B3
00B6B600B7B7B700007D7D000000A5A5A5A5A5A5A5A5A5A5A5A500A2A2A2A2A2A2A2A2A2
A2009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C00
00006C6C6C6C6C6C6C6C6C6C6C0000000000B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1
B1B1B1B1B1B100B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000
AEAEAEAEAEAE00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C0000AB
ABABABABABABABABABABABABABABABABABABABABABABAB00ADADADADADADADADADADADAD
ADADADADADADADADADADADADADAD009A9A9A9A9A9A9A9A9A9A9A9A9A9A9A00B3B3B3B3B3
00B6B600B7B7B7B7B7007D7D7D7D000000A5A5A5A5A5A5A5A5A5A500A2A2A2A2A2A2A2A2
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C000000006C
6C6C6C6C6C6C6C6C6C6C6C0000000000B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1
B1B1B1B1B1B100B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0
00AEAEAE00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C00
00ABABABABABABABABABABABABABABABABABABABABABAB00ADADADADADADADADADADADAD
ADADADADADADADADADADADADAD009A9A9A9A9A9A9A9A9A9A9A9A9A9A0000B3B3B3B3B300
B6B6B6B600B7B7B7B7B700007D7D7D7D7D000000A5A5A5A5A5A5A5A500A2A2A2A2A2A2A2
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C000000006C6C6C6C6C
6C6C6C6C6C6C6C6C000000B3B3B3B3B300B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1
B1B1B1B1B1B1B100B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0
00AE00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C
9C0000ABABABABABABABABABABABABABABABABABABAB00ADADADADADADADADADADADADAD
ADADADADADADADADADADADADAD009A9A9A9A9A9A9A9A9A9A9A9A9A00B3B3B3B3B3B3B300
B6B6B6B600B7B7B7B7B7B7B700007D7D7D7D7D7D000000A5A5A5A5A5A500A2A2A2A2A200
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000006C6C6C6C6C6C6C6C6C
6C6C6C6C000000B3B3B3B3B3B3B3B3B300B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1
B1B1B1B1B1B1B1B100B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000
00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C0000ABABABABABABABABABABABABABABABAB00ADADADADADADADADADADADADADAD
ADADADADADADADADADADADAD009A9A9A9A9A9A9A9A9A9A9A9A0000B3B3B3B3B3B3B3B300
B6B6B6B6B600B7B7B7B7B7B7B7B7007D7D7D7D7D7D7D7D000000A5A5A5A500A2A2A2009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000000000006C6C6C6C6C6C6C6C6C6C6C6C
000000B3B3B3B3B3B3B3B3B3B3B3B3B300B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1
B1B1B1B1B1B1B1B100B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000009C
9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C0000ABABABABABABABABABABABABAB00ADADADADADADADADADADADADADADAD
ADADADADADADADADADADADAD009A9A9A9A9A9A9A9A9A9A9A00B3B3B3B3B3B3B3B3B300B6
B6B6B6B6B600B7B7B7B7B7B7B7B7B700007D7D7D7D7D7D7D7D7D000000A5A500A2A2009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C00000000006B6B6B6B6B6B00006C6C6C6C6C6C000000B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1
B1B1B1B1B1B1B1B1B100B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000009C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C0000ABABABABABABABABABABAB00ADADADADADADADADADADADADADADAD
ADADADADADADADADADADAD009A9A9A9A9A9A9A9A9A9A9A00B3B3B3B3B3B3B3B3B3B300B6
B6B6B6B6B600B7B7B7B7B7B7B7B7B7B7B700007D7D7D7D7D7D7D7D7D7D00000000009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C00000000006B6B6B6B6B6B6B6B6B6B6B6B6B006C00000000B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1
B1B1B1B1B1B1B1B1B100B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B00000009C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C0000ABABABABABABABAB00ADADADADADADADADADADADADADADADAD
ADADADADADADADADADADAD009A9A9A9A9A9A9A9A9A0000B3B3B3B3B3B3B3B3B3B3B300B6
B6B6B6B6B6B600B7B7B7B7B7B7B7B7B7B7B7B7007D7D7D7D7D7D7D7D7D7D7D7D00000000
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C00000000006B6B6B6B6B6B6B6B6B6B6B6B6B6B6B0000000000B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1
B1B1B1B1B1B1B1B1B1B100B0B0B0B0B0B0B0B0B0B0B0B0B0B0B000009C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF009C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C0000ABABABABAB00ADADADADADADADADADADADADADADADADAD
ADADADADADADADADADAD009A9A9A9A9A9A9A9A9A00B3B3B3B3B3B3B3B3B3B3B3B300B6B6
B6B6B6B6B6B600B7B7B7B7B7B7B7B7B7B7B7B7B700007D7D7D7D7D7D7D7D6E006E6E6E6E
6E000000000000009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000000000
0000006B6B6B6B6B6B6B6B6B6B6B6B6B6B6B0000000000B4B4B4B4B400B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1
B1B1B1B1B1B1B1B1B1B100B0B0B0B0B0B0B0B0B0B0B0B0B000009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C0000ABABAB00ADADADADADADADADADADADADADADADADAD
ADADADADADADADADAD009A9A9A9A9A9A9A9A0000B3B3B3B3B3B3B3B3B3B3B3B3B300B6B6
B6B6B6B6B6B6B600B7B7B7B7B7B7B7B7B7B7B7B7B7B700007D7D7D7D006E6E6E6E6E6E6E
6E6E6E6E6E6E6E6E000000000000009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C00000000000000006B6B6B6B6B
6B006B6B6B6B6B6B6B6B6B6B6B00000000B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1
B1B1B1B1B1B1B1B1B1B1B100B0B0B0B0B0B0B0B0B00000009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00009C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000ADADADADADADADADADADADADADADADADADAD
ADADADADADADADADAD009A9A9A9A9A9A9A00B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B6B6
B6B6B6B6B6B6B600B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B70000006E6E6E6E6E6E6E6E6E
6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E0000000000000000009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000000000000000006B6B6B6B6B6B6B6B6B6B6B6B6B
6B6B006B6B6B6B6B00000000B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1
B1B1B1B1B1B1B1B1B1B1B1B100B0B0B0B0B0B000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000ADADADADADADADADADADADADADADADAD
ADADADADADADADAD009A9A9A9A9A9A0000B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B6B6B6
B6B6B6B6B6B6B6B600B7B7B7B7B7B7B7B7B7B7B7B7B7B7B700B3B30000000000006E6E6E
6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E00006C6C6C6C6C6C000000000000000000000000
009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C00
0000000000000000000000000000006B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B
6B6B0000000000B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1
B1B1B1B1B1B1B1B1B1B1B1B100B0B0B00000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C9C9C0000ADADADADADADADADADADADADADAD
ADADADADADADADAD009A9A9A9A9A00B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B6B6B6
B6B6B6B6B6B6B6B600B7B7B7B7B7B7B7B7B7B7B7B7B7B7B700B3B3B3B3B3B3B3B3B30000
000000006E6E6E6E6E6E6E6E6E6E6E006C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C
6C000000000000000000000000000000000000000000000000000000000000000000006B
6B6B6B6B6B6B6B6B6B6B6B6B6B6B006B6B6B6B6B6B6B6B6B6B6B6B6B6B6B000000000000
00B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1
B1B1B1B1B1B1B1B1B1B1B1B1B10000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C000000ADADADADADADADADADADAD
ADADADADADADAD009A9A9A9A0000B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B6B6B6
B6B6B6B6B6B6B6B6B600B7B7B7B7B7B7B7B7B7B7B7B7B7B700B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B300000000006E6E6E00006C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C
6C6C6C6C6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B006B6B6B6B6B6B6B6B
6B6B6B6B6B6B6B6B6B6B6B6B6B6B006B6B6B6B6B6B6B00000000000000B4B4B4B4B4B4B4
B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B1B1B1B1B1B1B1B1B1B1B1B1B1B1B1
B1B1B1B1B1B1B1B1B1B1B10000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C00009C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C0000ADADADADADADADADAD
ADADADADADADAD009A9A9A00B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B6B6B6
B6B6B6B6B6B6B6B6B600B7B7B7B7B7B7B7B7B7B7B7B7B700B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3000000000000000000006C6C6C6C6C6C6C6C6C6C6C6C6C6C
6C6C6C6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B006B6B6B6B6B6B6B6B6B
6B6B6B6B6B6B6B6B6B6B6B6B6B6B00000000000000B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B1B1B1B1B1B1B1B1B1B1B1B1B1B1
B1B1B1B1B1B1B1B10000009C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000ADADADADADAD
ADADADADADAD009A9A9A00B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B6B6B6B6
B6B6B6B6B6B6B6B6B600B7B7B7B7B7B7B7B7B7B7B7B7B700B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B300000000000000000000006C
6C6C6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B006B6B6B6B6B00000000
00000000000000000000B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B1B1B1B1B1B1B1B1B1B1B1B1B1B1
B1B1B1B1B10000009C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000ADADAD
ADADADADAD009A9A0000B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B6B6B6B6
B6B6B6B6B6B6B6B6B6B600B7B7B7B7B7B7B7B7B7B7B700B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B300000000000000000000000000000000000000000000000000000000B4B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B1B1B1B1B1B1B1B1B1B1B1B1B1
B1B10000009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000AD
ADADADADAD009A00B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B6B6B6B6
B6B6B6B6B6B6B6B6B6B600B7B7B7B7B7B7B7B7B7B7B700B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B300B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B1B1B1B1B1B1B1B1B1B1B1B100
00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
0000ADAD000000B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B600B7B7B7B7B7B7B7B7B7B700B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
00B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B1B1B1B1B1B1B1B10000009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C
9C9C9C9C9C00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C000000B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B600B7B7B7B7B7B7B7B7B700B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
00B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B1B1B1B1B10000009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C0000000000B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B7B7B7B7B7B7B7B700B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
00B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B10000009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C000000B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B600B7B7B7B7B7B7B7B700B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
00B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B30000009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C000000B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7B7B7B7B700B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
00B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3000000009C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C00000000B3B3B3B3B3B3B3B3B3B3B300B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7B7B7B7B700B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
00B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3
B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3000000009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000B3B3B3B3B3B3B300B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7B7B7B7B700B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
00B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3
B3B3B3B3B3B3B3B3B3B3B3000000009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000B3B3B300B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7B7B700B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
00B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3B3
B3B3B3B3B3B3B3B30000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000B6B6B6B6B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7B7B700B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3
B3B3B3B3000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000000000B6B6B6
B6B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7B7B700B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B3
000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C000000
00B6B6B6B6B6B6B6B6B6B6B6B6B6B600B7B700B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B40000000000
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C
9C0000000000B6B6B6B6B6B6B6B6B6B600B700B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400000000009C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009C9C9C9C9C9C009C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C00000000B6B6B6B6B6B600B700B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B400000000009C9C9C9C9C9C9C9C9C00
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C
9C9C9C9C9C9C9C9C000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00009C9C9C009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C0000000000B6B600B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B400B4B4B4B4B4B4B40000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000000000B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B400B4B400000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000009C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C00000000000000B3B3B3B3B3B3B3B3
B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4
B4B4B4000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C00000000000000B3
B3B3B3B3B3B3B3B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4B4B4B4B40000000000
0000009C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
000000000000B300B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B400000000000000009C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C000000000000000000000000B3B3B3B3B3B3B3B3B3B3B3B3B3B3B3B300B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B4B4B4B4B4
B4B4B4B4B4B4B4B4B4B4B4B4B4000000000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000009C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C0000000000000000000000000000B3B300B4
B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B4B400B4B4B4B4B4B400000000
000000000000000000000000009C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000009C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00000000
00000000000000000000000000000000000000000000000000000000000000009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000009C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000009C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000009C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C0000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00009C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000009C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C009C9C0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000009C9C9C9C9C9C9C9C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C00
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000009C9C
9C9C009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C0000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000000000009C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000009C9C9C9C9C9C9C9C9C009C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C009C9C9C9C9C9C9C9C9C9C9C
9C9C0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{640, 480},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:00001h2000`400?l00000o`00003oo`3ooooo
0?oooh80oooo003o0?ooool0ooooPP3oool00?l0ooooo`3ooon20?ooo`00o`3ooooo0?oooh80oooo
003o0?ooool0ooooPP3oool00?l0ooooo`3ooon20?ooo`00o`3ooooo0?oooh80oooo003o0?ooool0
ooooPP3oool00?l0ooooo`3ooon20?ooo`00o`3ooooo0?oooh80oooo003o0?ooool0ooooPP3oool0
0?l0ooooo`3ooon20?ooo`00o`3ooooo0?oooh80oooo003o0?ooool0ooooPP3oool00?l0ooooo`3o
oon20?ooo`00o`3ooooo0?oooh80oooo003o0?ooool0ooooPP3oool00?l0ooooo`3ooon20?ooo`00
o`3ooooo0?oooh80oooo003o0?ooool0ooooPP3oool00?l0ooooo`3ooon20?ooo`00o`3ooooo0?oo
oh80oooo003o0?ooool0ooooPP3oool00?l0ooooo`3ooon20?ooo`00o`3ooooo0?oooh80oooo003o
0?ooool0ooooPP3oool00?l0ooooo`3ooon20?ooo`00o`3ooooo0?oooh80oooo003o0?ooool0oooo
PP3oool00?l0ooooo`3ooon20?ooo`00o`3ooonk0?ooo`@00000`P3oool00?l0oooo^`3oool01000
0000PH610861P@21PH4:00000;P0oooo003o0?oookX0oooo0`00000:0861P@800000^03oool00?l0
oooo^@3oool2000000030861P@000000PH6100P0PH610`00002h0?ooo`00o`3ooonh0?ooo`050000
0021PH4000000861P@0000002021PH401@000000PH6100000021PH4000000;L0oooo003o0?oookP0
oooo00D000000861P@000000PH61000000070861P@0600000021PH40PH6100000021PH400000]`3o
ool00?l0oooo]`3oool01P000000PH610861P@000000PH61000000T0PH6100@000000861P@21PH40
0000]`3oool00?l0oooo]P3oool010000000PH610861P@0000030861P@0300000021PH40PH6100<0
PH6100@000000861P@21PH4000000P21PH400`000000oooo0?ooo`2e0?ooo`00o`3ooone0?ooo`05
00000021PH40PH610861P@0000000`21PH400`000000PH610861P@020861P@0500000021PH40PH61
0861P@0000000`21PH400`000000oooo0?ooo`2d0?ooo`00o`3ooone0?ooo`0500000021PH40PH61
0861P@0000000`21PH401@000000PH610861P@21PH40000000<0PH6100<000000861P@21PH400P21
PH400`000000oooo0?ooo`2d0?ooo`00o`3ooond0?ooo`0500000021PH40PH610861P@0000001021
PH4010000000PH610861P@0000040861P@0300000021PH40PH610080PH6100<000000?ooo`3oool0
]03oool00?l0oooo/`3oool00`000000PH610861P@020861P@0300000021PH40PH6100<0PH610P00
00050861P@0300000021PH40PH6100<0PH6100<000000?ooo`3oool0/`3oool00?l0oooo/@3oool2
000000D0PH6100<000000861P@21PH400`21PH400`000000PH610861P@030861P@0300000021PH40
PH6100@0PH6100<000000?ooo`3oool0/`3oool00?l0oooo[P3oool30000000309jNWP000000PH61
00<0PH6100<000000861P@21PH400`21PH42000000D0PH6100<000000861P@21PH401021PH400`00
0000oooo0?ooo`2c0?ooo`00o`3ooon[0?ooo`<000001@2NWYh01@000000PH610861P@21PH400000
00@0PH610`0000050861P@0300000021PH40PH6100@0PH6100<000000?ooo`3oool0/`3oool00?l0
ooooZ@3oool2000000P0WYjN00D000000861P@21PH40PH61000000040861P@<000001021PH400`00
0000PH610861P@040861P@<00000]03oool00?l0ooooY`3oool2000000X0WYjN00@000000861P@21
PH4000001021PH401@000000PH6100000021PH40000000<0PH6100<000000861P@21PH400`21PH40
10000000PH6100000000002d0?ooo`00o`3ooonW0?ooo`030000002NWYh0000000T0WYjN00@00000
0861P@21PH4000000`21PH400`000000PH61000000020861P@0500000021PH40PH610861P@000000
1021PH401@000000PH6100000021PH4000000;@0oooo003o0?ooojL0oooo00<0000009jNWP2NWYh0
0P00000709jNWP0400000021PH40PH6100000080PH6100@000000861P@21PH4000000P21PH401000
0000PH610861P@0000040861P@0600000021PH40PH6100000021PH400000]03oool00?l0ooooY`3o
ool00`000000WYjN09jNWP0209jNWP8000001@2NWYh00`000000PH61000000020861P@0400000021
PH40PH61000000<0PH6100@000000861P@21PH4000000`21PH4010000000PH610861P@0000030861
P@030000003oool0oooo0;40oooo003o0?ooojL0oooo00<0000009jNWP2NWYh0102NWYh00`000000
WYjN09jNWP0209jNWP0500000021PH4000000861P@0000000`21PH401@000000PH610861P@21PH40
00000080PH6100@000000861P@21PH4000000`21PH401@000000PH610861P@21PH4000000;<0oooo
003o0?ooojL0oooo00<0000009jNWP2NWYh01@2NWYh2000000<0WYjN0`0000040861P@0300000021
PH40PH610080PH6100D000000861P@000000PH61000000040861P@0500000021PH40PH610861P@00
0000/`3oool00?l0ooooZ03oool00`000000WYjN09jNWP0609jNWP80000000<0WYjN000000000000
1021PH400`000000PH610861P@030861P@80000000<0PH6100000021PH400`21PH400`000000PH61
0861P@030861P@030000003oool0oooo0;00oooo003o0?ooojP0oooo00<0000009jNWP2NWYh0202N
WYh2000000D0PH6100<000000861P@21PH400`21PH43000000D0PH6100<000000861P@21PH400`21
PH400`000000oooo0?ooo`2`0?ooo`00o`3ooonX0?ooo`030000002NWYh0WYjN00L0WYjN0`000005
0861P@0300000021PH40PH6100<0PH610P0000060861P@0300000021PH40PH6100<0PH6100<00000
0?ooo`3oool0/03oool00?l0ooooZ03oool00`000000WYjN09jNWP0309jNWP@000000P2NWYh00`00
0000PH610861P@020861P@0300000021PH40PH6100@0PH6100<000000861P@21PH401021PH400`00
0000PH610861P@040861P@030000003oool0oooo0;00oooo003o0?ooojL0oooo0P00000209jNWP<0
00001P2NWYh00`000000PH610861P@020861P@0300000021PH40PH6100<0PH610`0000050861P@03
00000021PH40PH6100D0PH6100<000000?ooo`3oool0[`3oool00?l0ooooY`3oool4000000T0WYjN
00<000000861P@21PH400P21PH400`000000PH610861P@020861P@80000000<0PH6100000021PH40
1021PH400`000000PH610861P@040861P@800000/@3oool00?l0ooooYP3oool010000000PH610000
0000000;09jNWP0400000021PH40PH61000000@0PH6100D000000861P@000000PH61000000040861
P@0300000021PH40PH6100@0PH610`00002a0?ooo`00o`3ooonU0?ooo`0500000021PH40PH610000
002NWYh00P00000909jNWP0400000021PH40PH61000000<0PH6100H000000861P@21PH4000000861
P@0000040861P@0300000021PH40PH6100<0PH6100D000000861P@000000PH610000002`0?ooo`00
o`3ooonT0?ooo`D000000`2NWYh2000000L0WYjN00<000000861P@0000000`21PH4010000000PH61
0861P@0000020861P@0500000021PH40PH610861P@0000001@21PH400`000000PH61000000020861
P@030000003oool0oooo0:h0oooo003o0?oooj<0oooo00<000000861P@0000000P21PH400`000000
WYjN09jNWP0309jNWP030000002NWYh0WYjN00@0WYjN00<000000861P@0000000P21PH401@000000
PH610861P@21PH40000000<0PH6100@000000861P@21PH4000001021PH4010000000PH610861P@00
00020861P@030000003oool0oooo0:h0oooo003o0?oooj<0oooo00<000000861P@0000000P21PH40
0`000000WYjN09jNWP0409jNWP800000102NWYh01@000000PH6100000021PH40000000<0PH6100<0
00000861P@21PH400P21PH4010000000PH610861P@0000030861P@0500000021PH40PH610861P@00
00000P21PH400`000000oooo0?ooo`2^0?ooo`00o`3ooonR0?ooo`0400000021PH40PH6100000080
PH6100<0000009jNWP2NWYh01P2NWYh200000080WYjN0P0000000`21PH4000000861P@030861P@03
00000021PH40PH610080PH6100<000000861P@0000000P21PH42000000<0PH6100<000000861P@21
PH400P21PH400`000000oooo0?ooo`2]0?ooo`00o`3ooonQ0?ooo`0500000021PH40PH610861P@00
00000P21PH400`000000WYjN09jNWP0809jNWPD000001@21PH400`000000PH610861P@020861P@05
00000021PH4000000861P@0000001@21PH400`000000PH610861P@020861P@030000003oool0oooo
0:d0oooo003o0?oooj00oooo00<000000861P@21PH400P21PH4010000000PH610861P@00000<09jN
WP8000001@21PH400`000000PH610861P@030861P@0400000021PH400000000000D0PH6100<00000
0861P@21PH400`21PH400`000000oooo0?ooo`2]0?ooo`00o`3ooonP0?ooo`0300000021PH40PH61
0080PH6100@000000861P@21PH4000002@2NWYh5000000D0PH6100<000000861P@21PH401021PH42
000000H0PH6100<000000861P@21PH400`21PH400`000000oooo0?ooo`2]0?ooo`00o`3ooonN0?oo
o`8000001@21PH401@000000PH610861P@21PH40000000@0WYjN1000000409jNWP0300000021PH40
PH610080PH6100<000000861P@21PH401@21PH400`000000PH610861P@050861P@0300000021PH40
PH6100@0PH6100<000000?ooo`3oool0[03oool00?l0ooooWP3oool2000000D0PH6100H000000861
P@21PH40PH610000002NWYh3000000P0WYjN00<000000861P@21PH400P21PH400`000000PH610861
P@040861P@8000001P21PH400`000000PH610861P@050861P@030000003oool0oooo0:`0oooo003o
0?oooih0oooo00@000000861P@00000000000`21PH400`000000PH610861P@03000000/0WYjN00<0
00000861P@21PH400P21PH400`000000PH610861P@030861P@<000001P21PH400`000000PH610861
P@050861P@030000003oool0oooo0:`0oooo003o0?oooih0oooo00@000000861P@21PH40PH610P00
00001@21PH4000000861P@000000PH6100<000002P2NWYh01@000000PH610861P@21PH40000000D0
PH6100D000000861P@000000PH61000000040861P@0300000021PH40PH6100H0PH610P00002]0?oo
o`00o`3ooonM0?ooo`8000001@21PH4300000080PH6100<0000009jNWP2NWYh00P00000809jNWP05
00000021PH40PH610861P@0000000`21PH42000000050861P@000000PH610861P@0000001021PH40
0`000000PH610861P@040861P@@00000[@3oool00?l0ooooW@3oool2000000H0PH610`0000000`21
PH40000009jNWP0309jNWP030000002NWYh0WYjN00D0WYjN00@000000861P@21PH4000000`21PH40
1@000000PH610861P@21PH4000000080PH6100<000000861P@21PH400P21PH400`000000PH610861
P@030861P@0500000021PH4000000861P@000000[@3oool00?l0ooooW@3oool00`000000PH610000
00050861P@80000000<0PH610000000000001@2NWYh2000000H0WYjN00<000000861P@0000000P21
PH401@000000PH610861P@21PH40000000<0PH6100D000000861P@21PH40PH61000000050861P@06
00000021PH40PH6100000021PH400000[@3oool00?l0ooooW@3oool00`000000PH61000000040861
P@0300000021PH4000000080PH6100<0000009jNWP2NWYh01@2NWYh2000000@0WYjN00D000000861
P@000000PH61000000040861P@0500000021PH40PH610861P@0000000`21PH400`000000PH610861
P@020861P@0400000021PH40PH61000000<0PH6100<000000?ooo`3oool0ZP3oool00?l0ooooW03o
ool010000000PH610861P@0000030861P@0400000021PH40PH6100000080PH6100<0000009jNWP2N
WYh01`2NWYh200000080WYjN0P0000000`21PH4000000861P@030861P@0300000021PH40PH6100<0
PH6100<000000861P@0000000`21PH42000000<0PH6100D000000861P@21PH40PH610000002/0?oo
o`00o`3ooonL0?ooo`0400000021PH40PH6100000080PH6100D000000861P@21PH40PH6100000002
0861P@030000002NWYh0WYjN00T0WYjN00<0000009jNWP0000000P0000050861P@0300000021PH40
PH6100<0PH6100<000000861P@0000000P21PH400`000000PH610861P@030861P@0500000021PH40
PH610861P@000000[03oool00?l0ooooW03oool010000000PH610861P@0000020861P@0500000021
PH40PH610861P@0000000P21PH400`000000WYjN09jNWP0:09jNWP<000001@21PH400`000000PH61
0861P@040861P@0500000021PH4000000861P@0000001@21PH400`000000PH610861P@020861P@03
0000003oool0oooo0:X0oooo003o0?oooi/0oooo00L000000861P@21PH40PH6100000021PH400000
00@0PH6100@000000861P@21PH4000002@2NWYh5000000H0PH6100<000000861P@21PH401021PH42
000000030861P@000000PH6100D0PH6100<000000861P@21PH400`21PH400`000000oooo0?ooo`2Y
0?ooo`00o`3ooonK0?ooo`0400000021PH40PH610861P@8000001@21PH4010000000PH610861P@00
000509jNWP@00000102NWYh00`000000PH610861P@040861P@0300000021PH40PH6100@0PH610`00
00060861P@0300000021PH40PH6100@0PH6100<000000?ooo`3oool0Z@3oool00?l0ooooV`3oool0
1@000000PH610861P@21PH40000000H0PH6100<000000861P@21PH401P00000909jNWP0300000021
PH40PH610080PH6100<000000861P@21PH401@21PH42000000L0PH6100<000000861P@21PH401021
PH400`000000oooo0?ooo`2Y0?ooo`00o`3ooonK0?ooo`0300000021PH40PH6100<000001@21PH40
0`000000PH610861P@03000000`0WYjN00<000000861P@21PH400P21PH400`000000PH610861P@04
0861P@<000001P21PH400`000000PH610861P@060861P@030000003oool0oooo0:P0oooo003o0?oo
oiX0oooo00@000000861P@21PH40PH610P0000000`21PH4000000861P@030861P@0700000021PH40
000009nOW`000000WYjN0000000;09jNWP0500000021PH40PH610861P@0000001@21PH4300000003
0861P@000000PH6100D0PH6100<000000861P@21PH401P21PH400`000000oooo0?ooo`2X0?ooo`00
o`3ooonJ0?ooo`0600000021PH40PH6100000021PH4000000P21PH4200000080PH610P00000209nO
W`030000002NWYh0WYjN008000002@2NWYh01@000000PH610861P@21PH40000000@0PH6100H00000
0861P@21PH4000000861P@0000060861P@0300000021PH40PH6100H0PH6100<000000?ooo`3oool0
Z03oool00?l0ooooVP3oool00`000000PH61000000020861P@0300000021PH40PH610080PH610`00
000309nOW`030000002NWYh0WYjN0080WYjN0P00000709jNWP0400000021PH40PH61000000@0PH61
00@000000861P@21PH4000000P21PH400`000000PH610861P@030861P@0300000021PH40PH6100D0
PH610`00002Z0?ooo`00o`3ooonI0?ooo`0300000021PH40000000<0PH6100<000000861P@21PH40
0P21PH400`000000WinO09nOW`0309nOW`030000002NWYh0WYjN00@0WYjN0P00000509jNWP040000
0021PH40PH6100000080PH610P0000030861P@0500000021PH40PH610861P@0000001021PH400`00
0000PH610861P@040861P@0500000021PH4000000861P@000000Z@3oool00?l0ooooV@3oool00`00
0000PH61000000030861P@0500000021PH40PH610861P@0000001P2OWil00`000000WYjN09jNWP06
09jNWP030000002NWYh0WYjN0080WYjN00<000000861P@0000000P21PH400`000000PH610861P@02
0861P@0300000021PH40PH610080PH6100D000000861P@21PH40PH61000000050861P@8000000P21
PH400`000000PH610000002Y0?ooo`00o`3ooonI0?ooo`8000001021PH4010000000PH610861P@00
000709nOW`030000002NWYh0WYjN00L0WYjN0P00000209jNWP0500000021PH4000000861P@000000
1@21PH400`000000PH610861P@020861P@0500000021PH40PH610861P@0000001021PH401@000000
PH610861P@21PH4000000080PH6100<000000?ooo`3oool0Y`3oool00?l0ooooV@3oool00`000000
PH610861P@020861P@@00000202OWil00`000000WYjN09jNWP0909jNWP80000000@0WYjN00000000
000000001@21PH400`000000PH610861P@030861P@0400000021PH40PH61000000@0PH6100<00000
0861P@21PH400P21PH4010000000PH610861P@00002Y0?ooo`00o`3ooomD0?ooo`D00000>`3oool:
00000080XZ:R0`00000809nOW`030000002NWYh0WYjN00X0WYjN0P0000070861P@0300000021PH40
PH6100<0PH6100@000000861P@21PH4000000P21PH42000000@0PH6100<000000861P@21PH400P21
PH400`000000oooo0?ooo`2V0?ooo`00o`3ooom10?oooa<0000000<0W9bL0000002LW9`00P2LW9`R
00000100oooo2@00000=0::RXP040000002OWil00000000000H0WinO00<0000009jNWP2NWYh0202N
WYh4000000H0PH6100<000000861P@21PH401@21PH4200000080PH6100<000000861P@21PH401021
PH400`000000PH610861P@020861P@030000003oool0oooo0:H0oooo003o0?oooc00oooo4@00000D
09bLW0030000002LW9`0W9bL0240W9bL00<0000009bLW00000003`00000F0::RXP040000002OWil0
WinO09nOW`800000102OWil00`000000WYjN09jNWP0509jNWP<000000`2NWYh00`000000PH610861
P@040861P@0300000021PH40PH6100D0PH610P0000000`21PH4000000861P@050861P@0300000021
PH40PH6100<0PH6100<000000?ooo`3oool0YP3oool00?l0oooo:03oool9000002<0W9bL00<00000
09bLW02LW9`08@2LW9`00`000000W9bL09bLW00909bLW0X000004`2RXZ800`000000WinO09nOW`03
09nOW`8000000P2OWil00`000000WYjN09jNWP0209jNWP<000001P2NWYh00`000000PH610861P@03
0861P@0300000021PH40PH6100H0PH610`0000070861P@0300000021PH40PH6100@0PH6100<00000
0?ooo`3oool0Y@3oool00?l0oooo8@3oool7000000P0W9bL00<0000009bLW02LW9`08@2LW9`00`00
0000W9bL09bLW00Q09bLW0030000002LW9`0W9bL01<0W9bL2@00000:0::RXP030000002OWil0WinO
00D0WinO0`000000102NWYh0000000000000000909jNWP0300000021PH40PH6100<0PH6100<00000
0861P@21PH401P21PH400`000000PH610861P@060861P@0300000021PH40PH6100D0PH6100<00000
0?ooo`3oool0Y@3oool00?l0oooo6@3oool800000100W9bL00<0000009bLW02LW9`0802LW9`00`00
0000W9bL09bLW00Q09bLW0030000002LW9`0W9bL01`0W9bL200000020::RXP030000002OWil0WinO
00L0WinO0P00000<09jNWP0300000021PH40PH610080PH6100<000000861P@21PH401@21PH430000
00P0PH6100<000000861P@21PH401@21PH400`000000oooo0?ooo`2U0?ooo`00o`3ooolB0?ooo`L0
0000602LW9`00`000000W9bL09bLW00P09bLW0030000002LW9`0W9bL0240W9bL00<0000009bLW02L
W9`08@2LW9`00`000000W9bL09bLW005000000L0WinO1000000;09jNWP0500000021PH40PH610861
P@0000001P21PH401@000000PH6100000021PH40000000L0PH6100<000000861P@21PH401@21PH40
0`000000oooo0?ooo`2U0?ooo`00o`3oool;0?ooo`L000007`2LW9`00`000000W9bL09bLW00P09bL
W0030000002LW9`0W9bL0200W9bL00<0000009bLW02LW9`08@2LW9`00`000000W9bL09bLW00609bL
W0D0000000H0WinO0000002OWil0WinO0000002NWYh2000000T0WYjN00@000000861P@21PH400000
1@21PH42000000050861P@000000PH610861P@0000001P21PH400`000000PH610861P@070861P@03
0000003oool0oooo0:@0oooo003o0?ooo`H0oooo1@0000000`2LW9`0000009bLW00S09bLW0030000
002LW9`0W9bL0200W9bL00<0000009bLW02LW9`0802LW9`00`000000W9bL09bLW00Q09bLW0030000
002LW9`0W9bL00/0W9bL1P00000209jNWP8000001`2NWYh010000000PH610861P@0000030861P@80
00000`21PH4010000000PH610861P@0000060861P@0300000021PH40PH6100D0PH610`00002V0?oo
o`00o`3oool20?ooo`@000001`2LW9`00`000000W9bL09bLW00Q09bLW0030000002LW9`0W9bL0200
W9bL00<0000009bLW02LW9`0802LW9`00`000000W9bL09bLW00P09bLW0030000002LW9`0W9bL0140
W9bL1`00000509jNWP0300000021PH40000000<0PH6100<000000861P@21PH400P21PH401@000000
PH610861P@21PH40000000D0PH6100<000000861P@21PH401@21PH4010000000PH6100000000002V
0?ooo`00o03oool5000000/0W9bL00<0000009bLW02LW9`08@2LW9`00`000000W9bL09bLW00P09bL
W0030000002LW9`0W9bL0200W9bL00<0000009bLW02LW9`0802LW9`00`000000W9bL09bLW00G09bL
W0D0000000D0WYjN00000021PH4000000861P@02000000D0PH6100D000000861P@21PH40PH610000
00050861P@0300000021PH40PH6100@0PH6100H000000861P@21PH4000000861P@00002U0?ooo`00
m`3oool500000100W9bL00<0000009bLW02LW9`08@2LW9`00`000000W9bL09bLW00P09bLW0030000
002LW9`0W9bL01l0W9bL00<0000009bLW02LW9`0802LW9`00`000000W9bL09bLW00M09bLW0D00000
1P21PH400`000000PH610861P@020861P@0300000021PH40PH610080PH6100<000000861P@21PH40
1021PH4010000000PH610861P@0000020861P@030000003oool0oooo0:<0oooo003c0?ooo`@00000
5P2LW9`00`000000W9bL09bLW00P09bLW0030000002LW9`0W9bL0200W9bL00<0000009bLW02LW9`0
7`2LW9`00`000000W9bL09bLW00P09bLW0030000002LW9`0W9bL0240W9bL1@0000020861P@030000
0021PH40PH6100<0PH6100D000000861P@21PH40PH61000000040861P@8000000`21PH4010000000
PH610861P@00002U0?ooo`00kP3oool5000001X0W9bL00<0000009bLW02LW9`0802LW9`00`000000
W9bL09bLW00P09bLW0030000002LW9`0W9bL01l0W9bL00<0000009bLW02LW9`0802LW9`00`000000
W9bL09bLW00Q09bLW0030000002LW9`0W9bL0080W9bL0`0000050861P@0400000021PH40PH610000
00@0PH6100<000000861P@21PH400`21PH4010000000PH610861P@00002U0?ooo`00j@3oool50000
01l0W9bL00<0000009bLW02LW9`08@2LW9`00`000000W9bL09bLW00O09bLW0030000002LW9`0W9bL
01l0W9bL00<0000009bLW02LW9`07`2LW9`00`000000W9bL09bLW00Q09bLW0030000002LW9`0W9bL
00H0W9bL0`0000020861P@0400000021PH40PH61000000<0PH6100<000000861P@21PH400`21PH40
0`000000PH610861P@020861P@030000003oool0oooo0:80oooo003V0?ooo`<00000902LW9`00`00
0000W9bL09bLW00Q09bLW0030000002LW9`0W9bL01l0W9bL00<0000009bLW02LW9`07P2LW9`00`00
0000W9bL09bLW00P09bLW0030000002LW9`0W9bL0240W9bL00<0000009bLW02LW9`02@2LW9`40000
00050861P@000000PH610861P@0000001P21PH400`000000PH610861P@020861P@030000003oool0
oooo0:80oooo003R0?ooo`@000000`2LW9`00`000000W9bL09bLW00R09bLW0030000002LW9`0W9bL
0200W9bL00<0000009bLW02LW9`07`2LW9`00`000000W9bL09bLW00N09bLW0030000002LW9`0W9bL
01l0W9bL00<0000009bLW02LW9`08@2LW9`00`000000W9bL09bLW00>09bLW0@000001`21PH400`00
0000PH610861P@020861P@030000003oool0oooo0:80oooo003O0?ooo`<000001`2LW9`00`000000
W9bL09bLW00R09bLW0030000002LW9`0W9bL0200W9bL00<0000009bLW02LW9`07P2LW9`00`000000
W9bL09bLW00O09bLW0030000002LW9`0W9bL01l0W9bL00<0000009bLW02LW9`0802LW9`00`000000
W9bL09bLW00B09bLW0@000000`21PH400`000000PH610861P@030861P@030000003oool0oooo0:80
oooo003L0?ooo`<000002`2LW9`00`000000W9bL09bLW00Q09bLW0030000002LW9`0W9bL0200W9bL
00<0000009bLW02LW9`07P2LW9`00`000000W9bL09bLW00O09bLW0030000002LW9`0W9bL01h0W9bL
00<0000009bLW02LW9`08@2LW9`00`000000W9bL09bLW00F09bLW0@000001P21PH400`000000oooo
0?ooo`2Q0?ooo`00f03oool4000000h0W9bL00<0000009bLW02LW9`08P2LW9`00`000000W9bL09bL
W00O09bLW0030000002LW9`0W9bL01h0W9bL00<0000009bLW02LW9`07P2LW9`00`000000W9bL09bL
W00O09bLW0030000002LW9`0W9bL0200W9bL00<0000009bLW02LW9`06P2LW9`4000000<0PH6100<0
00000?ooo`3oool0X@3oool00=D0oooo0`00000C09bLW0030000002LW9`0W9bL0240W9bL00<00000
09bLW02LW9`07`2LW9`00`000000W9bL09bLW00N09bLW0030000002LW9`0W9bL01h0W9bL00<00000
09bLW02LW9`07`2LW9`00`000000W9bL09bLW00O09bLW0030000002LW9`0W9bL01l0W9bL1000002S
0?ooo`00dP3oool3000001H0W9bL00<0000009bLW02LW9`08@2LW9`00`000000W9bL09bLW00O09bL
W0030000002LW9`0W9bL01h0W9bL00<0000009bLW02LW9`07P2LW9`00`000000W9bL09bLW00N09bL
W0030000002LW9`0W9bL0200W9bL00<0000009bLW02LW9`08P2LW9`300000:40oooo003>0?ooo`@0
00006P2LW9`00`000000W9bL09bLW00P09bLW0030000002LW9`0W9bL01l0W9bL00<0000009bLW02L
W9`0302LW9`e000001l0W9bL00<0000009bLW02LW9`07`2LW9`00`000000W9bL09bLW00R09bLW004
0000002LW9`0W9bL09bLW0<00000WP3oool00</0oooo0`00000N09bLW0030000002LW9`0W9bL0240
W9bL00<0000009bLW02LW9`07@2LW9`@00000180K6a/00<0000006i^KP1^KVh07@1^KVh00`000000
KVi^06i^KP0:000001@0W9bL00<0000009bLW02LW9`0802LW9`00`000000W9bL09bLW00R09bLW003
0000002LW9`0W9bL00@0W9bL0P00002L0?ooo`00b03oool300000280W9bL00<0000009bLW02LW9`0
802LW9`00`000000W9bL09bLW00F09bLW0L000000P1/K6`00`000000K6a/06a/K00M06a/K0030000
001^KVh0KVi^01`0KVi^00<0000006i^KP1^KVh02`1^KVh9000000/0W9bL00<0000009bLW02LW9`0
7`2LW9`00`000000W9bL09bLW00R09bLW0030000002LW9`0W9bL00L0W9bL0`00002I0?ooo`00a@3o
ool3000002D0W9bL00<0000009bLW02LW9`0802LW9`00`000000W9bL09bLW00>09bLW0P000002@1/
K6`00`000000K6a/06a/K00L06a/K0030000001^KVh0KVi^01d0KVi^00<0000006i^KP1^KVh0501^
KVh;00000240W9bL00<0000009bLW02LW9`08P2LW9`00`000000W9bL09bLW00;09bLW0800000U`3o
ool00<<0oooo0P00000209bLW0030000002LW9`0W9bL02@0W9bL00<0000009bLW02LW9`0802LW9`0
0`000000W9bL09bLW00509bLW0P000004@1/K6`00`000000K6a/06a/K00L06a/K0030000001^KVh0
KVi^01`0KVi^00<0000006i^KP1^KVh07`1^KVh5000001d0W9bL00<0000009bLW02LW9`08@2LW9`0
0`000000W9bL09bLW00>09bLW0<00000U03oool00<00oooo0`00000509bLW0030000002LW9`0W9bL
02<0W9bL00<0000009bLW02LW9`0802LW9`8000001T0K6a/00<0000006a/K01/K6`0701/K6`00`00
0000KVi^06i^KP0L06i^KP030000001^KVh0KVi^01h0KVi^00<00000071`L01`L7000`1`L7060000
01H0W9bL00<0000009bLW02LW9`08@2LW9`00`000000W9bL09bLW00B09bLW0800000TP3oool00;d0
oooo0`00000909bLW0030000002LW9`0W9bL0280W9bL00<0000009bLW02LW9`0702LW9`500000200
K6a/00<0000006a/K01/K6`0701/K6`00`000000KVi^06i^KP0K06i^KP030000001^KVh0KVi^01h0
KVi^00<00000071`L01`L7002P1`L70500000140W9bL00<0000009bLW02LW9`0802LW9`00`000000
W9bL09bLW00E09bLW0<00000S`3oool00;/0oooo0P00000<09bLW0030000002LW9`0W9bL02<0W9bL
00<0000009bLW02LW9`05P2LW9`5000000D0KVi^00<0000006a/K01/K6`07@1/K6`00`000000K6a/
06a/K00K06a/K0030000001^KVh0KVi^01/0KVi^00<0000006i^KP1^KVh07P1^KVh00`000000L71`
071`L00@071`L0D000002`2LW9`00`000000W9bL09bLW00Q09bLW0030000002LW9`0W9bL01P0W9bL
0P00002=0?ooo`00^03oool3000000l0W9bL00<0000009bLW02LW9`08P2LW9`00`000000W9bL09bL
W00B09bLW0@000002P1^KVh00`000000K6a/06a/K00M06a/K0030000001/K6`0K6a/01/0K6a/00<0
000006i^KP1^KVh06`1^KVh00`000000KVi^06i^KP0M06i^KP030000001`L700L71`01H0L71`1P00
000409bLW0030000002LW9`0W9bL0240W9bL00<0000009bLW02LW9`06`2LW9`3000008X0oooo002f
0?ooo`8000004`2LW9`00`000000W9bL09bLW00R09bLW0030000002LW9`0W9bL00`0W9bL1@00000?
06i^KP030000001/K6`0K6a/01`0K6a/00<0000006a/K01/K6`02`1/K6`_000001h0KVi^00<00000
071`L01`L7007@1`L70500000280W9bL00<0000009bLW02LW9`07`2LW9`3000008L0oooo002c0?oo
o`<000005@2LW9`00`000000W9bL09bLW00R09bLW0030000002LW9`0W9bL00L0W9bL1@00000D06i^
KP030000001/K6`0K6a/01/0K6a/3`00000@0;Jf]P030000002d];@0];Bd01X0];Bd00<000000;Bd
]00000002@00000C06i^KP030000001`L700L71`0200L71`1P00000N09bLW0030000002LW9`0W9bL
02<0W9bL0P0000250?ooo`00E`3oool3000005L0oooo0P00000I09bLW0030000002LW9`0W9bL0280
W9bL00@0000009bLW02LW9`0W9bL1@00000J06i^KP030000001/K6`0K6a/0180K6a/200000020;Jf
]P030000002f][H0][Jf01X0][Jf00<000000;Bd]02d];@06P2d];@00`000000];Bd0;Bd]0090;Bd
]0X000001`1^KVh200000280L71`00<0000005eMG@1MGEd00P1MGEd6000001T0W9bL00<0000009bL
W02LW9`0902LW9`010000000W9bL0000000000230?ooo`00E@3oool20000000309bLW00000000000
00<00000D@3oool3000001`0W9bL00<0000009bLW02LW9`08@2LW9`400000200KVi^00<0000006a/
K01/K6`02@1/K6`8000000X0][Jf00<000000;Jf]P2f][H06P2f][H00`000000];Bd0;Bd]00J0;Bd
]0030000002d];@0];Bd01<0];Bd2000000Q071`L0800000201MGEd00`000000@d=304=3@`030000
01D0W9bL00<0000009bLW02LW9`0902LW9`00`000000W9bL09bLW00209bLW0800000P@3oool005<0
oooo0P00000209bLW0040000002LW9`0W9bL00000080W9bL1000001;0?ooo`8000007`2LW9`00`00
0000W9bL09bLW00N09bLW0<0000000<0KVi^0000001^KVh08@1^KVh00`000000K6a/06a/K00206a/
K0L000004P2f][H00`000000][Jf0;Jf]P0J0;Jf]P030000002d];@0];Bd01T0];Bd00<000000;Bd
]02d];@06P2d];@00`000000/k>c00000005000001X0L71`00<0000005eMG@1MGEd02P1MGEd01000
0000@d=304=3@`13@d<400000140W9bL00<0000009bLW02LW9`08`2LW9`00`000000W9bL09bLW005
09bLW0800000O`3oool00500oooo0`00000409bLW0050000002LW9`0W9bL09bLW00000001@2LW9`3
000004D0oooo0`00000R09bLW0030000002LW9`0W9bL01T0W9bL1000000506i^KP030000001^KVh0
KVi^01h0KVi^1P00000I0;Jf]P030000002f][H0][Jf01X0][Jf00<000000;Bd]02d];@06@2d];@0
0`000000];Bd0;Bd]00J0;Bd]0030000002c/k<0/k>c00D0/k>c1@00000C071`L08000003`1MGEd0
0`000000@d=304=3@`0304=3@`<000003@2LW9`00`000000W9bL09bLW00S09bLW0030000002LW9`0
W9bL00P0W9bL0P00001m0?ooo`00CP3oool2000000L0W9bL00<0000009bLW02LW9`00P2LW9`00`00
0000W9bL09bLW00509bLW0<00000103oool4000003L0oooo0`00000V09bLW0030000002LW9`0W9bL
01D0W9bL0`00000:06i^KP030000001^KVh0KVi^01P0KVi^1@0000020;Bd]0030000002f][H0][Jf
01X0][Jf00<000000;Jf]P2f][H06P2f][H00`000000];Bd0;Bd]00I0;Bd]0030000002d];@0];Bd
01X0];Bd00<000000;>c/`2c/k<02P2c/k<5000000d0L71`00<0000005eMG@1MGEd0401MGEd20000
00H0@d=31000000809bLW0030000002LW9`0W9bL02<0W9bL00<0000009bLW02LW9`02`2LW9`20000
07/0oooo001<0?ooo`8000002@2LW9`00`000000W9bL09bLW00309bLW0030000002LW9`0W9bL00L0
W9bL1000000208>3P`800000=P3oool3000002P0W9bL00<0000009bLW02LW9`04@2LW9`3000000h0
KVi^00<0000006i^KP1^KVh04P1^KVh5000000L0];Bd00<000000;Jf]P2f][H06P2f][H00`000000
][Jf0;Jf]P0J0;Jf]P030000002d];@0];Bd01T0];Bd00<000000;Bd]02d];@06@2d];@00`000000
/k>c0;>c/`0@0;>c/`D000001P1`L702000000P0GEeM2P0000020:6QX@P000000`13@d<3000000@0
W9bL00<0000009bLW02LW9`08`2LW9`00`000000W9bL09bLW00>09bLW0030000003oool0oooo07P0
oooo001:0?ooo`8000002`2LW9`00`000000W9bL09bLW00409bLW0030000002LW9`0W9bL00H0W9bL
00<0000008>3P`23Ph<00`23Ph<2000003@0oooo0P00000309bLW0030000002LW9`0W9bL02D0W9bL
00<0000009bLW02LW9`03@2LW9`400000180KVi^00<0000006i^KP1^KVh03@1^KVh4000000`0];Bd
00<000000;Jf]P2f][H06P2f][H00`000000][Jf0;Jf]P0J0;Jf]P030000002d];@0];Bd01T0];Bd
00<000000;Bd]02d];@06@2d];@00`000000/k>c0;>c/`0E0;>c/`h000003@2QXJ401@000000YJFU
0000002i^KT000000080QhN70P00000304M7A`L00000902LW9`200000180W9bL0P00001h0?ooo`00
B03oool2000000d0W9bL00<0000009bLW02LW9`0102LW9`00`000000W9bL09bLW00709bLW0@0Ph>3
00<0000008>3P`0000000P00000`0?ooo`8000001P2LW9`00`000000W9bL09bLW00U09bLW0030000
002LW9`0W9bL00T0W9bL0`00000G06i^KP030000001^KVh0KVi^00L0KVi^1@00000@0;Bd]0030000
002f][H0][Jf01X0][Jf00<000000;Jf]P2f][H06P2f][H00`000000];Bd0;Bd]00I0;Bd]0030000
002d];@0];Bd01T0];Bd00<000000;>c/`2c/k<06@2c/k<00`000000XJ6Q0:6QX@0B0:6QX@<00000
0P2UYJD010000000^KVi00000000000308N7Q`<000001P17AdL200000240W9bL00<0000009bLW02L
W9`0502LW9`2000007H0oooo00150?ooo`<000003`2LW9`00`000000W9bL09bLW00509bLW0030000
002LW9`0W9bL00H0W9bL1023Ph<00`000000Ph>30000000209bLW0<00000:`3oool2000000T0W9bL
00<0000009bLW02LW9`09@2LW9`00`000000W9bL09bLW00509bLW0<000006`1^KVh010000000KVi^
06i^KP1^KVh5000001H0];Bd00<000000;Jf]P2f][H06@2f][H00`000000][Jf0;Jf]P0J0;Jf]P03
0000002d];@0];Bd01T0];Bd00<000000;Bd]02d];@06@2d];@00`000000/k>c0;>c/`0I0;>c/`03
0000002QXJ40XJ6Q0140XJ6Q00<0000006=SH`0000000`2UYJD01@000000^KVi0;Vi^@2i^KT00000
00H0QhN70P00000504M7A`<000007@2LW9`00`000000W9bL09bLW00G09bLW0800000M03oool004D0
oooo1@00000=09bLW0030000002LW9`0W9bL00H0W9bL00<0000009bLW02LW9`01@2LW9`308>3P`04
00000023Ph<0Ph>3000000<0W9bL1@00000V0?ooo`800000302LW9`00`000000W9bL09bLW00T09bL
W0040000002LW9`0W9bL09bLW0@000007P1^KVh4000001/0];Bd00<000000;Jf]P2f][H06P2f][H0
0`000000][Jf0;Jf]P0I0;Jf]P030000002d];@0];Bd01T0];Bd00<000000;Bd]02d];@0602d];@0
0`000000/k>c0;>c/`0J0;>c/`030000002QXJ40XJ6Q0100XJ6Q00<0000006=SH`000000102UYJD0
0`000000^KVi0;Vi^@020;Vi^@8000001`27QhL3000000@0AdM70`00000I09bLW0030000002LW9`0
W9bL01X0W9bL0P00001b0?ooo`00A@3oool00`000000W9bL0000000209bLW0@000002@2LW9`00`00
0000W9bL09bLW00709bLW0030000002LW9`0W9bL00@0W9bL0`23Ph<010000000Ph>308>3P`000002
09bLW0030000002LW9`0000000<0W9bL1000000P0?ooo`8000003`2LW9`00`000000W9bL09bLW00T
09bLW0<000007`1^KVh300000080];Bd00<000000;Bd]02d];@06P2d];@00`000000][Jf0;Jf]P0J
0;Jf]P030000002f][H0][Jf01T0][Jf00<000000;Bd]02d];@0602d];@00`000000];Bd0;Bd]00I
0;Bd]0030000002c/k<0/k>c01T0/k>c00<000000:6QX@2QXJ40402QXJ400`000000Hf=S00000005
0:FUY@030000002i^KT0^KVi00@0^KVi00<0000008N7Q`27QhL02027QhL2000000@0AdM70P00000F
09bLW0030000002LW9`0W9bL01d0W9bL0P00001`0?ooo`00A@3oool010000000W9bL09bLW0000005
09bLW0@000001@2LW9`00`000000W9bL09bLW00809bLW0030000002LW9`0W9bL00<0W9bL0P23Ph<0
10000000Ph>308>3P`23Ph<3000000<0W9bL00<0000009bLW02LW9`0102LW9`3000001/0oooo0P00
000B09bLW0030000002LW9`0W9bL0240W9bL0P0000000`1`L70000000000000K06i^KP@000001@2d
];@00`000000];Bd0;Bd]00J0;Bd]0030000002f][H0][Jf01X0][Jf00<000000;Jf]P2f][H06@2f
][H00`000000];Bd0;Bd]00H0;Bd]0030000002d];@0];Bd01T0];Bd00<000000;>c/`2c/k<06@2c
/k<00`000000XJ6Q0:6QX@0?0:6QX@030000001SHf<0000000L0YJFU00<000000;Vi^@2i^KT0102i
^KT00`000000QhN708N7Q`0:08N7Q`<000000P17AdL300000180W9bL00<0000009bLW02LW9`0802L
W9`2000006h0oooo00150?ooo`050000002LW9`0W9bL09bLW0000000202LW9`6000000/0W9bL00<0
000009bLW02LW9`00P2LW9`208>3P`0500000023Ph<0Ph>308>3P`0000001@2LW9`00`000000W9bL
09bLW00709bLW0<000005P3oool2000001D0W9bL00<0000009bLW02LW9`07@2LW9`3000000D0L71`
00<0000006i^KP1^KVh05@1^KVh3000000T0];Bd00<000000;Bd]02d];@06`2d];@00`000000][Jf
0;Jf]P0I0;Jf]P030000002f][H0][Jf01T0][Jf00<000000;Bd]02d];@0602d];@00`000000];Bd
0;Bd]00I0;Bd]0030000002c/k<0/k>c01P0/k>c00<000000:6QX@2QXJ403P2QXJ420000000306=S
H`000000YJFU00L0YJFU00<000000;Vi^@2i^KT01@2i^KT2000000d0QhN70`00000204M7A`800000
3`2LW9`00`000000W9bL09bLW00S09bLW0800000K03oool004@0oooo00<0000009bLW02LW9`00P2L
W9`00`000000W9bL09bLW00:09bLW0D000002@2LW9`01P000000W9bL09bLW02LW9`0Ph>3000000@0
Ph>300<0000009bLW02LW9`00`2LW9`00`000000W9bL09bLW00709bLW080000000@0W9bL00000000
000000004@3oool2000001P0W9bL00<0000009bLW02LW9`06@2LW9`3000000T0L71`0P00000B06i^
KP<000003@2d];@00`000000];Bd0;Bd]00J0;Bd]0030000002f][H0][Jf01T0][Jf00<000000;Jf
]P2f][H06@2f][H00`000000];Bd0;Bd]00H0;Bd]0030000002d];@0];Bd01P0];Bd00<000000;>c
/`2c/k<06@2c/k<00`000000XJ6Q0:6QX@0=0:6QX@050000001SHf<0Hf=S06=SH`000000202UYJD0
0`000000^KVi0;Vi^@070;Vi^@0300000027QhL0QhN700h0QhN70P0000001017AdL0000000000000
000;09bLW0030000002LW9`0W9bL02H0W9bL0P00001Z0?ooo`00A03oool00`000000W9bL09bLW003
09bLW0030000002LW9`0W9bL00T0W9bL00<0000009bLW00000000P2LW9`4000000H0W9bL00D00000
09bLW02LW9`0Ph>30000000408>3P`030000002LW9`0W9bL00<0W9bL00<0000009bLW02LW9`01@2L
W9`20000000309bLW0000000W9bL00<0W9bL0`00000<0?ooo`8000006`2LW9`00`000000W9bL09bL
W00F09bLW08000003P1`L7000`000000KVi^06i^KP0;06i^KP@00000402d];@00`000000];Bd0;Bd
]00J0;Bd]0030000002f][H0][Jf01T0][Jf00<000000;Jf]P2f][H06@2f][H00`000000];Bd0;Bd
]00H0;Bd]0030000002d];@0];Bd01P0];Bd00<000000;>c/`2c/k<06@2c/k<00`000000XJ6Q0:6Q
X@0<0:6QX@050000001SHf<0Hf=S06=SH`0000002@2UYJD00`000000^KVi0;Vi^@080;Vi^@030000
0027QhL0QhN70100QhN71P00000709bLW0030000002LW9`0W9bL02D0W9bL0P00000209bLW0030000
003oool0oooo06L0oooo00140?ooo`030000002LW9`0W9bL00@0W9bL00<0000009bLW02LW9`0202L
W9`010000000W9bL09bLW000000509bLW0D000000P2LW9`00`000000W9bL0000000508>3P`030000
002LW9`0W9bL00<0W9bL00<0000009bLW02LW9`0102LW9`00`000000W9bL09bLW00209bLW0030000
002LW9`0W9bL00@0W9bL100000060?ooo`8000007P2LW9`00`000000W9bL09bLW00B09bLW0<00000
4P1`L7000`000000KVi^06i^KP0606i^KP<00000502d];@00`000000];Bd0;Bd]00J0;Bd]0030000
002f][H0][Jf01T0][Jf00<000000;Jf]P2f][H06@2f][H00`000000];Bd0;Bd]00H0;Bd]0030000
002d];@0];Bd01P0];Bd00<000000;>c/`2c/k<0602c/k<00`000000XJ6Q0:6QX@0<0:6QX@050000
001SHf<0Hf=S06=SH`0000002`2UYJD00`000000^KVi0;Vi^@080;Vi^@8000005027QhL4000000@0
W9bL00<0000009bLW02LW9`09@2LW9`00`000000W9bL09bLW00309bLW0800000I`3oool004@0oooo
00<0000009bLW02LW9`01@2LW9`00`000000W9bL09bLW00709bLW0050000002LW9`0W9bL09bLW000
00002@2LW9`;000000D0W9bL00<0000009bLW02LW9`00`2LW9`00`000000W9bL09bLW00309bLW003
0000002LW9`0W9bL00L0W9bL0P0000030?ooo`8000008@2LW9`00`000000W9bL09bLW00?09bLW080
00005P1`L702000000<0KVi^0`00000H0;Bd]0030000002d];@0];Bd01T0];Bd00<000000;Jf]P2f
][H06@2f][H00`000000][Jf0;Jf]P0I0;Jf]P030000002d];@0];Bd01P0];Bd00<000000;Bd]02d
];@0602d];@00`000000/k>c0;>c/`0H0;>c/`030000002QXJ40XJ6Q00/0XJ6Q00D0000006=SH`1S
Hf<0Hf=S0000000<0:FUY@030000002i^KT0^KVi00X0^KVi00<0000008N7Q`27QhL05027QhL50000
02L0W9bL00<0000009bLW02LW9`01P2LW9`00`000000oooo0?ooo`1T0?ooo`00A03oool00`000000
W9bL09bLW00609bLW0030000002LW9`0W9bL00H0W9bL00<0000009bLW02LW9`00P2LW9`00`000000
W9bL09bLW00909bLW08000001023Ph<2000000D0W9bL00<0000009bLW02LW9`00P2LW9`00`000000
W9bL09bLW00409bLW0030000002LW9`0W9bL00H0W9bL00<0000009bLW00000000`00000T09bLW003
0000002LW9`0W9bL00/0W9bL0`00000J071`L0<000006`2d];@00`000000];Bd0;Bd]00J0;Bd]003
0000002f][H0][Jf01P0][Jf00<000000;Jf]P2f][H06@2f][H00`000000];Bd0;Bd]00H0;Bd]003
0000002d];@0];Bd01P0];Bd00<000000;>c/`2c/k<0602c/k<00`000000XJ6Q0:6QX@090:6QX@80
00000`1SHf<00`000000YJFU0:FUY@0;0:FUY@030000002i^KT0^KVi00/0^KVi00<0000008N7Q`27
QhL05027QhL5000002@0W9bL0P00000:09bLW0800000I03oool004<0oooo00<0000009bLW02LW9`0
202LW9`00`000000W9bL09bLW00509bLW0030000002LW9`0W9bL00<0W9bL00<0000009bLW02LW9`0
202LW9`2000000@0Ph>30P00000509bLW0030000002LW9`0W9bL008000001`2LW9`00`000000W9bL
09bLW00509bLW0030000002LW9`0W9bL008000009P2LW9`00`000000W9bL09bLW00909bLW0800000
6P1`L703000000030;>c/`000000];Bd01/0];Bd00<000000;Bd]02d];@06P2d];@00`000000][Jf
0;Jf]P0H0;Jf]P030000002f][H0][Jf01T0][Jf00<000000;Bd]02d];@05`2d];@00`000000];Bd
0;Bd]00H0;Bd]0030000002c/k<0/k>c01P0/k>c00<000000:6QX@2QXJ402@2QXJ400`000000Hf=S
06=SH`0306=SH`030000002UYJD0YJFU00`0YJFU00<000000;Vi^@2i^KT02`2i^KT200000140QhN7
0`00000507MgM`8000008@2LW9`00`000000W9bL09bLW00<09bLW0030000003oool0oooo0640oooo
00130?ooo`030000002LW9`0W9bL00T0W9bL00<0000009bLW02LW9`0102LW9`00`000000W9bL09bL
W00409bLW0030000002LW9`0W9bL00P0W9bL00H0000008>3P`23Ph<0Ph>300000023Ph<400000080
W9bL00<0000009bLW00000002@2LW9`00`000000W9bL09bLW00409bLW0040000002LW9`000000000
02T0W9bL00<0000009bLW02LW9`01@2LW9`3000001T0L71`0`0000040;>c/`030000002d];@0];Bd
01/0];Bd00<000000;Bd]02d];@06@2d];@00`000000][Jf0;Jf]P0I0;Jf]P030000002f][H0][Jf
01P0][Jf00<000000;Bd]02d];@05`2d];@00`000000];Bd0;Bd]00H0;Bd]0030000002c/k<0/k>c
01P0/k>c00<000000:6QX@2QXJ40202QXJ400`000000Hf=S06=SH`0306=SH`030000002UYJD0YJFU
00d0YJFU00<000000;Vi^@2i^KT03@2i^KT00`000000QhN708N7Q`0<08N7Q`8000002P1gMgL20000
01h0W9bL00<0000009bLW02LW9`03P2LW9`200000640oooo00130?ooo`030000002LW9`0W9bL00X0
W9bL00<0000009bLW02LW9`00`2LW9`00`000000W9bL09bLW00509bLW0800000202LW9`01`000000
Ph>308>3P`23Ph<0000008>3P`0000000`2LW9`4000000X0W9bL00<0000009bLW02LW9`00`2LW9`0
0`000000W9bL0000000209bLW0030000002LW9`0W9bL02L0W9bL00<0000009bLW02LW9`00P2LW9`2
000001X0L71`0P0000070;>c/`030000002d];@0];Bd01/0];Bd00<000000;Bd]02d];@06@2d];@0
0`000000][Jf0;Jf]P0I0;Jf]P030000002f][H0][Jf01P0][Jf00<000000;Bd]02d];@05`2d];@0
0`000000];Bd0;Bd]00H0;Bd]0030000002c/k<0/k>c01P0/k>c00<000000:6QX@2QXJ401`2QXJ40
0`000000Hf=S06=SH`0206=SH`800000402UYJD00`000000^KVi0;Vi^@0>0;Vi^@0300000027QhL0
QhN700P0QhN70`00000>07MgM`8000006`2LW9`00`000000W9bL09bLW00A09bLW0030000003oool0
oooo05h0oooo00130?ooo`030000002LW9`0W9bL00/0W9bL00<0000009bLW02LW9`00P2LW9`00`00
0000W9bL09bLW00709bLW0030000002LW9`0W9bL00D0W9bL00@0000008>3P`23Ph<000000P23Ph<0
0`000000W9bL09bLW00209bLW0H000001`2LW9`00`000000W9bL09bLW00209bLW0<00000102LW9`0
0`000000W9bL09bLW00W09bLW0@000006@1`L703000000X0/k>c00<000000;Bd]02d];@06P2d];@0
0`000000];Bd0;Bd]00I0;Bd]0030000002f][H0][Jf01T0][Jf00<000000;Jf]P2f][H0602f][H0
0`000000];Bd0;Bd]00G0;Bd]0030000002d];@0];Bd01P0];Bd00<000000;>c/`2c/k<05`2c/k<0
0`000000XJ6Q0:6QX@070:6QX@030000001SHf<0Hf=S0080Hf=S0P0000000`2WYjL000000:FUY@0>
0:FUY@030000002i^KT0^KVi00l0^KVi0P00000508N7Q`<000004`1gMgL2000001L0W9bL0P00000E
09bLW0030000003oool0oooo05d0oooo00130?ooo`030000002LW9`0W9bL00`0W9bL00D0000009bL
W02LW9`0W9bL0000000:09bLW0030000002LW9`0W9bL00@0W9bL00@0000008>3P`23Ph<000000P23
Ph<00`000000W9bL09bLW0020000000309bLW0000000W9bL00<0W9bL0`00000509bLW0030000002L
W9`00000008000001`2LW9`00`000000W9bL09bLW00U09bLW0D000005`1`L702000000d0/k>c00<0
00000;Bd]02d];@06`2d];@00`000000];Bd0;Bd]00I0;Bd]0030000002f][H0][Jf01P0][Jf00<0
00000;Jf]P2f][H0602f][H00`000000];Bd0;Bd]00G0;Bd]0030000002d];@0];Bd01L0];Bd00<0
00000;>c/`2c/k<0602c/k<00`000000XJ6Q0:6QX@060:6QX@040000001SHf<0Hf=S06=SH`<00000
0`2WYjL00`000000YJFU0:FUY@0=0:FUY@030000002i^KT0^KVi0100^KVi00<0000008N7Q`000000
0P00000H07MgM`800000502LW9`00`000000W9bL09bLW00F09bLW0800000G@3oool004<0oooo1`00
000909bLW0030000002LW9`0000000`0W9bL00<0000009bLW02LW9`00`2LW9`00`000000Ph>30000
000308>3P`030000002LW9`0000000@0W9bL00<0000009bLW02LW9`0102LW9`300000080W9bL1000
000909bLW0030000002LW9`0W9bL0280W9bL0P00000507=cL`8000004P1`L70300000100/k>c00<0
00000;Bd]02d];@06P2d];@00`000000];Bd0;Bd]00I0;Bd]0030000002f][H0][Jf01P0][Jf00<0
00000;Jf]P2f][H05`2f][H00`000000];Bd0;Bd]00H0;Bd]0030000002d];@0];Bd01L0];Bd00<0
00000;>c/`2c/k<0602c/k<00`000000XJ6Q0:6QX@040:6QX@8000000P1SHf<200000080I6AT00<0
00000:NWY`2WYjL00P2WYjL00`000000YJFU0:FUY@0<0:FUY@030000002i^KT0^KVi0140^KVi0P00
000L07MgM`030000002LW9`0W9bL0100W9bL00<0000009bLW02LW9`06@2LW9`00`000000oooo0?oo
o`1J0?ooo`00@P3oool010000000W9bL00000000000409bLW0H00000102LW9`2000000d0W9bL00<0
000009bLW02LW9`00P2LW9`00`000000Ph>30000000308>3P`8000001@2LW9`00`000000W9bL09bL
W00709bLW0@00000302LW9`200000200W9bL0P00000907=cL`<000003@1`L702000001<0/k>c00<0
00000;Bd]02d];@06P2d];@00`000000];Bd0;Bd]00I0;Bd]0030000002f][H0][Jf01P0][Jf00<0
00000;Jf]P2f][H05`2f][H2000001T0];Bd00<000000;Bd]02d];@05`2d];@00`000000/k>c0;>c
/`0G0;>c/`030000002QXJ40XJ6Q00@0XJ6Q00D0000006=SH`1SHf<0Hf=S0000000306ATI0030000
002WYjL0YjNW00@0YjNW00<000000:FUY@2UYJD02`2UYJD00`000000^KVi0;Vi^@0@0;Vi^@030000
002][Jd0[Jf]008000006`1gMgL2000000h0W9bL0P00000M09bLW0800000FP3oool00480oooo00D0
000009bLW02LW9`0W9bL0000000909bLW0L000003@2LW9`010000000W9bL09bLW02LW9`2000000@0
Ph>300<0000009bLW02LW9`0102LW9`00`000000W9bL09bLW00809bLW0030000002LW9`0W9bL00h0
W9bL00<0000009bLW02LW9`06`2LW9`2000000h0Lg=c0P000008071`L0<000005P2c/k<00`000000
];Bd0;Bd]00J0;Bd]0030000002d];@0];Bd01P0];Bd00<000000;Jf]P2f][H0602f][H00`000000
][Jf0;Jf]P050;Jf]Q<0000000<0W9bL0000000000006`00000F0;Bd]0030000002c/k<0/k>c01L0
/k>c00<000000:6QX@2QXJ400`2QXJ400`000000Hf=S06=SH`02000000<0I6AT00<000000:NWY`2W
YjL01P2WYjL00`000000YJFU0:FUY@0:0:FUY@030000002i^KT0^KVi0100^KVi00<000000:f][@2]
[Jd00P2][Jd2000001/0MgMg0P00000;09bLW0030000002LW9`0W9bL01l0W9bL00<000000?ooo`3o
ool0E`3oool00480oooo00<0000009bLW02LW9`00P2LW9`00`000000W9bL09bLW00;09bLW0P00000
202LW9`00`000000W9bL09bLW002000000@0Ph>300<0000009bLW02LW9`0102LW9`00`000000W9bL
09bLW00609bLW08000004P2LW9`00`000000W9bL09bLW00H09bLW08000004P1cLg<3000000<0L71`
0P00000I0;>c/`030000002d];@0];Bd01X0];Bd00<000000;Bd]02d];@0602d];@00`000000][Jf
0;Jf]P0D0;Jf]P`000004P2LW9`00`000000W9bL09bLW00G09bLW0030000002LW9`0W9bL0080W9bL
2P00000;0;Bd]0030000002c/k<0/k>c01P0/k>c00<000000:6QX@2QXJ400P2QXJ4010000000Hf=S
00000000000406ATI0030000002WYjL0YjNW00P0YjNW00<000000:FUY@2UYJD02P2UYJD00`000000
^KVi0;Vi^@0>0;Vi^@030000002][Jd0[Jf]00D0[Jf]0P00000K07MgM`800000202LW9`00`000000
W9bL09bLW00Q09bLW0800000E`3oool00480oooo00<0000009bLW02LW9`00`2LW9`00`000000W9bL
09bLW00:09bLW0030000002LW9`0000000D0W9bL1P00000309bLW0030000002LW9`0000000<0Ph>3
0`00000609bLW0030000002LW9`0W9bL00D0W9bL00<0000009bLW02LW9`04`2LW9`00`000000W9bL
09bLW00E09bLW08000005`1cLg<3000001`0/k>c00<000000;Bd]02d];@06@2d];@00`000000];Bd
0;Bd]00I0;Bd]0030000002f][H0][Jf00`0][Jf1`00000409bLW0030000002LW9`0W9bL01L0W9bL
00<0000009bLW02LW9`05`2LW9`00`000000W9bL09bLW00<09bLW0X0000000<0];Bd0000002c/k<0
602c/k<00`000000XJ6Q0:6QX@020:6QX@030000001SHf<0000000D0I6AT00<000000:NWY`2WYjL0
2P2WYjL00`000000YJFU0:FUY@090:FUY@030000002i^KT0^KVi00d0^KVi00<000000:f][@2][Jd0
202][Jd2000001/0MgMg0P00000409bLW08000009P2LW9`00`000000oooo0?ooo`1D0?ooo`00@P3o
ool00`000000W9bL09bLW00409bLW0030000002LW9`0W9bL00T0W9bL00<0000009bLW02LW9`00P00
000909bLW0T000000P23Ph<00`000000W9bL09bLW00409bLW0030000002LW9`0W9bL00<0W9bL0P00
000G09bLW08000004`2LW9`2000001L0Lg=c0P0000000`2a/K4000000;>c/`0L0;>c/`030000002d
];@0];Bd01X0];Bd00<000000;Bd]02d];@0602d];@00`000000][Jf0;Jf]P040;Jf]PP000002`2L
W9`00`000000W9bL09bLW00G09bLW0030000002LW9`0W9bL01L0W9bL00<0000009bLW02LW9`05P2L
W9`6000001D0/k>c00<000000:6QX@2QXJ401000000506ATI0030000002WYjL0YjNW00`0YjNW00<0
00000:FUY@2UYJD0202UYJD00`000000^KVi0;Vi^@0=0;Vi^@030000002][Jd0[Jf]00X0[Jf]0P00
000K07MgM`80000000<0W9bL0000002LW9`0:02LW9`2000005@0oooo00110?ooo`030000002LW9`0
W9bL00H0W9bL00<0000009bLW02LW9`0202LW9`00`000000W9bL09bLW00209bLW0030000002LW9`0
W9bL00X0W9bL0P00000408>3P`8000001P2LW9`010000000W9bL09bLW02LW9`2000001/0W9bL00<0
000009bLW02LW9`03P2LW9`2000001L0Lg=c0P0000040;6a/@030000002c/k<0/k>c01/0/k>c00<0
00000;Bd]02d];@06@2d];@00`000000];Bd0;Bd]00H0;Bd]0L00000502LW9`00`000000W9bL09bL
W00F09bLW0030000002LW9`0W9bL01L0W9bL00<0000009bLW02LW9`05P2LW9`00`000000W9bL09bL
W00309bLW0H000003`2c/k<00`000000XJ6Q00000002000000L0I6AT00<000000:NWY`2WYjL0302W
YjL00`000000YJFU0:FUY@080:FUY@030000002i^KT0^KVi00`0^KVi00<000000:f][@2][Jd03@2]
[Jd2000001T0MgMg1000000Y09bLW0<00000D`3oool00440oooo00<0000009bLW02LW9`01`2LW9`0
0`000000W9bL09bLW00709bLW0030000002LW9`0W9bL00<0W9bL00<0000009bLW02LW9`02P2LW9`0
0`000000Ph>308>3P`0208>3P`8000001P2LW9`010000000W9bL09bLW000000N09bLW0030000002L
W9`0W9bL00/0W9bL0P00000G07=cL`8000001P2a/K400`000000/k>c0;>c/`0K0;>c/`030000002d
];@0];Bd01T0];Bd00<000000;Bd]02d];@04`2d];@6000001X0W9bL00<0000009bLW02LW9`05P2L
W9`00`000000W9bL09bLW00F09bLW0030000002LW9`0W9bL01L0W9bL00<0000009bLW02LW9`02@2L
W9`5000000T0/k>c00@000000:6QX@0000000000201TI6@00`000000YjNW0:NWY`0>0:NWY`030000
002UYJD0YJFU00P0YJFU00<000000;Vi^@2i^KT02`2i^KT00`000000[Jf]0:f][@0?0:f][@800000
4`1gMgL4000000@0Ng]k00<0000009bLW02LW9`0902LW9`2000000<0W9bL00<000000?ooo`3oool0
D03oool00440oooo00<0000009bLW02LW9`0202LW9`00`000000W9bL09bLW00609bLW0030000002L
W9`0W9bL00@0W9bL00<0000009bLW02LW9`02@2LW9`01@000000Ph>308>3P`23Ph<000000080Ph>3
1000000209bLW0<00000802LW9`00`000000W9bL09bLW00809bLW08000005`1cLg<2000000T0/K6a
00<000000;>c/`2c/k<06P2c/k<00`000000];Bd0;Bd]00J0;Bd]0030000002d];@0];Bd00d0];Bd
1@00000609bLW0030000002LW9`0W9bL01L0W9bL00<0000009bLW02LW9`05P2LW9`00`000000W9bL
09bLW00F09bLW0030000002LW9`0W9bL01L0W9bL00<0000009bLW02LW9`03P2LW9`5000000@0/k>c
0`00000806ATI0030000002WYjL0YjNW0100YjNW00<000000:FUY@2UYJD01`2UYJD00`000000^KVi
0;Vi^@0:0;Vi^@030000002][Jd0[Jf]0180[Jf]0P00000<07MgM`D000002@1kNg/2000002<0W9bL
00<0000009bLW02LW9`0102LW9`00`000000oooo0?ooo`1?0?ooo`00@@3oool00`000000W9bL09bL
W00909bLW0030000002LW9`0W9bL00D0W9bL00<0000009bLW02LW9`01@2LW9`00`000000W9bL09bL
W00809bLW00500000023Ph<0Ph>308>3P`0000000P23Ph<010000000W9bL09bLW02LW9`3000002<0
W9bL00<0000009bLW02LW9`01@2LW9`2000001L0Lg=c0P00000;0;6a/@030000002c/k<0/k>c01/0
/k>c00<000000;Bd]02d];@06@2d];@00`000000];Bd0;Bd]0090;Bd]0@000002`2LW9`00`000000
W9bL09bLW00G09bLW0030000002LW9`0W9bL01H0W9bL00<0000009bLW02LW9`05P2LW9`00`000000
W9bL09bLW00F09bLW0030000002LW9`0W9bL01@0W9bL1@00000906ATI0030000002WYjL0YjNW0180
YjNW00<000000:FUY@2UYJD01P2UYJD00`000000^KVi0;Vi^@0:0;Vi^@030000002][Jd0[Jf]01@0
[Jf]0P00000607MgM`@00000401kNg/00`000000W9bL09bLW00N09bLW0800000202LW9`00`000000
oooo0?ooo`1>0?ooo`00@@3oool00`000000W9bL09bLW00:09bLW0030000002LW9`0W9bL00<0W9bL
00<0000009bLW02LW9`01`2LW9`2000000P0W9bL00@0000008>3P`23Ph<000000`23Ph<010000000
W9bL09bLW02LW9`2000002D0W9bL0P00000309bLW08000005`1cLg<2000000h0/K6a00<000000;>c
/`2c/k<06P2c/k<00`000000];Bd0;Bd]00I0;Bd]0030000002d];@0];Bd00@0];Bd1@00000?09bL
W0030000002LW9`0W9bL01L0W9bL00<0000009bLW02LW9`05P2LW9`00`000000W9bL09bLW00F09bL
W0030000002LW9`0W9bL01H0W9bL00<0000009bLW02LW9`05`2LW9`00`000000I6AT06ATI00706AT
I0030000002WYjL0YjNW01@0YjNW00<000000:FUY@2UYJD01@2UYJD00`000000^KVi0;Vi^@090;Vi
^@030000002][Jd0[Jf]01L0[Jf]1P00000E07]kN`8000007@2LW9`00`000000W9bL09bLW00909bL
W0800000CP3oool00400oooo00<0000009bLW02LW9`0302LW9`00`000000W9bL09bLW00209bLW003
0000002LW9`0W9bL00T0W9bL00<0000009bLW02LW9`01@2LW9`010000000Ph>308>3P`00000308>3
P`040000002LW9`0W9bL000002T0W9bL0`00000G07=cL`8000004@2a/K400`000000/k>c0;>c/`0J
0;>c/`030000002d];@0];Bd01T0];Bd1P00000E09bLW0030000002LW9`0W9bL01H0W9bL00<00000
09bLW02LW9`05P2LW9`00`000000W9bL09bLW00E09bLW0030000002LW9`0W9bL01H0W9bL00<00000
09bLW02LW9`05`2LW9`00`000000I6AT06ATI00706ATI08000005`2WYjL00`000000YJFU0:FUY@05
0:FUY@030000002i^KT0^KVi00L0^KVi00<000000:f][@2][Jd06@2][Jd2000001X0Ng]k00<00000
09bLW02LW9`0602LW9`2000000h0W9bL00<000000?ooo`3oool0B`3oool00400oooo00<0000009bL
W02LW9`03@2LW9`01@000000W9bL09bLW02LW9`0000000`0W9bL00<0000009bLW02LW9`0102LW9`0
0`000000Ph>30000000408>3P`<00000:@2LW9`6000001<0Lg=c0P00000C0;6a/@030000002c/k<0
/k>c01X0/k>c00<000000;Bd]02d];@05P2d];@4000001X0W9bL00<0000009bLW02LW9`05P2LW9`0
0`000000W9bL09bLW00F09bLW0030000002LW9`0W9bL01D0W9bL00<0000009bLW02LW9`05P2LW9`0
0`000000W9bL09bLW00G09bLW0030000001TI6@0I6AT00H0I6AT0P0000000`2UYJD000000:NWY`0F
0:NWY`030000002UYJD0YJFU00@0YJFU00<000000;Vi^@2i^KT01`2i^KT00`000000[Jf]0:f][@0H
0:f][@030000002[Zj/0Zj^[008000006@1kNg/2000001H0W9bL0P00000A09bLW0030000003oool0
oooo04X0oooo00100?ooo`<000003P2LW9`010000000W9bL09bLW000000=09bLW0030000002LW9`0
W9bL00<0W9bL00<0000008>3P`0000001023Ph<2000002T0W9bL00<0000007IfMP1fMWH0101fMWH3
000000h0Lg=c0P00000F0;6a/@030000002c/k<0/k>c01X0/k>c00<000000;Bd]02d];@04P2d];@3
000000<0W9bL00<0000009bLW02LW9`0602LW9`00`000000W9bL09bLW00F09bLW0030000002LW9`0
W9bL01H0W9bL00<0000009bLW02LW9`05@2LW9`00`000000W9bL09bLW00E09bLW0030000002LW9`0
W9bL01L0W9bL00<0000006ATI01TI6@01@1TI6@3000000<0YJFU00<000000:NWY`2WYjL05@2WYjL0
0`000000YJFU0:FUY@030:FUY@030000002i^KT0^KVi00H0^KVi00<000000:f][@2][Jd06@2][Jd0
0`000000Zj^[0:^[Z`020:^[Z`030000001kNg/0Ng]k01P0Ng]k00<0000009bLW02LW9`04P2LW9`0
0`000000W9bL09bLW00B09bLW0030000003oool0oooo04T0oooo00100?ooo`80000000<0W9bL0000
000000001`00000609bLW0030000002LW9`0000000h0W9bL0P00000309bLW08000000`23Ph<20000
0080W9bL0P00000U09bLW08000002P1fMWH4000000P0Lg=c0P00000H0;6a/@030000002c/k<0/k>c
01X0/k>c00<000000;Bd]02d];@03`2d];@3000000L0W9bL00<0000009bLW02LW9`05`2LW9`00`00
0000W9bL09bLW00F09bLW0030000002LW9`0W9bL01H0W9bL00<0000009bLW02LW9`05@2LW9`00`00
0000W9bL09bLW00E09bLW0030000002LW9`0W9bL01H0W9bL00<0000006ATI01TI6@01@1TI6@00`00
0000GemO000000050:FUY@030000002WYjL0YjNW01D0YjNW00<000000:FUY@2UYJD00`2UYJD00`00
0000^KVi0;Vi^@050;Vi^@030000002][Jd0[Jf]01P0[Jf]00<000000:^[Z`2[Zj/0102[Zj/20000
01T0Ng]k0P00000@09bLW08000005P2LW9`00`000000oooo0?ooo`180?ooo`00@03oool00`000000
W9bL0000000909bLW0X000003`2LW9`00`000000W9bL09bLW00200000080Ph>300<0000009bLW02L
W9`0102LW9`00`000000W9bL09bLW00Q09bLW0030000001fMWH0MWIf00h0MWIf1000000207=cL`80
00006`2a/K400`000000/k>c0;>c/`0J0;>c/`030000002d];@0];Bd00X0];Bd1000000:09bLW003
0000002LW9`0W9bL01P0W9bL00<0000009bLW02LW9`05@2LW9`00`000000W9bL09bLW00E09bLW003
0000002LW9`0W9bL01D0W9bL00<0000009bLW02LW9`05P2LW9`00`000000W9bL09bLW00F09bLW003
0000001TI6@0I6AT00@0I6AT00<0000005mOG`1OGel01`2UYJD00`000000YjNW0:NWY`0D0:NWY`03
0000002UYJD0YJFU00<0YJFU00<000000;Vi^@2i^KT0102i^KT00`000000[Jf]0:f][@0H0:f][@03
0000002[Zj/0Zj^[00L0Zj^[00<0000007]kN`1kNg/0601kNg/00`000000W9bL09bLW00<09bLW003
0000002LW9`0W9bL01L0W9bL00<000000?ooo`3oool0A`3oool00400oooo00<0000009bLW02LW9`0
0P00000?09bLW0/000001`2LW9`00`000000W9bL0000000208>3P`030000002LW9`0W9bL00H0W9bL
0P00000O09bLW08000005@1fMWH2000001d0/K6a00<000000;>c/`2c/k<06P2c/k<00`000000];Bd
0;Bd]0070;Bd]0<000003`2LW9`00`000000W9bL09bLW00G09bLW0030000002LW9`0W9bL01H0W9bL
00<0000009bLW02LW9`0502LW9`00`000000W9bL09bLW00E09bLW0030000002LW9`0W9bL01D0W9bL
00<0000009bLW02LW9`05P2LW9`00`000000I6AT06ATI00306ATI0050000001OGel0GemO05mOG`00
00001`2UYJD00`000000YjNW0:NWY`0E0:NWY`030000002UYJD0YJFU0080YJFU00<000000;Vi^@2i
^KT00`2i^KT00`000000[Jf]0:f][@0I0:f][@030000002[Zj/0Zj^[00P0Zj^[0P00000I07]kN`80
00002P2LW9`2000001/0W9bL00<000000?ooo`3oool0AP3oool003l0oooo00<0000009bLW02LW9`0
0`2LW9`00`000000W9bL09bLW00<09bLW0030000002LW9`0000000P0W9bL3000000;09bLW0030000
002LW9`0W9bL01X0W9bL0P00000F07IfMP040000002`/;00/;2`000001d0/K6a00<000000;>c/`2c
/k<06@2c/k<00`000000];Bd0;Bd]0030;Bd]0@000004P2LW9`00`000000W9bL09bLW00G09bLW003
0000002LW9`0W9bL01H0W9bL00<0000009bLW02LW9`02@2LW9`T000001L0W9bL00<0000009bLW02L
W9`05P2LW9`00`000000I6AT06ATI00206ATI0050000001OGel0GemO05mOG`0000002@2UYJD00`00
0000YjNW0:NWY`0E0:NWY`050000002UYJD0YJFU0:FUY@0000001@2i^KT00`000000[Jf]0:f][@0H
0:f][@030000002[Zj/0Zj^[00/0Zj^[0P00000I07]kN`8000001P2LW9`2000001h0W9bL0P000016
0?ooo`00?`3oool00`000000W9bL09bLW00409bLW0030000002LW9`0W9bL00/0W9bL00<0000009bL
W02LW9`00P00000>09bLW0<000003@2LW9`2000001T0W9bL00<0000007IfMP1fMWH0501fMWH20000
00<0/;2`00<000000;6a/@2a/K40702a/K400`000000/k>c0;>c/`0I0;>c/`030000002d];@00000
008000005`2LW9`00`000000W9bL09bLW00G09bLW0030000002LW9`0W9bL01<0W9bL3P00000;09bL
W0030000002LW9`0W9bL01D0W9bL2`00000<09bLW0030000002LW9`0W9bL01H0W9bL00@0000006AT
I01TI6@0I6AT0P00000305mOG`030000002UYJD0YJFU00T0YJFU00<000000:NWY`2WYjL05@2WYjL0
1@000000YJFU0:FUY@2UYJD0000000<0^KVi00<000000:f][@2][Jd0602][Jd00`000000Zj^[0:^[
Z`0>0:^[Z`030000001kNg/0Ng]k01P0Ng]k00<0000009bLW02LW9`00P2LW9`00`000000W9bL09bL
W00P09bLW0030000003oool0oooo04<0oooo000o0?ooo`030000002LW9`0W9bL00D0W9bL00<00000
09bLW02LW9`02P2LW9`00`000000W9bL09bLW00209bLW0030000002LW9`0W9bL00/0W9bL00<00000
09bLW02LW9`03`2LW9`00`000000W9bL09bLW00D09bLW08000005P1fMWH00`000000/;2`0;2`/004
0;2`/0030000002a/K40/K6a01/0/K6a00<000000;>c/`2c/k<0602c/k<3000001X0W9bL00<00000
09bLW02LW9`05`2LW9`00`000000W9bL09bLW00;09bLW0P000000P2LW9`00`000000W9bL09bLW00D
09bLW0030000002LW9`0W9bL01@0W9bL00<0000009bLW02LW9`02@2LW9`:00000080W9bL00<00000
09bLW02LW9`05@2LW9`01@000000I6AT06ATI01TI6@0000000@0GemO00<000000:FUY@2UYJD02`2U
YJD00`000000YjNW0:NWY`0E0:NWY`040000002UYJD0YJFU000000<0^KVi00<000000:f][@2][Jd0
602][Jd00`000000Zj^[0:^[Z`0?0:^[Z`8000006@1kNg/4000002@0W9bL00<000000?ooo`3oool0
@P3oool003l0oooo00<0000009bLW02LW9`01P2LW9`00`000000W9bL09bLW00809bLW0030000002L
W9`0W9bL00@0W9bL0P00000:09bLW0030000002LW9`0W9bL0140W9bL0P00000C09bLW0030000001f
MWH0MWIf01@0MWIf0P0000080;2`/0030000002a/K40/K6a01/0/K6a00<000000;>c/`2c/k<05@2c
/k<200000080W9bL00<0000009bLW02LW9`06@2LW9`00`000000W9bL09bLW00F09bLW0030000002L
W9`0W9bL00<0W9bL2000000:09bLW0030000002LW9`0W9bL01@0W9bL00<0000009bLW02LW9`0502L
W9`00`000000W9bL09bLW00C09bLW0L000004`2LW9`010000000I6AT06ATI000000405mOG`030000
002UYJD0YJFU00d0YJFU00<000000:NWY`2WYjL05@2WYjL00`000000YJFU000000020;Vi^@030000
002][Jd0[Jf]01P0[Jf]00<000000:^[Z`2[Zj/04P2[Zj/00`000000Ng]k07]kN`0B07]kN`L00000
9P2LW9`00`000000oooo0?ooo`110?ooo`00?`3oool00`000000W9bL09bLW00709bLW0800000202L
W9`00`000000W9bL09bLW00609bLW0030000002LW9`0W9bL00H0W9bL00<0000009bLW02LW9`0502L
W9`2000000l0W9bL0P00000E07IfMP8000002`2`/;000`000000/K6a0;6a/@0J0;6a/@030000002c
/k<0/k>c0180/k>c0`00000509bLW0030000002LW9`0W9bL01P0W9bL00<0000009bLW02LW9`05P2L
W9`600000180W9bL00<0000009bLW02LW9`0502LW9`00`000000W9bL09bLW00D09bLW0030000002L
W9`0W9bL01@0W9bL00<0000009bLW02LW9`00`2LW9`5000000d0W9bL00<0000006ATI00000001P1O
GelA0:FUY@030000002WYjL0YjNW01D0YjNW0P0000020;Vi^@030000002][Jd0[Jf]01L0[Jf]00<0
00000:^[Z`2[Zj/0502[Zj/2000000`0Ng]k1P00000707moO`030000002LW9`0W9bL02@0W9bL00<0
00000?ooo`3oool0@03oool003h0oooo00<0000009bLW02LW9`02P2LW9`00`000000W9bL09bLW005
09bLW0030000002LW9`0W9bL00L0W9bL00<0000009bLW02LW9`00`2LW9`2000001T0W9bL00<00000
09bLW02LW9`02P2LW9`2000001H0MWIf00<000000;2`/02`/;002`2`/;000`000000/K6a0;6a/@0K
0;6a/@030000002c/k<0/k>c00h0/k>c0`00000809bLW0030000002LW9`0W9bL01T0W9bL00<00000
09bLW02LW9`0402LW9`50000000309bLW0000000W9bL01D0W9bL00<0000009bLW02LW9`0502LW9`0
0`000000W9bL09bLW00D09bLW0030000002LW9`0W9bL01@0W9bL00<0000009bLW02LW9`0202LW9`6
000000L0W9bL0P00000605mOG`030000002UYJD0YJFU00l0YJFU00<000000:NWY`2WYjL05P2WYjL3
000001T0[Jf]00<000000:^[Z`2[Zj/05`2[Zj/00`000000Ng]k07]kN`0207]kN`L000003P1oOgl0
0`000000W9bL09bLW00T09bLW0030000003oool0oooo03l0oooo000n0?ooo`030000002LW9`0W9bL
00/0W9bL00<0000009bLW02LW9`0102LW9`00`000000W9bL09bLW00809bLW08000000P2LW9`00`00
0000W9bL09bLW00J09bLW08000002@2LW9`00`000000MWIf07IfMP0D07IfMP8000003`2`/;000`00
0000/K6a0;6a/@0K0;6a/@030000002c/k<0/k>c00/0/k>c0P00000<09bLW0030000002LW9`0W9bL
01P0W9bL00<0000009bLW02LW9`02`2LW9`5000000H0W9bL00<0000009bLW02LW9`0502LW9`00`00
0000W9bL09bLW00D09bLW0030000002LW9`0W9bL01<0W9bL00<0000009bLW02LW9`0502LW9`00`00
0000W9bL09bLW00?09bLW0D0000000<0W9bL0000000000001P1OGel00`000000YJFU0:FUY@0A0:FU
Y@030000002WYjL0YjNW01H0YjNW00<000000:f][@2][Jd0602][Jd00`000000Zj^[0:^[Z`0H0:^[
Z`@000005P1oOgl00`000000W9bL09bLW00S09bLW0800000@03oool003h0oooo00<0000009bLW02L
W9`0302LW9`00`000000W9bL09bLW00309bLW0030000002LW9`0W9bL00X0W9bL0P00000O09bLW003
0000002LW9`0W9bL00@0W9bL0P00000E07IfMP8000004P2`/;000`000000/K6a0;6a/@0J0;6a/@03
0000002c/k<0/k>c00P0/k>c0`00000?09bLW0030000002LW9`0W9bL01P0W9bL00<0000009bLW02L
W9`01@2LW9`5000000/0W9bL00<0000009bLW02LW9`0502LW9`00`000000W9bL09bLW00D09bLW003
0000002LW9`0W9bL01<0W9bL00<0000009bLW02LW9`0502LW9`00`000000W9bL09bLW00D09bLW080
00001P1OGel00`000000YJFU0000000C0:FUY@030000002WYjL0YjNW01D0YjNW0P00000H0:f][@03
0000002[Zj/0Zj^[01T0Zj^[00<000000:RXZ0000000601oOgl00`000000W9bL09bLW00P09bLW080
00000P2LW9`00`000000oooo0?ooo`0m0?ooo`00?P3oool00`000000W9bL09bLW00=09bLW0030000
002LW9`0W9bL0080W9bL00<0000009bLW02LW9`02P2LW9`00`000000W9bL09bLW00O09bLW0800000
0`2LW9`00`000000MWIf07IfMP0D07IfMP030000002`/;00/;2`0180/;2`00<000000;6a/@2a/K40
6`2a/K400`000000/k>c0;>c/`050;>c/`8000004`2LW9`00`000000W9bL09bLW00G09bLW0030000
002LW9`0W9bL00D000004@2LW9`00`000000W9bL09bLW00D09bLW0030000002LW9`0W9bL01<0W9bL
00<0000009bLW02LW9`04`2LW9`00`000000W9bL09bLW00C09bLW0030000002LW9`0W9bL01D0W9bL
00<0000005mOG`1OGel0101OGel01@000000YJFU0:FUY@2UYJD0000001<0YJFU00<000000:NWY`2W
YjL04`2WYjL00`000000W9bL09bLW002000001D0[Jf]00<000000:^[Z`2[Zj/06@2[Zj/01@000000
Z:RX0:RXZ02XZ:P0000001P0Ogmo0P00000N09bLW08000001@2LW9`00`000000oooo0?ooo`0l0?oo
o`00?P3oool00`000000W9bL09bLW00>09bLW08000000P2LW9`00`000000W9bL09bLW00809bLW080
0000902LW9`3000001D0MWIf0P00000F0;2`/0030000002a/K40/K6a01X0/K6a00<000000;>c/`2c
/k<00P2c/k<3000001D0W9bL00<0000009bLW02LW9`05P2LW9`4000001H0W9bL00<0000009bLW02L
W9`0502LW9`00`000000W9bL09bLW00C09bLW0030000002LW9`0W9bL01<0W9bL00<0000009bLW02L
W9`04`2LW9`00`000000W9bL09bLW00D09bLW0030000001OGel0GemO00<0GemO00<0000005MGE`2U
YJD00`2UYJD00`000000YJFU0:FUY@0B0:FUY@030000002WYjL0YjNW0140YjNW00<0000009bLW02L
W9`00`2LW9`2000001<0[Jf]00<000000:^[Z`2[Zj/0602[Zj/00`000000Z:RX0:RXZ0030:RXZ003
0000001oOgl0Ogmo01L0Ogmo00<0000009bLW02LW9`06@2LW9`2000000P0W9bL00<000000?ooo`3o
ool0>`3oool003d0oooo1000000@09bLW0030000002LW9`0000000T0W9bL00<0000009bLW02LW9`0
902LW9`9000000h0MWIf00<000000;2`/02`/;005`2`/;000`000000/K6a0;6a/@0J0;6a/@@00000
6@2LW9`00`000000W9bL09bLW00B09bLW0<000000P2LW9`00`000000W9bL09bLW00E09bLW0030000
002LW9`0W9bL01@0W9bL00<0000009bLW02LW9`04`2LW9`00`000000W9bL09bLW00B09bLW0030000
002LW9`0W9bL01<0W9bL00<0000009bLW02LW9`0502LW9`00`000000GemO05mOG`0305mOG`030000
001GEeL0000000D0YJFU00<000000:FUY@2UYJD04P2UYJD00`000000YjNW0:NWY`0>0:NWY`800000
202LW9`200000100[Jf]00<000000:^[Z`2[Zj/0602[Zj/00`000000Z:RX0:RXZ0050:RXZ0030000
001oOgl0Ogmo01L0Ogmo00<0000009bLW02LW9`05P2LW9`2000000/0W9bL00<000000?ooo`3oool0
>P3oool003d0oooo0P00000209bLW100000000<0W9bL000000000000202LW9`00`000000W9bL09bL
W00T09bLW0030000001iNGT0NGUi00L0NGUi1`00000507IfMP8000006`2`/;000`000000/K6a0;6a
/@0H0;6a/@8000007@2LW9`00`000000W9bL09bLW00>09bLW0<000001P2LW9`00`000000W9bL09bL
W00D09bLW0030000002LW9`0W9bL01@0W9bL00<0000009bLW02LW9`04`2LW9`00`000000W9bL09bL
W00B09bLW0030000002LW9`0W9bL01<0W9bL00<0000009bLW02LW9`0502LW9`00`000000GemO05mO
G`0205mOG`030000001GEeL0000000L0YJFU00<000000:FUY@2UYJD04@2UYJD00`000000YjNW0:NW
Y`0=0:NWY`030000002LW9`0W9bL00X0W9bL0P00000=0:f][@030000002[Zj/0Zj^[01P0Zj^[00<0
00000:RXZ02XZ:P01`2XZ:P00`000000Ogmo07moO`0G07moO`030000002LW9`0W9bL01<0W9bL0P00
000>09bLW0030000003oool0oooo03T0oooo000m0?ooo`040000002LW9`0000000000100W9bL2`00
000U09bLW08000004@1iNGT5000001d0/;2`00<000000;6a/@2a/K405P2a/K4200000080W9bL00<0
000009bLW02LW9`06P2LW9`00`000000W9bL09bLW00:09bLW0@000002@2LW9`00`000000W9bL09bL
W00E09bLW0030000002LW9`0W9bL01<0W9bL00<0000009bLW02LW9`04P2LW9`00`000000W9bL09bL
W00C09bLW0030000002LW9`0W9bL0180W9bL00<0000009bLW02LW9`0502LW9`00`000000GemO05mO
G`0205mOG`030000001GEeL0000000T0YJFU00<000000:FUY@2UYJD04@2UYJD00`000000YjNW0:NW
Y`0;0:NWY`030000002LW9`0W9bL00d0W9bL0P00000;0:f][@030000002[Zj/0Zj^[01P0Zj^[00<0
00000:RXZ02XZ:P0202XZ:P2000001P0Ogmo00<0000009bLW02LW9`0402LW9`200000100W9bL00<0
00000?ooo`3oool0>@3oool003d0oooo00D0000009bLW02LW9`0W9bL0000000A09bLW0030000002L
W9`0000000<0W9bL0P00000U09bLW0030000001iNGT0NGUi01<0NGUi0`00000N0;2`/0030000002a
/K40/K6a01<0/K6a0P00000509bLW0030000002LW9`0W9bL01X0W9bL00<0000009bLW02LW9`01P2L
W9`3000000h0W9bL00<0000009bLW02LW9`0502LW9`00`000000W9bL09bLW00C09bLW0030000002L
W9`0W9bL0180W9bL00<0000009bLW02LW9`04`2LW9`00`000000W9bL09bLW00B09bLW0030000002L
W9`0W9bL01@0W9bL00@0000005mOG`1OGel0GemO0P1GEeL00`000000YJFU0:FUY@090:FUY@030000
002UYJD0YJFU0140YJFU00<000000:NWY`2WYjL02@2WYjL00`000000W9bL09bLW00@09bLW0800000
202][Jd00`000000Zj^[0:^[Z`0H0:^[Z`030000002XZ:P0Z:RX00/0Z:RX00<0000007moO`1oOgl0
5P1oOgl00`000000W9bL09bLW00=09bLW08000004`2LW9`00`000000oooo0?ooo`0h0?ooo`00?@3o
ool00`000000W9bL09bLW00209bLW0030000002LW9`0W9bL00d0W9bL00@0000009bLW02LW9`0W9bL
1000000U09bLW0030000001iNGT0NGUi01<0NGUi00D000000:f][@2][Jd0[Jf]0000000N0;2`/003
0000002a/K40/K6a0100/K6a0P00000809bLW0030000002LW9`0W9bL01X0W9bL00@0000009bLW02L
W9`0W9bL1000000A09bLW0030000002LW9`0W9bL01@0W9bL00<0000009bLW02LW9`04`2LW9`01000
0000W9bL09bLW02LW9`/00000100W9bL00<0000009bLW02LW9`04`2LW9`010000000GemO05mOG`00
000305MGE``0YJFU00<000000:FUY@2UYJD04P2UYJD00`000000YjNW0:NWY`070:NWY`030000002L
W9`0W9bL01<0W9bL0P0000050:f][@030000002[Zj/0Zj^[01P0Zj^[00<000000:RXZ02XZ:P03@2X
Z:P00`000000Ogmo07moO`0F07moO`8000002`2LW9`2000001H0W9bL00<000000?ooo`3oool0=`3o
ool003d0oooo00<0000009bLW02LW9`00`2LW9`2000000d0W9bL00<0000009bLW02LW9`00P2LW9`0
0`000000W9bL09bLW00200000240W9bL0P00000E07UiN@030000002][Jd0[Jf]00<0[Jf]00<00000
0;2`/02`/;006`2`/;000`000000/K6a0;6a/@0>0;6a/@8000002`2LW9`00`000000W9bL09bLW00I
09bLW0@000005P2LW9`00`000000W9bL09bLW00D09bLW0030000002LW9`0W9bL00`0W9bL2P00000A
09bLW0030000002LW9`0W9bL0180W9bL00<0000009bLW02LW9`00`2LW9`:000000D0W9bL00<00000
09bLW02LW9`04`2LW9`010000000GemO05mOG`00000305MGE`h0YJFU00<000000:FUY@2UYJD04P2U
YJD00`000000YjNW0:NWY`050:NWY`030000002LW9`0W9bL01H0W9bL0`0000000`2][Jd000000:^[
Z`0I0:^[Z`030000002XZ:P0Z:RX00l0Z:RX00<0000007moO`1oOgl05`1oOgl00`000000W9bL09bL
W00609bLW08000006@2LW9`00`000000oooo0?ooo`0f0?ooo`00?03oool00`000000W9bL09bLW006
09bLW0030000002LW9`0W9bL00X0W9bL00D0000009bLW02LW9`0W9bL0000000509bLW08000007P2L
W9`00`000000NGUi07UiN@0C07UiN@8000001`2][Jd00`000000/;2`0;2`/00K0;2`/0030000002a
/K40/K6a00/0/K6a0P00000>09bLW0030000002LW9`0W9bL01H0W9bL1000000H09bLW0030000002L
W9`0W9bL01@0W9bL00<0000009bLW02LW9`01@2LW9`7000000H0W9bL00<0000009bLW02LW9`04P2L
W9`00`000000W9bL09bLW00B09bLW0030000002LW9`0W9bL00d0W9bL2000000C09bLW0030000001O
Gel0000000<0EeMG00<000000:FUY@2UYJD03@2UYJD00`000000YJFU0:FUY@0B0:FUY@030000002W
YjL0YjNW00<0YjNW00<0000009bLW02LW9`06P2LW9`2000001T0Zj^[00<000000:RXZ02XZ:P04@2X
Z:P00`000000Ogmo07moO`0G07moO`030000002LW9`0W9bL00<0W9bL0P00000L09bLW0030000003o
ool0oooo03D0oooo000l0?ooo`030000002LW9`0W9bL00L0W9bL00<0000009bLW02LW9`02@2LW9`0
10000000W9bL09bLW000000809bLW08000006`2LW9`00`000000NGUi07UiN@0C07UiN@030000002]
[Jd0[Jf]00P0[Jf]00<000000;2`/02`/;006`2`/;000`000000/K6a0;6a/@080;6a/@8000004@2L
W9`00`000000W9bL09bLW00C09bLW0800000102LW9`00`000000W9bL09bLW00F09bLW0030000002L
W9`0W9bL01<0W9bL2000000=09bLW0030000002LW9`0W9bL0180W9bL00<0000009bLW02LW9`04P2L
W9`00`000000W9bL09bLW00A09bLW0040000002LW9`0W9bL09bLW0H00000302LW9`00`000000GemO
0000000305MGE`030000002UYJD0YJFU00l0YJFU00<000000:FUY@2UYJD04@2UYJD00`000000YjNW
0:NWY`020:NWY`030000002LW9`0W9bL01X0W9bL1000000G0:^[Z`030000002XZ:P0Z:RX01<0Z:RX
00<0000007moO`1oOgl05`1oOgl00`000000W9bL09bLW002000001l0W9bL00<000000?ooo`3oool0
=03oool003`0oooo00<0000009bLW02LW9`0202LW9`2000000T0W9bL00<0000009bLW00000002`2L
W9`2000001P0W9bL00<0000007UiN@1iNGT04`1iNGT00`000000[Jf]0:f][@0:0:f][@030000002`
/;00/;2`01/0/;2`00<000000;6a/@2a/K401@2a/K42000001@0W9bL00<0000009bLW02LW9`03`2L
W9`3000000L0W9bL00<0000009bLW02LW9`05@2LW9`00`000000W9bL09bLW00?09bLW0D000005@2L
W9`00`000000W9bL09bLW00A09bLW0030000002LW9`0W9bL0140W9bL00<0000009bLW02LW9`04P2L
W9`00`000000W9bL09bLW00709bLW0D000001P2LW9`2000000@0EeMG0`00000@0:FUY@030000002U
YJD0YJFU0180YJFU00@000000:NWY`2WYjL00000702LW9`00`000000W9bL09bLW00209bLW0800000
5@2[Zj/00`000000Z:RX0:RXZ00D0:RXZ08000004`1oOgl700000280W9bL00<000000?ooo`3oool0
<`3oool003`0oooo00<0000009bLW02LW9`02P2LW9`00`000000W9bL09bLW00609bLW08000003P2L
W9`2000001@0W9bL0P00000E07UiN@030000002][Jd0[Jf]00/0[Jf]00<000000;2`/02`/;006`2`
/;000`000000/K6a0;6a/@030;6a/@8000005`2LW9`00`000000W9bL09bLW00<09bLW08000002P2L
W9`00`000000W9bL09bLW00F09bLW0030000002LW9`0W9bL00T0W9bL1@00000509bLW0030000002L
W9`0W9bL0180W9bL00<0000009bLW02LW9`04@2LW9`00`000000W9bL09bLW00A09bLW0030000002L
W9`0W9bL0140W9bL00<0000009bLW02LW9`03@2LW9`7000000@0EeMG00D0000008f=S@000000^KVi
0000000@0:FUY@030000002UYJD0YJFU0180YJFU0P00000L09bLW0030000002LW9`0W9bL00D0W9bL
00<000000:^[Z`2[Zj/04@2[Zj/00`000000Z:RX0:RXZ00G0:RXZ0030000001oOgl0Ogmo00<0Ogmo
3@00000608>3P`030000002LW9`0W9bL0200W9bL00<000000?ooo`3oool0<`3oool003`0oooo00<0
000009bLW02LW9`02`2LW9`00`000000W9bL09bLW00509bLW0030000002LW9`0W9bL00l0W9bL0P00
000A09bLW0030000001iNGT0NGUi01<0NGUi0P00000?0:f][@030000002`/;00/;2`01/0/;2`00<0
00000;6a/@2a/K400P00000J09bLW0030000002LW9`0W9bL00P0W9bL0`00000=09bLW0030000002L
W9`0W9bL01D0W9bL00<0000009bLW02LW9`0102LW9`5000000X0W9bL00<0000009bLW02LW9`04P2L
W9`00`000000W9bL09bLW00A09bLW0030000002LW9`0W9bL0140W9bL00<0000009bLW02LW9`04@2L
W9`00`000000W9bL09bLW00B09bLW08000000`1GEeL00`000000SHf=000000020;Vi^@030000002U
YJD0YJFU00l0YJFU00<000000:FUY@2UYJD04@2UYJD3000001X0W9bL00<0000009bLW02LW9`01`2L
W9`200000100Zj^[00<000000:RXZ02XZ:P06@2XZ:P5000001@0Ph>300<0000009bLW02LW9`0802L
W9`00`000000oooo0?ooo`0b0?ooo`00>`3oool00`000000W9bL09bLW00=09bLW0800000102LW9`0
0`000000W9bL09bLW00B09bLW08000003P2LW9`00`000000NGUi07UiN@0C07UiN@030000002][Jd0
[Jf]0100[Jf]00<000000;2`/02`/;006`2`/;02000001d0W9bL00<0000009bLW02LW9`0102LW9`3
00000140W9bL00<0000009bLW02LW9`0502LW9`00`000000W9bL00000004000000l0W9bL00<00000
09bLW02LW9`04P2LW9`00`000000W9bL09bLW00A09bLW0030000002LW9`0W9bL0140W9bL00<00000
09bLW02LW9`04@2LW9`00`000000W9bL09bLW00B09bLW0050000001GEeL0EeMG05MGE`0000000P2=
SHd01@000000^KVi0;Vi^@2i^KT000000140YJFU00<000000:FUY@2UYJD03`2UYJD010000000W9bL
09bLW02LW9`2000001H0W9bL0P00000<09bLW0030000002[Zj/0Zj^[00`0Zj^[00<000000:RXZ02X
Z:P06@2XZ:P00`000000YJFU0000000H08>3P`030000002LW9`0W9bL0200W9bL00<000000?ooo`3o
ool0<@3oool003/0oooo00<0000009bLW02LW9`03`2LW9`010000000W9bL09bLW000000G09bLW080
00002`2LW9`00`000000NGUi07UiN@0C07UiN@030000002][Jd0[Jf]0180[Jf]00<000000;2`/02`
/;00602`/;020000000309bLW0000000W9bL01d0W9bL00@0000009bLW02LW9`0W9bL0P00000D09bL
W0030000002LW9`0W9bL0180W9bL1000000E09bLW0030000002LW9`0W9bL0140W9bL00<0000009bL
W02LW9`04@2LW9`00`000000W9bL09bLW00@09bLW0030000002LW9`0W9bL0140W9bL00<0000009bL
W02LW9`04P2LW9`01@000000EeMG05MGE`1GEeL0000000<0SHf=00<000000;Vi^@2i^KT00P2i^KT0
0`000000YJFU0:FUY@0?0:FUY@030000002UYJD0YJFU00d0YJFU00<0000009bLW02LW9`0102LW9`2
000001<0W9bL00<0000009bLW02LW9`03@2LW9`2000000/0Zj^[00<000000:RXZ02XZ:P06@2XZ:P0
1@000000YJFU0:FUY@2UYJD0000001P0Ph>300<0000009bLW02LW9`0802LW9`00`000000oooo0?oo
o`0`0?ooo`00>`3oool00`000000W9bL09bLW00@09bLW08000006P2LW9`2000000L0W9bL0P00000D
07UiN@8000005P2][Jd00`000000/;2`0;2`/00F0;2`/0030000002LW9`0W9bL0080W9bL00<00000
09bLW02LW9`0702LW9`3000001L0W9bL00<0000009bLW02LW9`03P2LW9`3000000<0W9bL00<00000
09bLW02LW9`04`2LW9`00`000000W9bL09bLW00A09bLW0030000002LW9`0W9bL0140W9bL00<00000
09bLW02LW9`0402LW9`00`000000W9bL09bLW00A09bLW0030000002LW9`0W9bL0140W9bL00D00000
05MGE`1GEeL0EeMG0000000408f=S@030000002i^KT0^KVi00<0^KVi00<000000:FUY@2UYJD03P2U
YJD00`000000YJFU0:FUY@0<0:FUY@030000002LW9`0W9bL00L0W9bL0P00000@09bLW0030000002L
W9`0W9bL0100W9bL00<000000:^[Z`2[Zj/01`2[Zj/00`000000Z:RX0:RXZ00I0:RXZ0030000002U
YJD0YJFU00<0YJFU00<0000008>3P`23Ph<05P23Ph<00`000000W9bL09bLW00P09bLW0030000003o
ool0oooo02l0oooo000k0?ooo`030000002LW9`0W9bL0100W9bL00<0000009bLW02LW9`06`2LW9`2
000000@0W9bL00<0000007UiN@1iNGT04`1iNGT00`000000[Jf]0:f][@0G0:f][@030000002`/;00
/;2`01<0/;2`0P00000609bLW0030000002LW9`0W9bL01T0W9bL0P0000000`2LW9`0000009bLW00H
09bLW0030000002LW9`0W9bL00X0W9bL0`00000709bLW0030000002LW9`0W9bL0180W9bL00<00000
09bLW02LW9`04@2LW9`00`000000W9bL09bLW00A09bLW0030000002LW9`0W9bL0100W9bL00<00000
09bLW02LW9`0402LW9`00`000000W9bL09bLW00B09bLW0040000001GEeL0EeMG000000@0SHf=00<0
00000;Vi^@2i^KT0102i^KT00`000000YJFU0:FUY@0?0:FUY@030000002UYJD0YJFU00X0YJFU00<0
000009bLW02LW9`02P2LW9`2000000`0W9bL0P00000D09bLW08000001`2[Zj/00`000000Z:RX0:RX
Z00H0:RXZ0030000002UYJD0YJFU00@0YJFU00<0000008>3P`23Ph<05P23Ph<00`000000W9bL09bL
W00P09bLW0800000<03oool003/0oooo4`00000P09bLW080000000<0W9bL0000001iNGT0501iNGT0
0`000000[Jf]0:f][@0I0:f][@030000002`/;00/;2`0100/;2`0P00000909bLW08000005`2LW9`2
000000@0W9bL00<0000009bLW02LW9`05P2LW9`00`000000W9bL09bLW00609bLW0@000002P2LW9`0
0`000000W9bL09bLW00B09bLW0030000002LW9`0W9bL0140W9bL00<0000009bLW02LW9`0402LW9`0
0`000000W9bL09bLW00A09bLW0030000002LW9`0W9bL0100W9bL00<0000009bLW02LW9`04@2LW9`0
10000000EeMG05MGE`00000508f=S@030000002i^KT0^KVi00D0^KVi00<000000:FUY@2UYJD03`2U
YJD00`000000YJFU0:FUY@080:FUY@030000002LW9`0W9bL00d0W9bL0P00000909bLW0030000002L
W9`0W9bL01H0W9bL00<000000:^[Z`2[Zj/00`2[Zj/00`000000Z:RX0:RXZ00H0:RXZ0030000002U
YJD0YJFU00H0YJFU00<0000008>3P`23Ph<05P23Ph<00`000000W9bL09bLW00M09bLW080000000<0
W9bL0000003oool0;`3oool003/0oooo0`00000>09bLW0030000002LW9`0W9bL0240W9bL4@000004
07UiN@8000007@2][Jd00`000000/;2`0;2`/00>0;2`/0030000002LW9`0W9bL00/0W9bL00<00000
09bLW02LW9`04P2LW9`2000000L0W9bL00<0000009bLW02LW9`05P2LW9`00`000000W9bL09bLW002
09bLW0<000003`2LW9`00`000000W9bL09bLW00B09bLW0030000002LW9`0W9bL0100W9bL00@00000
09bLW02LW9`0W9bL:000000=09bLW0030000002LW9`0W9bL0180W9bL00<0000005MGE`0000001P2=
SHd00`000000^KVi0;Vi^@060;Vi^@030000002UYJD0YJFU00l0YJFU00<000000:FUY@2UYJD01P2U
YJD00`000000W9bL09bLW00@09bLW08000001P2LW9`00`000000W9bL09bLW00H09bLW08000000P2[
Zj/00`000000Z:RX0:RXZ00H0:RXZ0030000002UYJD0YJFU00P0YJFU00<0000008>3P`23Ph<05P23
Ph<00`000000W9bL09bLW00J09bLW0800000102LW9`00`000000oooo0?ooo`0]0?ooo`00>P3oool0
1@000000W9bL09bLW02LW9`0000000`0W9bL00<0000009bLW02LW9`08@2LW9`00`000000Ng]k07]k
N`0?07]kN`D000007P2][Jd00`000000/;2`0;2`/00<0;2`/08000003`2LW9`00`000000W9bL09bL
W00?09bLW08000002P2LW9`00`000000W9bL09bLW00F09bLW0@000004P2LW9`00`000000W9bL09bL
W00B09bLW0030000002LW9`0W9bL00/0W9bL2@00000@0?ooo`8000001@21PH401@000000PH610861
P@21PH4000000080PH6100<000000861P@21PH400P21PH42000000<0NGUi2P00000309bLW0030000
002LW9`0W9bL0140W9bL00<0000005MGE`0000001`2=SHd00`000000^KVi0;Vi^@070;Vi^@030000
002UYJD0YJFU00h0YJFU00<000000:FUY@2UYJD01@2UYJD00`000000W9bL09bLW00C09bLW0800000
0P2LW9`2000001d0W9bL0P00000J0:RXZ0030000002UYJD0YJFU00X0YJFU00<0000008>3P`23Ph<0
5P23Ph<00`000000W9bL09bLW00F09bLW0<000001`2LW9`00`000000oooo0?ooo`0/0?ooo`00>P3o
ool00`000000W9bL09bLW00209bLW0030000002LW9`0W9bL00P0W9bL00<0000009bLW02LW9`08@2L
W9`00`000000Ng]k07]kN`0B07]kN`040000002ZZZX0ZZZZ000001h0[Jf]00<000000;2`/02`/;00
2P2`/;000`000000W9bL09bLW00@09bLW0030000002LW9`0W9bL00`0W9bL0P00000<09bLW0030000
002LW9`0W9bL01@0W9bL0P0000000`2LW9`0000009bLW00D09bLW0030000002LW9`0W9bL0140W9bL
00<0000009bLW02LW9`00`2LW9`8000001P0oooo0P0000000`21PH4000000861P@030861P@030000
0021PH40PH610080PH6100<000000861P@0000000`21PH42000000030861P@000000NGUi00/0NGUi
1`00000?09bLW0030000001GEeL0SHf=00P0SHf=00<000000;Vi^@2i^KT01`2i^KT00`000000YJFU
0:FUY@0?0:FUY@030000002UYJD0YJFU00<0YJFU00<0000009bLW02LW9`05P2LW9`2000001h0W9bL
1000000H0:RXZ0030000002UYJD0YJFU00`0YJFU00<0000008>3P`23Ph<05P23Ph<00`000000W9bL
09bLW00C09bLW08000002P2LW9`00`000000oooo0?ooo`0/0?ooo`00>P3oool00`000000W9bL09bL
W00309bLW08000001`2LW9`00`000000W9bL09bLW00Q09bLW0030000001kNg/0Ng]k0180Ng]k00<0
00000:ZZZP2ZZZX00P2ZZZX00`000000[Jf]0:f][@0L0:f][@030000002`/;00/;2`00L0/;2`0P00
000D09bLW08000002P2LW9`2000000l0W9bL00<0000009bLW02LW9`0402LW9`3000000<0W9bL00<0
000009bLW02LW9`04`2LW9`00`000000W9bL09bLW00@09bLW0L000007`3oool01@000000PH610000
0021PH40000000<0PH6100<000000861P@21PH400`21PH42000000<0PH6100D000000861P@21PH40
00000861P@02000000P0NGUi0`00000207MgM`040000001fMWH0MWIf07IfMPH000002@2LW9`00`00
0000SHf=08f=S@0708f=S@030000002i^KT0^KVi00T0^KVi00<000000:FUY@2UYJD03`2UYJD01@00
0000YJFU0:FUY@2UYJD0000001T0W9bL00@0000009bLW000000000006`2LW9`00`000000W9bL09bL
W00209bLW0030000002XZ:P0Z:RX01@0Z:RX00<000000:FUY@2UYJD03P2UYJD00`000000Ph>308>3
P`0F08>3P`030000002LW9`0W9bL00l0W9bL0`00000=09bLW0030000003oool0oooo02/0oooo000j
0?ooo`030000002LW9`0W9bL00D0W9bL00<0000009bLW02LW9`00`2LW9`00`000000W9bL09bLW00Q
09bLW0030000001kNg/0Ng]k0180Ng]k00<000000:ZZZP2ZZZX0102ZZZX00`000000[Jf]0:f][@0L
0:f][@030000002`/;00/;2`00@0/;2`0P00000H09bLW0030000002LW9`0W9bL00D0W9bL0P00000B
09bLW0030000002LW9`0W9bL00d0W9bL0P00000709bLW0030000002LW9`0W9bL01<0W9bL00<00000
09bLW02LW9`02P2LW9`5000002D0oooo00H000000861P@21PH4000000861P@0000030861P@030000
0021PH40PH6100<0PH610P0000000`21PH400000000000030861P@0500000021PH4000000861P@00
0000101iNGT3000000D0MgMg00<0000007IfMP1fMWH01`1fMWH5000000<0W9bL00<0000008f=S@2=
SHd0202=SHd00`000000^KVi0;Vi^@0:0;Vi^@030000002UYJD0YJFU00l0YJFU00<000000:FUY@00
00006@2LW9`00`000000W9bL09bLW00209bLW0030000002LW9`0W9bL01H0W9bL0P00000609bLW003
0000002XZ:P0Z:RX0180Z:RX00<000000:FUY@2UYJD0402UYJD00`000000Ph>308>3P`0F08>3P`03
0000002LW9`0W9bL00`0W9bL0P00000@09bLW0030000003oool0oooo02/0oooo000j0?ooo`030000
002LW9`0W9bL00H0W9bL0P00000209bLW0030000002LW9`0W9bL0240W9bL00<0000007]kN`1kNg/0
4P1kNg/00`000000ZZZZ0:ZZZP060:ZZZP030000002][Jd0[Jf]01`0[Jf]00<000000;2`/02`/;00
0P2`/;000`000000W9bL09bLW00I09bLW0030000002LW9`0W9bL0080W9bL0P00000E09bLW0030000
002LW9`0W9bL00T0W9bL0`00000:09bLW0030000002LW9`0W9bL0180W9bL00<0000009bLW02LW9`0
1P2LW9`4000001/0oooo1000000:0?ooo`0400000021PH40PH6100000080PH6100D000000861P@21
PH40PH61000000050861P@<000001@21PH400`000000PH61000000020861P@@00000201gMgL00`00
0000MWIf07IfMP0607IfMPT000002`2=SHd00`000000^KVi0;Vi^@0:0;Vi^@030000002UYJD0YJFU
0100YJFU00<0000009bLW02LW9`05P2LW9`2000000H0W9bL0P00000E09bLW0030000002LW9`0W9bL
00L0W9bL00<000000:RXZ02XZ:P0402XZ:P00`000000YJFU0:FUY@0B0:FUY@0300000023Ph<0Ph>3
01H0Ph>300<0000009bLW02LW9`0202LW9`3000001<0W9bL00<000000?ooo`3oool0:P3oool003T0
oooo00<0000009bLW02LW9`02@2LW9`2000002<0W9bL00<0000007]kN`1kNg/04P1kNg/00`000000
ZZZZ0:ZZZP080:ZZZP030000002][Jd0[Jf]01`0[Jf]00@000000;2`/000000000007@2LW9`01000
0000W9bL00000000000H09bLW0030000002LW9`0W9bL00D0W9bL0`00000=09bLW0030000002LW9`0
W9bL01<0W9bL00<0000009bLW02LW9`01@00000N0?ooo`030000001MGEd0GEeM0080GEeM0`000006
0?ooo`0500000021PH40PH610861P@0000000`21PH400`000000PH61000000060861P@8000001@21
PH4010000000PH610861P@0000030861PA@000001`1oOgl00`000000Ogmo0000000:08f=S@030000
002i^KT0^KVi00/0^KVi00<000000:FUY@2UYJD03@2UYJD20000000309bLW0000000000001D0W9bL
00<0000009bLW02LW9`0202LW9`200000140W9bL0P00000;09bLW0030000002XZ:P0Z:RX00h0Z:RX
00<000000:FUY@2UYJD0502UYJD00`000000Ph>308>3P`0E08>3P`030000002LW9`0W9bL00H0W9bL
0P00000G09bLW0030000003oool0oooo02T0oooo000i0?ooo`030000002LW9`0W9bL00T0W9bL00<0
000009bLW02LW9`08@2LW9`00`000000Ng]k07]kN`0B07]kN`030000002ZZZX0ZZZZ00X0ZZZZ00<0
00000:f][@2][Jd0702][Jd00`000000W9bL09bLW00M09bLW08000006`2LW9`00`000000W9bL09bL
W00209bLW08000004@2LW9`00`000000W9bL09bLW00A09bLW0@000008@3oool2000000P0GEeM0`00
00000`3oool00000000000030861P@0300000021PH40PH610080PH6100<000000861P@0000001021
PH43000000H0PH6100@000000861P@21PH4000000P21PH400`000000IfMW06MWI`0406MWI`<00000
0P1fMWH5000000X0Ogmo00D0000007moO`1oOgl0Ogmo0000000808f=S@030000002i^KT0^KVi00d0
^KVi00<000000:FUY@2UYJD02`2UYJD00`000000W9bL09bLW00309bLW08000004P2LW9`00`000000
W9bL09bLW00;09bLW0030000002LW9`0W9bL00`0W9bL0P00000>09bLW08000003@2XZ:P00`000000
YJFU0:FUY@0F0:FUY@0300000023Ph<0Ph>301D0Ph>300<0000009bLW02LW9`00P2LW9`3000001T0
W9bL00<000000?ooo`3oool0:@3oool003T0oooo00<0000009bLW02LW9`0202LW9`010000000W9bL
00000000000P09bLW0030000001kNg/0Ng]k0180Ng]k00<000000:ZZZP2ZZZX0302ZZZX00`000000
[Jf]0:f][@0I0:f][@80000000<0W9bL0000002LW9`06`2LW9`200000080W9bL0P00000J09bLW0@0
0000502LW9`00`000000W9bL09bLW00<09bLW0@00000903oool5000000@0EeMG200000030861P@03
00000021PH40PH610080PH6100<000000861P@0000000P21PH4200000080PH6100<000000861P@21
PH401021PH401P000000PH610861P@000000PH61000000<0IfMW1000000507IfMP030000001fMWH0
MWIf0080MWIf0`00000607moO`030000001oOgl0Ogmo00<0Ogmo00<0000008f=S@2=SHd01@2=SHd0
0`000000^KVi0;Vi^@0>0;Vi^@030000002UYJD0YJFU00T0YJFU00<0000009bLW02LW9`01P2LW9`2
000000h0W9bL0P00000?09bLW08000002`2LW9`00`000000W9bL09bLW00@09bLW0030000002XZ:P0
Z:RX00T0Z:RX00<000000:FUY@2UYJD05`2UYJD00`000000Ph>308>3P`0F08>3P`040000002LW9`0
0000000001d0W9bL00<000000?ooo`3oool0:03oool003T0oooo00<0000009bLW02LW9`0202LW9`0
10000000W9bL09bLW02LW9`3000001`0W9bL00<0000007]kN`1kNg/04P1kNg/00`000000ZZZZ0:ZZ
ZP0>0:ZZZP030000002][Jd0[Jf]01L0[Jf]00<0000009bLW02LW9`00P2LW9`2000001T0W9bL00<0
000009bLW02LW9`0102LW9`00`000000W9bL09bLW00F09bLW0<000005P2LW9`00`000000W9bL09bL
W00909bLW0<000009P3oool3000000D0GemO0P00000;05MGE`<000000`21PH42000000030861P@00
0000000000<0PH610P0000050861P@0600000021PH40PH610861P@000000PH611000000907IfMP03
0000001fMWH0MWIf00D0MWIf0`00000207moO`030000001oOgl0Ogmo00D0Ogmo00<0000008f=S@2=
SHd0102=SHd00`000000^KVi0;Vi^@0>0;Vi^@030000002UYJD0YJFU00P0YJFU00<0000009bLW02L
W9`02@2LW9`2000000/0W9bL00<0000009bLW02LW9`04@2LW9`00`000000W9bL09bLW00609bLW080
0000502LW9`00`000000Z:RX0:RXZ0070:RXZ0030000002UYJD0YJFU01T0YJFU6P00000P09bLW003
0000003oool0oooo02L0oooo000i0?ooo`030000002LW9`0W9bL00L0W9bL00<0000009bLW02LW9`0
1@2LW9`3000001P0W9bL00<0000007]kN`1kNg/04P1kNg/00`000000ZZZZ0:ZZZP0@0:ZZZP030000
002][Jd0[Jf]01D0[Jf]00<0000009bLW02LW9`01@2LW9`00`000000W9bL09bLW00D09bLW0800000
202LW9`00`000000W9bL09bLW00C09bLW08000000`2LW9`00`000000W9bL09bLW00D09bLW0030000
002LW9`0W9bL00@0W9bL2@00000R0?ooo`80000000<0EeMG0000001OGel0201OGelC000000D0PH61
0P0000050861P@0400000021PH40PH610861P@@000002`1fMWH00`000000MWIf07IfMP0807IfMP<0
0000201oOgl00`000000SHf=08f=S@0308f=S@030000002i^KT0^KVi00l0^KVi00<000000:FUY@2U
YJD01P2UYJD00`000000W9bL09bLW00<09bLW0800000202LW9`00`000000W9bL09bLW00C09bLW080
00001@2LW9`00`000000W9bL09bLW00E09bLW0030000002XZ:P0Z:RX00D0Z:RX00<000000:FUY@2U
YJD06@2UYJD00`000000XZ:R0000000H08N7Q`030000002LW9`0W9bL01d0W9bL00<000000?ooo`3o
ool09`3oool003P0oooo00<0000009bLW02LW9`01`2LW9`00`000000W9bL09bLW00909bLW0800000
5@2LW9`00`000000Ng]k07]kN`0B07]kN`030000002ZZZX0ZZZZ0180ZZZZ00<000000:f][@2][Jd0
4P2][Jd2000000T0W9bL0P00000B09bLW08000002`2LW9`00`000000W9bL09bLW00@09bLW0800000
1P2LW9`00`000000W9bL09bLW00D09bLW0030000002LW9`0W9bL00<000001`2LW9`;000001P0oooo
00@0000005MGE`1GEeL000000P1OGel90000000307MgM`000000NGUi00`0NGUi0P0000050861P@04
00000021PH40PH61000000<0PH6100<000000861P@21PH400P00000407IfMP<000002@1fMWH00`00
0000MWIf07IfMP0507IfMP8000000`1fMWH3000000H0Ogmo00<0000008f=S@2=SHd00P2=SHd00`00
0000^KVi0;Vi^@0@0;Vi^@030000002UYJD0YJFU00@0YJFU00<0000009bLW02LW9`03`2LW9`30000
00<0W9bL0P00000H09bLW0030000002LW9`0W9bL008000006@2LW9`00`000000Z:RX0:RXZ0030:RX
Z0030000002UYJD0YJFU01T0YJFU00D000000::RXP2RXZ80XZ:R0000000G08N7Q`030000002LW9`0
W9bL01h0W9bL00<000000?ooo`3oool09P3oool003P0oooo00<0000009bLW02LW9`01P2LW9`00`00
0000W9bL09bLW00<09bLW0<00000402LW9`2000001@0Ng]k00<000000:ZZZP2ZZZX0502ZZZX00`00
0000[Jf]0:f][@0@0:f][@030000002LW9`0W9bL00/0W9bL0P00000?09bLW0030000002LW9`0W9bL
00`0W9bL0P00000>09bLW08000002@2LW9`00`000000W9bL09bLW00C09bLW0<000002P2LW9`00`00
0000W9bL0000000809bLW0T000003@3oool00`000000EeMG05MGE`05000000/0MgMg00<0000007Ui
N@1iNGT0301iNGT00`000000PH610861P@020861P@0400000021PH40PH61000000<0PH610`000009
07IfMP<000001P1fMWH00`000000MWIf07IfMP0307IfMP800000201fMWH3000000@0Ogmo00@00000
08f=S@2=SHd00000502i^KT00`000000YJFU0:FUY@020:FUY@030000002LW9`0W9bL01<0W9bL0`00
000K09bLW0800000702LW9`200000080Z:RX00<000000:FUY@2UYJD06@2UYJD00`000000XZ:R0::R
XP020::RXP0300000027QhL0QhN701H0QhN700<0000009bLW02LW9`07@2LW9`00`000000oooo0?oo
o`0V0?ooo`00>03oool700000080W9bL00<0000009bLW02LW9`03`2LW9`2000000d0W9bL00<00000
07]kN`1kNg/04`1kNg/00`000000ZZZZ0:ZZZP0F0:ZZZP030000002][Jd0[Jf]00h0[Jf]00<00000
09bLW02LW9`03P2LW9`00`000000W9bL09bLW00:09bLW08000004@2LW9`00`000000W9bL09bLW009
09bLW0800000302LW9`00`000000W9bL09bLW00?09bLW0<000000P2LW9`00`000000W9bL09bLW008
09bLW0040000002LW9`0W9bL000000/0W9bL00<0000009bLW00000000P2LW9`900000080oooo00<0
000005MGE`1GEeL00P0000000`1`L700000007MgM`0=07MgM`030000001iNGT0NGUi00`0NGUi00D0
00000861P@21PH40PH61000000030861P@0300000021PH40PH61008000003P1fMWH3000000<0MWIf
00<0000007IfMP1fMWH00`00000=07IfMP@0000000@0Ogmo0000002=SHd00000502i^KT01@000000
YJFU0:FUY@2UYJD0000001L0W9bL0P00000J09bLW0040000002LW9`0W9bL000001d0W9bL0P00000J
0:FUY@8000001P2RXZ800`000000QhN708N7Q`0F08N7Q`030000002LW9`0W9bL01d0W9bL00<00000
0?ooo`3oool09@3oool003P0oooo0P00000509bLW0800000502LW9`3000000T0W9bL00<0000007]k
N`1kNg/04`1kNg/00`000000ZZZZ0:ZZZP0H0:ZZZP030000002][Jd0[Jf]00/0[Jf]0P00000B09bL
W08000002@2LW9`00`000000W9bL09bLW00B09bLW0030000002LW9`0W9bL00H0W9bL0P00000?09bL
W0030000002LW9`0W9bL00`0W9bL0`00000509bLW0030000002LW9`0W9bL00L0W9bL00D0000009bL
W02LW9`0W9bL0000000:09bLW0040000002LW9`0W9bL000000X0W9bL1@000003071`L0030000001g
MgL0MgMg00`0MgMg00<0000007UiN@1iNGT03@1iNGT010000000PH610861P@0000030861P@<00000
4`1fMWH6000001@0MWIf1000000E0;Vi^@030000002UYJD0000001L0W9bL00<0000009bLW02LW9`0
0P00000F09bLW0800000102LW9`00`000000W9bL09bLW00I09bLW0<000006@2UYJD00`000000XZ:R
0::RXP070::RXP0300000027QhL0QhN701D0QhN700<0000009bLW02LW9`07P2LW9`00`000000oooo
0?ooo`0T0?ooo`00>03oool00`000000W9bL0000000409bLW0030000002LW9`0W9bL01H0W9bL0`00
000509bLW0030000001kNg/0Ng]k01<0Ng]k00<000000:ZZZP2ZZZX06P2ZZZX00`000000[Jf]0:f]
[@090:f][@030000002LW9`0W9bL01@0W9bL00<0000009bLW02LW9`0102LW9`2000001H0W9bL00<0
000009bLW02LW9`00`2LW9`200000180W9bL00<0000009bLW02LW9`0202LW9`300000080W9bL00<0
000009bLW02LW9`00`2LW9`00`000000W9bL09bLW00709bLW0030000002LW9`0W9bL0080W9bL00<0
000009bLW02LW9`01`2LW9`01@000000W9bL09bLW02LW9`0000000P0W9bL0`000005071`L0030000
001gMgL0MgMg00h0MgMg00<0000007UiN@1iNGT03@1iNGT00`000000PH61000000020861P@D00000
501fMWHc000001H0W9bL0P00000509bLW0030000002LW9`0W9bL0180W9bL00<0000009bLW02LW9`0
1@2LW9`00`000000W9bL09bLW00F09bLW08000000`2LW9`00`000000YJFU0:FUY@0E0:FUY@030000
002RXZ80XZ:R00P0XZ:R00<0000008N7Q`27QhL05P27QhL00`000000W9bL09bLW00M09bLW0030000
003oool0oooo02@0oooo000h0?ooo`040000002LW9`0W9bL00000080W9bL00<0000009bLW02LW9`0
6P2LW9`200000080W9bL00<0000007]kN`1kNg/0401kNg/4000001h0ZZZZ00<000000:f][@2][Jd0
1`2][Jd00`000000W9bL09bLW00F09bLW08000000P2LW9`2000001T0W9bL00<0000009bLW0000000
0P00000E09bLW0030000002LW9`0W9bL00@0W9bL0`00000509bLW0030000002LW9`0W9bL00@0W9bL
00<0000009bLW02LW9`01P2LW9`00`000000W9bL09bLW00309bLW0030000002LW9`0W9bL00H0W9bL
00<0000009bLW02LW9`00P2LW9`2000000@0W9bL0`000007071`L0030000001gMgL0MgMg00h0MgMg
00<0000007UiN@1iNGT03@1iNGT2000000030861P@000000000000D0MWIf0`00000?07IfMP800000
1@1fMWH3000000l0MWIf0P00000207IfMP030000001fMWH0MWIf00<000003`1oOgl5000001<0W9bL
00<0000009bLW02LW9`01P2LW9`200000100W9bL0P00000909bLW08000005@2LW9`00`000000W9bL
09bLW00409bLW0030000002UYJD0YJFU01<0YJFU00<000000::RXP2RXZ802P2RXZ800`000000QhN7
08N7Q`0F08N7Q`030000002LW9`0W9bL01d0W9bL00<000000?ooo`3oool08`3oool003L0oooo00<0
000009bLW02LW9`00P2LW9`00`000000W9bL0000000N09bLW1D000000P1MGEd3000001h0ZZZZ00<0
00000:f][@2][Jd0102][Jd2000001/0W9bL0P00000L09bLW0800000602LW9`010000000W9bL09bL
W02LW9`20000000309bLW0000000W9bL00D0W9bL00<0000009bLW02LW9`01@2LW9`00`000000W9bL
09bLW00509bLW0030000002LW9`0W9bL00@0W9bL00<0000009bLW02LW9`01@2LW9`00`000000W9bL
09bLW00409bLW0040000002LW9`00000000000X0L71`00<0000007MgM`1gMgL03P1gMgL00`000000
NGUi07UiN@0>07UiN@8000002P1fMWH3000000X0MWIf0P00000:07IfMP<000002P1fMWH2000000D0
MWIf00<0000007IfMP1fMWH00P1fMWH3000000X0Ogmo0P00000307moO`040000001mOGd000000000
0100W9bL00<0000009bLW02LW9`02@2LW9`2000000`0W9bL0P00000=09bLW0030000002LW9`0W9bL
0100W9bL0P00000809bLW0030000002UYJD0YJFU0140YJFU00<000000::RXP2RXZ802`2RXZ800`00
0000QhN708N7Q`0F08N7Q`030000002LW9`0W9bL01h0W9bL00<000000?ooo`3oool08P3oool003L0
oooo00<0000009bLW02LW9`00`2LW9`00`000000W9bL09bLW00N09bLW0<000004@1MGEd00`000000
Rh^;08^;R`0208^;R`030000002ZZZX0ZZZZ01`0ZZZZ00<000000:f][@2][Jd00P2][Jd00`000000
W9bL09bLW00J09bLW0@000006@2LW9`200000080W9bL00<0000009bLW02LW9`05@2LW9`4000000@0
W9bL00<0000009bLW02LW9`00`2LW9`00`000000W9bL09bLW00609bLW0030000002LW9`0W9bL00@0
W9bL00<0000009bLW02LW9`01@2LW9`00`000000W9bL09bLW00409bLW0030000002LW9`0W9bL00@0
W9bL10000009071`L0030000001gMgL0MgMg0100MgMg00<0000007UiN@1iNGT02`1iNGT2000000l0
MWIf1000000407IfMP8000003`1fMWH4000000@0MWIf0P00000807IfMP030000001fMWH0MWIf00@0
MWIf1000000307moO`<000001@1oOgl010000000OGem07emO@1mOGd2000000`0W9bL0P00000>09bL
W0030000002LW9`0W9bL00P0W9bL00<0000009bLW02LW9`03P2LW9`00`000000W9bL09bLW00=09bL
W08000002`2LW9`00`000000YJFU0:FUY@0?0:FUY@030000002RXZ80XZ:R00d0XZ:R00<0000008N7
Q`27QhL05P27QhL00`000000W9bL09bLW00K09bLW0<00000903oool003L0oooo00<0000009bLW02L
W9`00P2LW9`00`000000W9bL09bLW00N09bLW0050000001OGel0GemO05mOG`0000003P1MGEd00`00
0000Rh^;08^;R`0508^;R`030000002ZZZX0ZZZZ01`0ZZZZ00@000000:f][@2][Jd00000702LW9`0
0`000000W9bL09bLW00209bLW08000005@2LW9`2000000D0W9bL00<0000009bLW02LW9`04`2LW9`2
000000P0W9bL00<0000009bLW02LW9`00P2LW9`00`000000W9bL09bLW00709bLW0030000002LW9`0
W9bL0080W9bL00<0000009bLW02LW9`01`2LW9`00`000000W9bL09bLW00209bLW0030000002LW9`0
W9bL00@0W9bL00<0000006ATI00000002`1`L7000`000000MgMg07MgM`0@07MgM`030000001iNGT0
NGUi00T0NGUi0P00000E07IfMP@000005@1fMWH4000000X0MWIf00<0000007IfMP1fMWH0201fMWH3
000000T0Ogmo00<0000007emO@1mOGd00P1mOGd2000000T0W9bL00<0000009bLW02LW9`03`2LW9`2
000000H0W9bL0P00000B09bLW0030000002LW9`0W9bL00X0W9bL0P00000=09bLW0030000002UYJD0
YJFU00h0YJFU00<000000::RXP2RXZ803`2RXZ800`000000QhN708N7Q`0E08N7Q`030000002LW9`0
W9bL01P0W9bL0`00000309bLW0030000003oool0oooo0240oooo000g0?ooo`050000002LW9`0W9bL
09bLW0000000802LW9`00`000000GemO05mOG`0305mOG`8000002P1MGEd2000000T0Rh^;00<00000
0:ZZZP2ZZZX0702ZZZX2000001`0W9bL00<0000009bLW02LW9`01@2LW9`00`000000W9bL09bLW00A
09bLW0030000002LW9`0W9bL00H0W9bL00<0000009bLW02LW9`0402LW9`2000000/0W9bL00D00000
09bLW02LW9`0W9bL0000000:09bLW0050000002LW9`0W9bL09bLW00000002P2LW9`01@000000W9bL
09bLW02LW9`0000000@0W9bL0P00000206ATI0030000001`L700L71`00T0L71`00<0000007MgM`1g
MgL0401gMgL2000000P0NGUi0P000000101fMWH0000000000000000C07IfMP80000000@0MWIf0000
0000000000004`1fMWH20000000407IfMP0000000000000000T0MWIf00<0000007IfMP1fMWH01P1f
MWH200000080MWIf0`00000607moO`030000001mOGd0OGem00@0OGem0P00000609bLW0030000002L
W9`0W9bL0180W9bL00<0000009bLW02LW9`00P2LW9`00`000000W9bL09bLW00C09bLW0800000202L
W9`200000100W9bL00<000000:FUY@2UYJD0302UYJD00`000000XZ:R0::RXP0@0::RXP0300000027
QhL0QhN701H0QhN700<0000009bLW02LW9`0502LW9`3000000H0W9bL00<000000?ooo`3oool08@3o
ool003L0oooo00D0000009bLW02LW9`0W9bL0000000O09bLW0030000001OGel0GemO00H0GemO00<0
000005eMG@1MGEd01@1MGEd2000000`0Rh^;00<000000:ZZZP2ZZZX06`2ZZZX4000001P0W9bL0P00
000909bLW08000003`2LW9`2000000X0W9bL00<0000009bLW02LW9`03@2LW9`20000000309bLW000
0000W9bL00/0W9bL00@0000009bLW02LW9`000002`2LW9`010000000W9bL09bLW000000;09bLW004
0000002LW9`0W9bL00000080W9bL0P00000306ATI0030000001`L700L71`00X0L71`00<0000007Mg
M`1gMgL02P1gMgL700000003055AD@000000000000<0000000<0NGUi0000000000001P1fMWH40000
00d0MWIf0P00000607IfMP<000003P1fMWH2000000H0MWIf0`00000607IfMP030000001fMWH0MWIf
00@0MWIf0P00000707IfMP<00000101oOgl00`000000OGem07emO@0507emO@<0000000<0W9bL0000
000000005P2LW9`4000001P0W9bL00<0000009bLW02LW9`00`2LW9`2000001<0W9bL00<000000:FU
Y@2UYJD02@2UYJD2000001@0XZ:R00<0000008N7Q`27QhL05P27QhL00`000000W9bL09bLW00@09bL
W0<000002@2LW9`00`000000oooo0?ooo`0Q0?ooo`00=P3oool01@000000W9bL09bLW02LW9`00000
0200W9bL00<0000005mOG`1OGel01`1OGel00`000000GEeM05eMG@0305eMG@030000002;Rh/0Rh^;
00d0Rh^;0P00000J0:ZZZP030000002LW9`0W9bL0080W9bL0P00000E09bLW0030000002LW9`0W9bL
00/0W9bL00<0000009bLW02LW9`02P2LW9`2000000d0W9bL0P00000;09bLW080000000@0W9bL0000
002LW9`00000302LW9`010000000W9bL09bLW000000<09bLW0030000002LW9`0000000`0W9bL00<0
000009bLW00000000P00000406ATI0030000001`L700L71`00X0L71`00<0000007MgM`1gMgL00P1g
MgL9000000D0MgMg00<0000005EEE@0000000P1ADE4010000000GEeM00000000000<07IfMP<00000
201fMWH2000000/0MWIf0`00000907IfMP8000002`1fMWH3000000@0MWIf00<0000007IfMP1fMWH0
0P1fMWH00`000000MWIf07IfMP0:07IfMP<0000000<0Ogmo0000001mOGd01@1mOGd5000001P0W9bL
0`00000J09bLW0030000002LW9`0W9bL008000005P2LW9`00`000000YJFU0:FUY@070:FUY@030000
002RXZ80XZ:R01D0XZ:R00<0000008N7Q`27QhL05@27QhL00`000000W9bL09bLW00<09bLW0@00000
3@2LW9`00`000000oooo0?ooo`0P0?ooo`00=P3oool010000000W9bL09bLW000000P09bLW0030000
001OGel0GemO00X0GemO0`00000C08^;R`030000002ZZZX0ZZZZ01H0ZZZZ00<0000009bLW02LW9`0
1@2LW9`200000180W9bL00<0000009bLW02LW9`03@2LW9`2000000T0W9bL00<0000009bLW02LW9`0
3`2LW9`00`000000W9bL09bLW00609bLW0800000102LW9`2000000d0W9bL00<0000009bLW0000000
3@2LW9`2000000`0W9bL0`00000606ATI0030000001`L700L71`00T0L71`1P00000=07MgM`040000
001EEED0EEEE05EEE@80DE5A0P00000A07IfMP<000000P1fMWH300000100MWIf1000000207IfMP<0
0000401fMWH500000080MWIf0P00000807IfMQ0000001023Ph<3000001D0W9bL00D0000009bLW02L
W9`0W9bL0000000J09bLW08000006@2LW9`00`000000YJFU0:FUY@050:FUY@030000002RXZ80XZ:R
01H0XZ:R00<0000008N7Q`27QhL05P27QhL00`000000W9bL09bLW00809bLW0<000004@2LW9`00`00
0000oooo0?ooo`0P0?ooo`00=P3oool00`000000W9bL0000000P09bLW0030000001OGel0GemO00X0
GemO1@00000C08^;R`030000002ZZZX0ZZZZ01<0ZZZZ0P00000:09bLW08000003P2LW9`200000180
W9bL00<0000009bLW02LW9`0102LW9`2000001<0W9bL00<0000009bLW02LW9`00`2LW9`6000000<0
W9bL00<0000009bLW02LW9`0302LW9`2000000d0W9bL0P0000000`2LW9`000000000000900000003
09bLW0000000I6AT00D0I6AT00<00000071`L01`L700201`L706000000h0MgMg00<0000005EEE@1E
EED00P1EEED3000001D0MWIf0`00000F07IfMP<000005P1fMWH=000000P0MWIf0P0000000`1iNGT0
000008>3P`0608>3P`0400000021PH40PH610861P@8000004@2LW9`2000000D0W9bL0P00000F09bL
W080000000<0W9bL0000002LW9`06@2LW9`00`000000YJFU0:FUY@030:FUY@030000002RXZ80XZ:R
01P0XZ:R00<0000008N7Q`27QhL05P27QhL00`000000W9bL09bLW00409bLW0<000005@2LW9`00`00
0000oooo0?ooo`0O0?ooo`00=P3oool200000200W9bL00<0000005mOG`1OGel02@1OGel500000080
];Bd1000000@08^;R`030000002ZZZX0ZZZZ0140ZZZZ00<0000009bLW02LW9`0302LW9`2000000/0
W9bL00<0000009bLW02LW9`04`2LW9`200000080W9bL0P00000F09bLW0030000002LW9`0W9bL0080
00001P2LW9`T000000`0W9bL00<0000006ATI01TI6@00`1TI6@00`000000L71`071`L006071`L0D0
000000@0Rh^;00000025QHD0QHF50P00000;07MgM`030000001EEED0EEEE00@000000P1mOGd30000
0100MWIf0P00000307IfMP@00000401fMWH2000000<0MWIf0`00000A07IfMP<000000P1fMWH30000
00h0MWIf00<0000007UiN@1iNGT00P1iNGT2000000@0Ph>300<000000861P@21PH401021PH400`00
0000W9bL09bLW00=09bLW0030000002LW9`0W9bL00L0W9bL00<0000009bLW02LW9`04@2LW9`20000
00@0W9bL00<0000009bLW02LW9`0602LW9`01@000000YJFU0:FUY@2UYJD0000001/0XZ:R3P00000;
08N7Q`040000002LW9`0W9bL09bLW0<00000602LW9`00`000000oooo0?ooo`0O0?ooo`00=P3oool2
000001l0W9bL00<0000005mOG`1OGel0201OGel20000000306MWI`000000W9bL008000001P2d];@3
000000h0Rh^;00<000000:ZZZP2ZZZX03`2ZZZX00`000000W9bL09bLW00?09bLW0800000202LW9`0
0`000000W9bL09bLW00F09bLW08000006@2LW9`2000000/0W9bL00<0000009bLW00000003@2LW9`2
000000d0W9bL00<0000009bLW00000002P2LW9`00`000000I6AT06ATI00406ATI0030000001`L700
L71`00@0L71`0P00000206i^KP050000002;Rh/0Rh^;08^;R`0000001025QHD2000000P0MgMg0P1E
EED2000000<0OGem00<0000007emO@1mOGd00`1mOGd4000000X0MWIf0P00000907IfMP<000002`1f
MWH2000000P0MWIf0`00000<07IfMP800000201fMWH3000000X0MWIf00<0000007UiN@1iNGT01@1i
NGT01@000000Ph>308>3P`23Ph<0000000L0PH610P00000;09bLW08000002`2LW9`00`000000W9bL
09bLW00>09bLW08000001`2LW9`00`000000W9bL09bLW00H09bLW0030000002UYJD0000001/0XZ:R
00<0000009nOW`000000302;Rh/?000001/0W9bL00<000000?ooo`3oool07`3oool003D0oooo0P00
000P09bLW0030000001OGel0GemO00H0GemO0P00000206MWI`030000002LW9`000000080][Jf00<0
00000;Bd]02d];@01P2d];@3000000`0Rh^;0P00000>0:ZZZP030000002LW9`0W9bL0180W9bL0P00
000409bLW0800000602LW9`4000001H0W9bL0`00000<09bLW0040000002LW9`0W9bL000000`0W9bL
00<0000009bLW0000000302LW9`010000000W9bL09bLW000000809bLW0030000001TI6@0I6AT00@0
I6AT00<00000071`L01`L7000P1`L703000000<0KVi^00<0000008^;R`2;Rh/00P2;Rh/00`000000
QHF508F5Q@0408F5Q@800000101gMgL010000000EEEE00000000000507emO@030000001mOGd0OGem
00L0OGem0`00000507IfMP8000003P1fMWH3000000H0MWIf0P00000=07IfMP@000001P1fMWH20000
00d0MWIf0`00000607IfMP030000001iNGT0NGUi00L0NGUi00<0000008>3P`0000002P21PH400`00
0000W9bL09bLW00609bLW08000003P2LW9`00`000000W9bL09bLW00;09bLW08000002P2LW9`00`00
0000W9bL09bLW00G09bLW08000006P2RXZ82000000<0WinO00<0000008^;R`2;Rh/05@2;Rh/00`00
0000W9bL09bLW00L09bLW0030000003oool0oooo01h0oooo000e0?ooo`<000007P2LW9`00`000000
GemO05mOG`0505mOG`8000000`1WIfL010000000W9bL09bLW00000020;Jf]P030000002d];@0];Bd
00T0];Bd0`00000;08^;R`030000002ZZZX0ZZZZ00X0ZZZZ00<0000009bLW02LW9`05@2LW9`20000
000309bLW0000000W9bL01P0W9bL00<0000009bLW02LW9`00P2LW9`200000180W9bL0`00000209bL
W08000002`2LW9`010000000W9bL09bLW000000;09bLW0040000002LW9`0W9bL000000`0W9bL00<0
000009bLW02LW9`00P00000609bLW0030000001TI6@0I6AT00<0I6AT00@00000071`L01`L700L71`
0P00000506i^KP030000002;Rh/0Rh^;0080Rh^;00<0000008F5Q@25QHD01`25QHD20000000407Mg
M`0000000000000000L0OGem00<0000007emO@1mOGd02P1mOGd5000001<0MWIf1P00000C07IfMP<0
000000<0MWIf0000000000004P1fMWH40000000407IfMP000000NGUi07UiN@l000001`21PH420000
00D0W9bL00<0000009bLW02LW9`03`2LW9`2000000T0W9bL0P00000=09bLW0030000002LW9`0W9bL
01@0W9bL0P0000000`2LW9`000000::RXP0H0::RXP030000002OWil0WinO00<0WinO00<0000008^;
R`2;Rh/05P2;Rh/00`000000W9bL09bLW00K09bLW0030000003oool0oooo01h0oooo000e0?ooo`03
0000002LW9`0W9bL00@000006@2LW9`00`000000GemO05mOG`0405mOG`8000000`1WIfL2000000<0
W9bL00@000000;Jf]P2f][H000003P2d];@4000000P0Rh^;00<000000:ZZZP2ZZZX0202ZZZX00`00
0000W9bL09bLW00H09bLW0800000602LW9`00`000000W9bL09bLW00509bLW0030000002LW9`0W9bL
00h0W9bL00@0000009bLW02LW9`00000102LW9`00`000000W9bL09bLW00809bLW0050000002LW9`0
W9bL09bLW00000002P2LW9`010000000W9bL09bLW02LW9`2000000X0W9bL00<0000009bLW02LW9`0
0P2LW9`00`000000W9bL09bLW00209bLW0030000001TI6@0I6AT00<0I6AT00<00000071`L0000000
0P00000606i^KP030000002;Rh/0Rh^;00<0Rh^;00<0000008F5Q@25QHD02@25QHD2000000T0OGem
00<0000007emO@1mOGd02`1mOGd5000001@0MWIf1@00000D07IfMP@000005@1fMWH5000000l0oooo
200000001021PH4000000000002LW9`2000001@0W9bL00<0000009bLW02LW9`0102LW9`200000100
W9bL00<0000009bLW02LW9`0402LW9`3000000@0W9bL00<000000::RXP2RXZ805@2RXZ800`000000
WinO09nOW`0409nOW`030000002;Rh/0Rh^;01H0Rh^;00<0000009bLW02LW9`0702LW9`00`000000
oooo0?ooo`0M0?ooo`00=03oool00`000000W9bL09bLW00509bLW0<000005@2LW9`00`000000GemO
05mOG`0305mOG`800000101WIfL00`000000W9bL09bLW00209bLW0030000002f][H0][Jf0080][Jf
00<000000;Bd]02d];@03`2d];@3000000H0Rh^;00<000000:ZZZP2ZZZX01P2ZZZX00`000000W9bL
09bLW00H09bLW0030000002LW9`0W9bL00800000502LW9`2000000T0W9bL0P00000<09bLW0800000
0`2LW9`00`000000W9bL09bLW00309bLW0030000002LW9`0W9bL00L0W9bL00<0000009bLW02LW9`0
0P2LW9`00`000000W9bL09bLW00809bLW0030000002LW9`0W9bL0080W9bL00<0000009bLW02LW9`0
1`2LW9`00`000000W9bL09bLW00309bLW0040000002LW9`0W9bL09bLW0D0I6AT0`00000806i^KP03
0000002;Rh/0Rh^;00@0Rh^;00<0000008F5Q@25QHD01P25QHD300000080W9bL0P00000707emO@03
0000001mOGd0OGem00P0OGem0`00000307MgM`030000001gMgL0000000<000003P1fMWH2000000D0
MWIf0`00000?07IfMP800000101fMWH300000100MWIf0P00000L0?ooo`@000005`2LW9`010000000
W9bL09bLW02LW9`2000001<0W9bL00<0000009bLW02LW9`03@2LW9`2000000P0W9bL00<000000::R
XP2RXZ804P2RXZ82000000P0WinO00<0000008^;R`2;Rh/05P2;Rh/00`000000W9bL09bLW00K09bL
W0030000003oool0oooo01d0oooo000d0?ooo`030000002LW9`0W9bL00P0W9bL1000000@09bLW003
0000001OGel0GemO0080GemO0P00000506MWI`030000002LW9`0W9bL00<0W9bL00<000000;Jf]P2f
][H00P2f][H00`000000];Bd0;Bd]00A0;Bd]0@00000102;Rh/00`000000ZZZZ0:ZZZP040:ZZZP03
0000002LW9`0W9bL01P0W9bL00<0000009bLW02LW9`00`2LW9`200000140W9bL00<0000009bLW02L
W9`02`2LW9`00`000000W9bL09bLW00709bLW08000001@2LW9`00`000000W9bL09bLW00409bLW003
0000002LW9`0W9bL00H0W9bL00<0000009bLW02LW9`00`2LW9`00`000000W9bL09bLW00709bLW003
0000002LW9`0W9bL00<0W9bL00<0000009bLW02LW9`01P2LW9`00`000000W9bL09bLW00409bLW0<0
0000101TI6@00`000000IfMW0000000706i^KP8000001`2;Rh/00`000000QHF508F5Q@0308F5Q@D0
00001@2LW9`2000000D0OGem00<0000007emO@1mOGd01@1mOGd3000000H0MgMg00<0000007MgM`1f
MWH00`1fMWH3000000T0MWIf0P00000:07IfMP<000002@1fMWH3000000T0MWIf1000000:07IfMP80
00008P3oool00`000000W9bL09bLW00E09bLW0<000005P2LW9`00`000000W9bL09bLW00909bLW0<0
00002P2LW9`00`000000XZ:R0::RXP0A0::RXP030000002OWil0WinO00P0WinO00<0000008^;R`2;
Rh/05P2;Rh/00`000000W9bL09bLW00K09bLW0030000003oool0oooo01d0oooo000c0?ooo`030000
002LW9`0W9bL00d0W9bL0`00000=09bLW0030000001OGel0GemO008000001P1WIfL00`000000W9bL
09bLW00309bLW0030000002f][H0][Jf00<0][Jf00<000000;Bd]02d];@0402d];@00`000000][Jf
0;Jf]P020;Jf]P<000000P2;Rh/2000000<0ZZZZ00<0000009bLW02LW9`0602LW9`00`000000W9bL
09bLW00609bLW08000003P2LW9`00`000000W9bL09bLW00=09bLW08000001P2LW9`00`000000W9bL
09bLW00609bLW0030000002LW9`0W9bL00@0W9bL00<0000009bLW02LW9`01@2LW9`00`000000W9bL
09bLW00409bLW0030000002LW9`0W9bL00H0W9bL00<0000009bLW02LW9`0102LW9`00`000000W9bL
09bLW00609bLW0030000002LW9`0W9bL00@0W9bL00D0000006ATI01TI6@0I6AT0000000406MWI`03
0000001^KVh0KVi^00<0KVi^00<0000008^;R`2;Rh/01`2;Rh/010000000QHF508F5Q@25QHD20000
0080W9bL00<0000009bLW02LW9`01`2LW9`2000000<0OGem00<0000007emO@1mOGd00`1mOGd20000
00X0MgMg00<0000007IfMP1fMWH01@1fMWH3000000<0MWIf0`00000?07IfMP<00000101fMWH20000
0100MWIf0`00000407IfMP<000009@3oool2000001@0W9bL0`00000H09bLW0030000002LW9`0W9bL
00H0W9bL0P00000>09bLW0030000002RXZ80XZ:R00l0XZ:R00<0000009nOW`2OWil02P2OWil00`00
0000Rh^;08^;R`0F08^;R`030000002LW9`0W9bL01/0W9bL00<000000?ooo`3oool0703oool00380
oooo00<0000009bLW02LW9`04@2LW9`4000000P0W9bL00@0000005mOG`00000000001`1WIfL00`00
0000W9bL09bLW00409bLW0030000002f][H0][Jf00@0][Jf00<000000;Bd]02d];@03`2d];@00`00
0000][Jf0;Jf]P050;Jf]PD0000000<0ZZZZ0000002LW9`06@2LW9`00`000000W9bL09bLW00909bL
W08000002P2LW9`200000180W9bL00@0000009bLW02LW9`0W9bL0P0000000`2LW9`0000009bLW006
09bLW0030000002LW9`0W9bL00D0W9bL00<0000009bLW02LW9`01@2LW9`00`000000W9bL09bLW004
09bLW08000001P2LW9`00`000000W9bL09bLW00509bLW0030000002LW9`0W9bL00D0W9bL00<00000
09bLW02LW9`0102LW9`00`000000I6AT0000000706MWI`050000001^KVh0KVi^06i^KP0000002P2;
Rh/4000000<0W9bL00<0000009bLW02LW9`02P2LW9`20000000407emO@000000OGem07emO@<00000
301gMgL00`000000MgMg07IfMP0807IfMP<000005@1fMWH4000001D0MWIf1000000Z0?ooo`030000
002LW9`0W9bL00l0W9bL0P00000309bLW0030000002LW9`0W9bL01D0W9bL00<0000009bLW02LW9`0
0`2LW9`300000140W9bL00<000000::RXP2RXZ803@2RXZ800`000000WinO09nOW`0;09nOW`030000
002;Rh/0Rh^;01H0Rh^;00<0000009bLW02LW9`06`2LW9`00`000000oooo0?ooo`0L0?ooo`00<P3o
ool00`000000W9bL09bLW00E09bLW0<00000102LW9`3000000P0IfMW00<0000009bLW02LW9`01@2L
W9`00`000000][Jf0;Jf]P040;Jf]P030000002d];@0];Bd00l0];Bd00<000000;Jf]P2f][H02@2f
][H3000001T0W9bL00<0000009bLW02LW9`0302LW9`2000000L0W9bL00<0000009bLW02LW9`04`2L
W9`3000000@0W9bL00<0000009bLW02LW9`0102LW9`00`000000W9bL09bLW00609bLW0030000002L
W9`0W9bL00@0W9bL00<0000009bLW02LW9`01P2LW9`00`000000W9bL09bLW00309bLW0030000002L
W9`0W9bL00H0W9bL00<0000009bLW02LW9`0102LW9`00`000000W9bL09bLW00309bLW08000002@1W
IfL010000000KVi^06i^KP00000508^;R`L00000102LW9`2000000l0W9bL1000000@07MgM`030000
001gMgL0MWIf00H0MWIf0P00000207]kN`@000004@1fMWH200000080MWIf0`00000B07IfMP800000
;@3oool00`000000W9bL09bLW00<09bLW08000001P2LW9`00`000000W9bL09bLW00E09bLW0030000
002LW9`0W9bL008000005@2LW9`00`000000XZ:R0::RXP0:0::RXP8000003`2OWil00`000000Rh^;
08^;R`0E08^;R`030000002LW9`0W9bL01`0W9bL00<000000?ooo`3oool06`3oool00340oooo00<0
000009bLW02LW9`06@2LW9`5000000T0IfMW00<0000009bLW02LW9`01@2LW9`00`000000][Jf0;Jf
]P050;Jf]P030000002d];@0];Bd00l0];Bd00<000000;Jf]P2f][H0302f][H2000001H0W9bL00<0
000009bLW02LW9`03`2LW9`2000000@0W9bL00<0000009bLW02LW9`0502LW9`2000000H0W9bL00<0
000009bLW02LW9`00`2LW9`00`000000W9bL09bLW00709bLW0030000002LW9`0W9bL00<0W9bL00<0
000009bLW02LW9`01`2LW9`00`000000W9bL09bLW00309bLW0030000002LW9`0W9bL00H0W9bL00<0
000009bLW02LW9`00`2LW9`00`000000W9bL09bLW00209bLW0030000001WIfL0IfMW00X0IfMW2000
000709bLW0040000002LW9`0W9bL000000T0W9bL4@00000<07MgM`030000001fMWH0MWIf00<0MWIf
0P00000807]kN`<00000301fMWH2000000L0MWIf0`00000=07IfMP800000<03oool00`000000W9bL
09bLW00909bLW08000002@2LW9`00`000000W9bL09bLW00D09bLW0<000005`2LW9`00`000000XZ:R
0::RXP090::RXP030000002OWil0WinO00l0WinO00<0000008^;R`2;Rh/05P2;Rh/00`000000W9bL
09bLW00K09bLW0030000003oool0oooo01/0oooo000a0?ooo`030000002LW9`0W9bL01`0W9bL00<0
000006MWI`1WIfL01`1WIfL00`000000W9bL09bLW00609bLW0030000002f][H0][Jf00H0][Jf00<0
00000;Bd]02d];@03@2d];@00`000000][Jf0;Jf]P0?0;Jf]P<000004P2LW9`00`000000W9bL09bL
W00B09bLW0@000005P2LW9`00`000000Ogmo0000000709bLW0030000002LW9`0W9bL0080W9bL00<0
000009bLW02LW9`0202LW9`00`000000W9bL09bLW00209bLW0030000002LW9`0W9bL00P0W9bL00<0
000009bLW02LW9`00P2LW9`00`000000W9bL09bLW00709bLW08000000`2LW9`010000000W9bL09bL
W000000506MWIaH0000000<0W9bL0000000000000P0000000`2LW9`0000000000007000000T0YjNW
00<000000::RXP2RXZ801@2RXZ87000000D0MgMg00@0000007MgM`1fMWH0MWIf0P00000=07]kN`<0
00001`1fMWH2000000`0MWIf0`00000807IfMP800000<`3oool2000000L0W9bL0P00000<09bLW003
0000002LW9`0W9bL0140W9bL0P00000209bLW0030000002LW9`0W9bL01H0W9bL00<000000::RXP2R
XZ801`2RXZ800`000000WinO09nOW`0@09nOW`030000002;Rh/0Rh^;01H0Rh^;00<0000009bLW02L
W9`06`2LW9`00`000000oooo0?ooo`0K0?ooo`00<03oool00`000000W9bL09bLW00L09bLW0030000
001WIfL0IfMW00L0IfMW00<0000009bLW02LW9`01`2LW9`00`000000][Jf0;Jf]P060;Jf]P030000
002d];@0];Bd00d0];Bd00<000000;Jf]P2f][H04P2f][H2000000l0W9bL00<0000009bLW02LW9`0
502LW9`3000001@0W9bL0P00000307moO`030000002LW9`0W9bL00D0W9bL00D0000009bLW02LW9`0
W9bL0000000;09bLW0050000002LW9`0W9bL09bLW00000002`2LW9`01@000000W9bL09bLW02LW9`0
000000/0W9bL00<0000009bLW02LW9`02@00000908^;R`030000002LW9`0W9bL00X0W9bL1P00000C
0:NWY`030000002RXZ80XZ:R00/0XZ:R2@00000B07]kN`<000000P1fMWH200000140MWIf10000000
101fMWH0000000000000000g0?ooo`030000002LW9`0W9bL0080W9bL0P00000?09bLW0030000002L
W9`0W9bL00h0W9bL0P00000509bLW0030000002LW9`0W9bL01H0W9bL00<000000::RXP2RXZ801@2R
XZ800`000000WinO09nOW`0B09nOW`030000002;Rh/0Rh^;01H0Rh^;00<0000009bLW02LW9`06`2L
W9`00`000000oooo0?ooo`0J0?ooo`00<03oool00`000000W9bL09bLW00L09bLW0030000001WIfL0
IfMW00D0IfMW0P00000909bLW0030000002f][H0][Jf00L0][Jf00<000000;Bd]02d];@03@2d];@0
0`000000][Jf0;Jf]P0B0;Jf]P030000002f][H00000008000002P2LW9`2000001H0W9bL00@00000
09bLW02LW9`0W9bL0P00000A09bLW0030000001oOgl0Ogmo00<0Ogmo00<0000009bLW02LW9`01P2L
W9`010000000W9bL09bLW000000<09bLW080000000<0W9bL0000002LW9`02`2LW9`010000000W9bL
09bLW000000409bLW0d000003P2;Rh/00`000000W9bL09bLW00:09bLW080000000<0XJ6Q0000002W
YjL05@2WYjL00`000000XZ:R0::RXP0A0::RXQ`00000501fMWH2000003/0oooo00@0000009bLW000
000000004P2LW9`00`000000W9bL09bLW00:09bLW0<000001`2LW9`00`000000W9bL09bLW00F09bL
W0030000002RXZ80XZ:R00<0XZ:R0P00000E09nOW`030000002;Rh/0Rh^;01H0Rh^;00<0000009bL
W02LW9`06P2LW9`2000001`0oooo000_0?ooo`030000002LW9`0W9bL01`0W9bL00<0000006MWI`1W
IfL01@1WIfL00`000000W9bL09bLW00909bLW0030000002f][H0][Jf00P0][Jf00<000000;Bd]02d
];@0302d];@00`000000][Jf0;Jf]P0B0;Jf]P030000002f][H0][Jf0080][Jf0P00000709bLW003
0000002LW9`0W9bL01D0W9bL00<0000009bLW02LW9`0102LW9`2000000h0W9bL00<0000007moO`1o
Ogl0101oOgl00`000000W9bL09bLW00709bLW0030000002LW9`0000000h0W9bL00<0000009bLW000
00002@2LW9`:000000T0Ph>300@0000008V9R@29RHT0RHV90P00000<08^;R`030000002LW9`0W9bL
00L0W9bL0`0000040:6QX@030000002WYjL0YjNW01<0YjNW00<000000::RXP2RXZ804@2RXZ800`00
0000TY:B09:BTP0200000180Ng]k00<0000007emO@1mOGd00P1mOGd3000000l0MWIf0P00000n0?oo
o`030000002LW9`0W9bL01<0W9bL00<0000009bLW02LW9`01`2LW9`2000000/0W9bL00<0000009bL
W02LW9`05P2LW9`01@000000XZ:R0::RXP2RXZ80000001P0WinO00<0000008^;R`2;Rh/05P2;Rh/0
0`000000W9bL09bLW00E09bLW0@000000P2LW9`00`000000oooo0?ooo`0I0?ooo`00;`3oool00`00
0000W9bL09bLW00K09bLW0030000001WIfL0IfMW00D0IfMW00<0000009bLW02LW9`02@2LW9`00`00
0000][Jf0;Jf]P090;Jf]P030000002d];@0];Bd00/0];Bd00<000000;Jf]P2f][H04`2f][H00`00
0000][Jf0;Jf]P040;Jf]P<000000`2LW9`00`000000W9bL09bLW00E09bLW0030000002LW9`0W9bL
00L0W9bL0P00000:09bLW08000001`1oOgl00`000000W9bL09bLW00809bLW0<000003P2LW9`;0000
00@0Ph>300<0000008>3P`23Ph<02`23Ph<00`000000RHV908V9R@0408V9R@8000002@2;Rh/00`00
0000W9bL09bLW00609bLW08000001`2QXJ400`000000YjNW0:NWY`0C0:NWY`030000002RXZ80XZ:R
0140XZ:R00<0000009:BTP2BTY800P2BTY82000000l0Ng]k00<0000007emO@1mOGd01P1mOGd30000
00X0MWIf0P0000110?ooo`030000002LW9`0W9bL01<0W9bL00<0000009bLW02LW9`00`2LW9`30000
00h0W9bL00<0000009bLW02LW9`05P2LW9`00`000000XZ:R0000000I09nOW`030000002;Rh/0Rh^;
01H0Rh^;00<0000009bLW02LW9`0402LW9`5000000H0W9bL00<000000?ooo`3oool06@3oool002h0
oooo00<0000009bLW02LW9`0702LW9`00`000000IfMW06MWI`0406MWI`030000002LW9`0W9bL00X0
W9bL00<000000;Jf]P2f][H02@2f][H00`000000];Bd0;Bd]00;0;Bd]0030000002f][H0][Jf0180
][Jf00<000000;Jf]P2f][H0202f][H3000001L0W9bL00<0000009bLW02LW9`02P2LW9`2000000L0
W9bL00<0000007moO`1oOgl01`1oOgl3000000<0W9bL5`00000=08>3P`0300000023Ph<0Ph>300`0
Ph>300<0000008V9R@29RHT01P29RHT2000000L0Rh^;00<0000009bLW02LW9`00`2LW9`3000000T0
XJ6Q00<000000:NWY`2WYjL04`2WYjL00`000000XZ:R0::RXP0B0::RXP030000002BTY80TY:B00<0
TY:B0P00000=07]kN`030000001mOGd0OGem00T0OGem0`00000507IfMP800000A03oool00`000000
W9bL09bLW00C09bLW0030000002LW9`0W9bL008000004@2LW9`00`000000W9bL09bLW00F09bLW080
00006`2OWil3000001D0Rh^;00<0000009bLW02LW9`0302LW9`4000000/0W9bL00<000000?ooo`3o
ool06@3oool002d0oooo00<0000009bLW02LW9`0702LW9`00`000000IfMW06MWI`0406MWI`030000
002LW9`0W9bL00/0W9bL00<000000;Jf]P2f][H02P2f][H00`000000];Bd0;Bd]00:0;Bd]0030000
002f][H0][Jf0180][Jf00<000000;Jf]P2f][H02`2f][H2000001@0W9bL00<0000009bLW02LW9`0
3@2LW9`2000000@0W9bL00<0000007moO`1oOgl00P1oOgl700000080Lg=c3`00000808>3P`030000
0023Ph<0Ph>300`0Ph>300<0000008>3P`23Ph<03023Ph<00`000000RHV908V9R@0908V9R@800000
102;Rh/00`000000W9bL09bLW00209bLW0800000302QXJ400`000000YjNW0:NWY`0C0:NWY`030000
002RXZ80XZ:R0180XZ:R00<0000009:BTP2BTY801@2BTY82000000X0Ng]k00<0000007emO@1mOGd0
3@1mOGd5000004L0oooo00<0000009bLW02LW9`04P2LW9`3000001@0W9bL00<0000009bLW02LW9`0
4P2LW9`30000000309bLW0000000WinO01P0WinO0`00000208j>SPP000003P2;Rh/00`000000W9bL
09bLW00709bLW0@000003`2LW9`00`000000oooo0?ooo`0I0?ooo`00;@3oool00`000000W9bL09bL
W00L09bLW0030000001WIfL0IfMW00<0IfMW00<0000009bLW02LW9`02`2LW9`00`000000][Jf0;Jf
]P0;0;Jf]P030000002d];@0];Bd00T0];Bd00<000000;Jf]P2f][H04`2f][H00`000000][Jf0;Jf
]P0=0;Jf]P<00000402LW9`00`000000W9bL09bLW00@09bLW0T00000101mOGd00`000000Lg=c07=c
L`0507=cL`@0000000<0Ph>300000023Ph<03@23Ph<00`000000Ph>308>3P`0;08>3P`0300000023
Ph<0Ph>300`0Ph>300<0000008V9R@29RHT03029RHT200000080Rh^;00<0000009bLW00000000P00
000>0:6QX@030000002WYjL0YjNW01<0YjNW00<000000::RXP2RXZ804P2RXZ800`000000TY:B09:B
TP0709:BTP8000001`1kNg/00`000000OGem07emO@0907emO@P00000BP3oool00`000000W9bL09bL
W00?09bLW080000000<0W9bL0000002LW9`05@2LW9`00`000000W9bL09bLW00>09bLW0<00000102L
W9`00`000000WinO09nOW`0F09nOW`040000002JVYX0VYZJ000000X0SXj>1`00000708^;R`030000
002LW9`0W9bL00<0W9bL1000000C09bLW0030000003oool0oooo01T0oooo000/0?ooo`030000002L
W9`0W9bL01`0W9bL00<0000006MWI`1WIfL00`1WIfL00`000000W9bL09bLW00<09bLW0030000002f
][H0][Jf00/0][Jf00<000000;Bd]02d];@02@2d];@00`000000][Jf0;Jf]P0C0;Jf]P030000002f
][H0][Jf0100][Jf0P00000=09bLW0030000002LW9`0W9bL0180W9bL0`00000707emO@8000000`1c
Lg<5000000@0Ph>300<0000008>3P`23Ph<03023Ph<00`000000Ph>308>3P`0<08>3P`0300000023
Ph<0Ph>300/0Ph>300<0000008V9R@29RHT03`29RHT400000140XJ6Q00<000000:NWY`2WYjL04`2W
YjL00`000000XZ:R0::RXP0B0::RXP030000002BTY80TY:B00T0TY:B0P00000407]kN`030000001m
OGd0OGem00@0OGem1P00000407IfMP800000C@3oool00`000000W9bL09bLW00;09bLW0<00000102L
W9`00`000000W9bL09bLW00C09bLW0030000002LW9`0W9bL00X0W9bL1000000809bLW0030000002O
Wil0WinO01<0WinO0P00000309ZJVP030000002>SXh0SXj>00l0SXj>3@00000H09bLW0030000003o
ool0oooo01P0oooo000/0?ooo`030000002LW9`0W9bL01`0W9bL00<0000006MWI`1WIfL00P1WIfL0
0`000000W9bL09bLW00=09bLW0030000002f][H0][Jf00`0][Jf00<000000;Bd]02d];@0202d];@0
0`000000][Jf0;Jf]P0B0;Jf]P030000002f][H0][Jf0140][Jf00<000000;Jf]P0000000P000009
09bLW0030000002LW9`0W9bL0180W9bL00@0000007moO`1oOgl0Ogmo0P00000407emO@030000001c
Lg<0000000<000002023Ph<00`000000Ph>308>3P`0<08>3P`0300000023Ph<0Ph>300`0Ph>300<0
000008>3P`23Ph<03023Ph<00`000000RHV908V9R@0:08V9R@L000004`2QXJ400`000000YjNW0:NW
Y`0C0:NWY`030000002RXZ80XZ:R0180XZ:R00<0000009:BTP2BTY802`2BTY820000000307]kN`00
0000OGem00H000002@1fMWH00`000000oooo0?ooo`1>0?ooo`030000002LW9`0W9bL00P0W9bL0P00
000809bLW0030000002LW9`0W9bL01<0W9bL00<0000009bLW02LW9`01P2LW9`3000000`0W9bL00<0
000009nOW`2OWil04P2OWil00`000000VYZJ09ZJVP0409ZJVP030000002>SXh0SXj>01H0SXj>00<0
000009bLW02LW9`06P2LW9`00`000000oooo0?ooo`0H0?ooo`00:`3oool00`000000W9bL09bLW00L
09bLW0040000001WIfL0IfMW06MWI`8000003`2LW9`00`000000][Jf0;Jf]P0=0;Jf]P030000002d
];@0];Bd00P0];Bd00<000000;Jf]P2f][H04P2f][H00`000000][Jf0;Jf]P0@0;Jf]P030000002f
][H0][Jf00<0][Jf0`00000509bLW0030000002LW9`0W9bL0180W9bL00<0000007moO`1oOgl0101o
Ogl6000000/0Ph>300<0000008>3P`23Ph<03023Ph<00`000000Ph>308>3P`0<08>3P`0300000023
Ph<0Ph>300`0Ph>300<0000008V9R@29RHT01029RHT7000000@0PH6100<0000008j>SP0000004`2Q
XJ400`000000YjNW0:NWY`0C0:NWY`030000002RXZ80XZ:R0180XZ:R00<0000009:BTP2BTY803@2B
TY84000000`0MWIf0P00001B0?ooo`030000002LW9`0W9bL00@0W9bL0`00000;09bLW0030000002L
W9`0W9bL01<0W9bL00<0000009bLW02LW9`00P2LW9`300000100W9bL00<0000009nOW`2OWil03`2O
Wil2000000L0VYZJ00<0000008j>SP2>SXh05P2>SXh00`000000W9bL09bLW00J09bLW0030000003o
ool0oooo01P0oooo000[0?ooo`030000002LW9`0W9bL01/0W9bL00D0000006MWI`1WIfL0IfMW0000
000A09bLW0030000002f][H0][Jf00d0][Jf00<000000;Bd]02d];@01`2d];@00`000000][Jf0;Jf
]P0C0;Jf]P030000002f][H0][Jf0100][Jf00<000000;Jf]P2f][H01P2f][H200000080W9bL00<0
000009bLW02LW9`04P2LW9`00`000000Ogmo07moO`0507moO`80000000<0Ph>300000023Ph<03023
Ph<00`000000Ph>308>3P`0<08>3P`0300000023Ph<0Ph>300/0Ph>300<0000008>3P`23Ph<03023
Ph<8000000X0PH6100@0000008j>SP2>SXh000004`2QXJ400`000000YjNW0:NWY`0C0:NWY`030000
002RXZ80XZ:R0180XZ:R00<0000009:BTP2BTY803@2BTY8200000080W9bL1`00000407IfMP800000
E03oool010000000W9bL09bLW02LW9`2000000h0W9bL00<0000009bLW02LW9`0502LW9`4000001<0
W9bL00<0000009nOW`2OWil03P2OWil00`000000VYZJ09ZJVP0709ZJVP030000002>SXh0SXj>01H0
SXj>00<0000009bLW02LW9`06P2LW9`00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000W9bL
09bLW00L09bLW0040000001WIfL0IfMW00000140W9bL00<000000;Jf]P2f][H03`2f][H00`000000
];Bd0;Bd]0060;Bd]0030000002f][H0][Jf01<0][Jf00<000000;Jf]P2f][H0402f][H00`000000
][Jf0;Jf]P080;Jf]P<000004`2LW9`00`000000Ogmo07moO`0307moO`<0000000D0RHV900000023
Ph<0Ph>30000000;08>3P`0300000023Ph<0Ph>300`0Ph>300<0000008>3P`23Ph<03023Ph<00`00
0000Ph>308>3P`0308>3P`X000004021PH401@000000SXj>08j>SP2>SXh0000001<0XJ6Q00<00000
0:NWY`2WYjL04`2WYjL00`000000XZ:R0::RXP0B0::RXP030000002BTY80TY:B00d0TY:B00<00000
07MgM`000000202LW9`400000080W9bL0P00001C0?ooo`<000004@2LW9`00`000000W9bL09bLW00A
09bLW0<000005P2LW9`00`000000WinO09nOW`0<09nOW`8000002P2JVYX00`000000SXj>08j>SP0G
08j>SP030000002LW9`0W9bL01T0W9bL00<000000?ooo`3oool0603oool002T0oooo1000000K09bL
W0040000001WIfL0IfMW00000180W9bL00<000000;Jf]P2f][H03`2f][H00`000000];Bd0;Bd]006
0;Bd]0030000002f][H0][Jf0180][Jf00<000000;Jf]P2f][H04@2f][H00`000000][Jf0;Jf]P0;
0;Jf]P800000402LW9`00`000000Ogmo07moO`0207moO`8000000`29RHT00`000000Ph>308>3P`03
08>3P`0300000023Ph<0Ph>300H0Ph>300<0000008>3P`23Ph<03023Ph<00`000000Ph>308>3P`0:
08>3P`T000001`23Ph<010000000PH610861P@00000>0861P@030000002>SXh0SXj>0080SXj>00<0
00000:6QX@2QXJ404@2QXJ400`000000YjNW0:NWY`0D0:NWY`030000002RXZ80XZ:R0140XZ:R00<0
000009:BTP2BTY803@2BTY800`000000MgMg0000000:09bLW0800000102LW9`200000580oooo00<0
000009bLW02LW9`04@2LW9`00`000000W9bL09bLW00=09bLW0<000000`2LW9`00`000000W9bL09bL
W00D09bLW0030000002OWil0WinO00X0WinO00<0000009ZJVP2JVYX02`2JVYX00`000000SXj>08j>
SP0F08j>SP030000002LW9`0W9bL01X0W9bL00<000000?ooo`3oool05`3oool002T0oooo00@00000
09bLW02LW9`0W9bL1@00000F09bLW0030000001WIfL000000100W9bL1000000A0;Jf]P030000002d
];@0];Bd00H0];Bd00<000000;Jf]P2f][H04P2f][H00`000000][Jf0;Jf]P0@0;Jf]P030000002f
][H0][Jf00h0][Jf0`00000<09bLW0040000001oOgl0Ogmo07moO`8000001029RHT00`000000Ph>3
08>3P`0608>3P`0300000023Ph<0Ph>300<0Ph>300<0000008>3P`23Ph<03023Ph<010000000Ph>3
08>3P`23Ph<:0000000308>3P`000000Ph>300d0Ph>300D000000861P@21PH40PH610000000;0861
P@8000001@2>SXh00`000000XJ6Q0:6QX@0A0:6QX@030000002WYjL0YjNW01@0YjNW00<000000::R
XP2RXZ804@2RXZ800`000000TY:B09:BTP0=09:BTP040000001gMgL0MgMg000000T0W9bL0`000005
09bLW0800000D03oool00`000000W9bL09bLW00A09bLW0030000002LW9`0W9bL00X0W9bL0`000006
09bLW0030000002LW9`0W9bL01@0W9bL00<0000009nOW`2OWil02@2OWil00`000000VYZJ09ZJVP0<
09ZJVP030000002>SXh0SXj>01H0SXj>00<0000009bLW02LW9`06P2LW9`00`000000oooo0?ooo`0G
0?ooo`00:@3oool00`000000W9bL09bLW00609bLW0D00000402LW9`00`000000IfMW0000000<09bL
W0D000000P27QhL010000000XJ6Q00000000000@0;Jf]P030000002d];@0];Bd00@0];Bd00<00000
0;Jf]P2f][H04`2f][H00`000000][Jf0;Jf]P0@0;Jf]P030000002f][H0][Jf00h0][Jf00<00000
0;Ng]`2g]kL00P00000909bLW0030000001oOgl0Ogmo008000001P29RHT00`000000Ph>308>3P`0<
08>3P`0300000023Ph<0Ph>300H0Ph>32P00000:08>3P`0300000023Ph<0Ph>300`0Ph>300<00000
0861P@21PH400`21PH400`000000PH610861P@070861P@030000002>SXh0SXj>00H0SXj>00<00000
0:6QX@2QXJ404@2QXJ400`000000YjNW0:NWY`0A0:NWY`@000004`2RXZ800`000000TY:B09:BTP0<
09:BTP050000001gMgL0MgMg07MgM`0000001`2LW9`010000000W9bL00000000000709bLW0800000
C`3oool00`000000W9bL09bLW00A09bLW0030000002LW9`0W9bL00D0W9bL1000000:09bLW0030000
002LW9`0W9bL01@0W9bL00<0000009nOW`2OWil01P2OWil2000000l0VYZJ00<0000008j>SP2>SXh0
5P2>SXh00`000000W9bL09bLW00J09bLW0030000003oool0oooo01L0oooo000X0?ooo`030000002L
W9`0W9bL00`0W9bL1@00000;09bLW08000001`2LW9`6000000L0QhN700D000000:6QX@2QXJ40XJ6Q
0000000?0;Jf]P030000002d];@0];Bd00@0];Bd00<000000;Jf]P2f][H04`2f][H00`000000][Jf
0;Jf]P0@0;Jf]P030000002f][H0][Jf00h0][Jf00<000000;Ng]`2g]kL00P2g]kL3000000D0W9bL
1000000708V9R@0300000023Ph<0Ph>300X0Ph>300<0000008>3P`0000002@00000508>3P`030000
0023Ph<0Ph>300`0Ph>300<0000008>3P`23Ph<02`23Ph<00`000000PH610861P@050861P@030000
0021PH40PH6100D0PH6100<0000008j>SP2>SXh01`2>SXh00`000000XJ6Q0:6QX@0A0:6QX@030000
002WYjL0YjNW00P0YjNW2@00000409bLW0H000003@2RXZ800`000000TY:B09:BTP0=09:BTP050000
001gMgL0MgMg07MgM`0000001P2LW9`010000000W9bL00000000000909bLW0800000CP3oool00`00
0000W9bL09bLW00A09bLW0040000002LW9`0W9bL09bLW0<000003P2LW9`00`000000W9bL09bLW00D
09bLW0030000002OWil0WinO00D0WinO00<0000009ZJVP2JVYX03`2JVYX00`000000SXj>08j>SP0G
08j>SP030000002LW9`0W9bL01T0W9bL00<000000?ooo`3oool05`3oool002P0oooo00<0000009bL
W02LW9`04@2LW9`5000000D0W9bL0P00000309bLW0D000003@27QhL00`000000XJ6Q0:6QX@020:6Q
X@8000003@2f][H00`000000];Bd0;Bd]0040;Bd]0030000002f][H0][Jf0180][Jf00<000000;Jf
]P2f][H04@2f][H00`000000][Jf0;Jf]P0>0;Jf]P030000002g]kL0]kNg00<0]kNg00<0000006=S
H`0000000P0000000`2LW9`000000000000908V9R@0300000023Ph<0Ph>300D0Ph>32@00000=08>3
P`0300000023Ph<0Ph>300`0Ph>300<0000008>3P`23Ph<02`23Ph<00`000000PH610861P@070861
P@0300000021PH40PH6100<0PH6100<0000008j>SP2>SXh0202>SXh00`000000XJ6Q0:6QX@0A0:6Q
X@030000002WYjL0000000P00000102LW9`00`000000W9bL09bLW00<09bLW0L000001P2RXZ800`00
0000TY:B09:BTP0=09:BTP030000001gMgL0MgMg0080MgMg00<0000009bLW02LW9`00P2LW9`00`00
0000W9bL09bLW002000000/0W9bL0P00001<0?ooo`030000002LW9`0W9bL0140W9bL1000000A09bL
W0030000002LW9`0W9bL01D0W9bL00<0000009nOW`2OWil00P2OWil2000001<0VYZJ00<0000008j>
SP2>SXh05P2>SXh00`000000W9bL09bLW00J09bLW0030000003oool0oooo01H0oooo000X0?ooo`03
0000002LW9`0W9bL01H0W9bL2P00000A08N7Q`030000002QXJ40XJ6Q00D0XJ6Q0P00000<0;Jf]P03
0000002d];@0];Bd00<0];Bd00<000000;Jf]P2f][H04P2f][H00`000000][Jf0;Jf]P0@0;Jf]P03
0000002f][H0][Jf00h0][Jf00<000000;Ng]`2g]kL01@2g]kL010000000Hf=S06=SH`1SHf<90000
0080RHV900<0000008>3P`0000001P00000408>3P`<000003P23Ph<00`000000Ph>308>3P`0<08>3
P`0300000023Ph<0Ph>300`0Ph>300<000000861P@21PH401`21PH400`000000PH610861P@020861
P@030000002>SXh0SXj>00T0SXj>00<000000:6QX@2QXJ403`2QXJ44000000D0W9bL00<0000009bL
W02LW9`01P2LW9`00`000000W9bL09bLW00?09bLW0X000003`2BTY800`000000MgMg07MgM`0307Mg
M`050000002LW9`0W9bL09bLW00000000P2LW9`2000000d0W9bL0P00001;0?ooo`030000002LW9`0
W9bL00h0W9bL1000000D09bLW0030000002LW9`0W9bL01@0W9bL00D0000009nOW`2OWil0WinO0000
000E09ZJVP030000002>SXh0SXj>01H0SXj>00<0000009bLW02LW9`06P2LW9`00`000000oooo0?oo
o`0F0?ooo`009`3oool00`000000W9bL09bLW00K09bLW00300000027QhL0QhN701@0QhN700<00000
0:6QX@2QXJ401`2QXJ400`000000][Jf0;Jf]P090;Jf]P030000002d];@0];Bd0080];Bd00<00000
0;Jf]P2f][H04`2f][H00`000000][Jf0;Jf]P0@0;Jf]P030000002f][H0][Jf00h0][Jf00<00000
0;Ng]`2g]kL01P2g]kL010000000Hf=S06=SH`00000808V9R@@000002@23Ph<200000080Ph>300<0
000008>3P`23Ph<03023Ph<00`000000Ph>308>3P`0;08>3P`0300000023Ph<0Ph>300`0Ph>300<0
00000861P@21PH402@21PH4010000000PH610861P@00000<08j>SP030000002QXJ40XJ6Q00d0XJ6Q
0P00000809bLW0030000002LW9`0W9bL00L0W9bL00<0000009bLW02LW9`0402LW9`600000080T92@
0P00000>09:BTP030000001gMgL0MgMg00<0MgMg00D0000009bLW02LW9`0W9bL0000000209bLW003
0000002LW9`0000000X0W9bL0`0000000`2LW9`000000000001:0?ooo`030000002LW9`0W9bL00X0
W9bL0`00000309bLW0030000002LW9`0W9bL0180W9bL00<0000009bLW02LW9`05@2LW9`3000001H0
VYZJ00<0000008j>SP2>SXh05P2>SXh00`000000W9bL09bLW00J09bLW0030000003oool0oooo01H0
oooo000W0?ooo`030000002LW9`0W9bL01/0W9bL00<0000008N7Q`27QhL04`27QhL00`000000XJ6Q
0:6QX@090:6QX@8000002@2f][H00`000000];Bd0;Bd]0020;Bd]0030000002f][H0][Jf01<0][Jf
00<000000;Jf]P2f][H0402f][H00`000000][Jf0;Jf]P0>0;Jf]P030000002g]kL0]kNg00H0]kNg
00D0000006=SH`1SHf<0Hf=S0000000808V9R@0300000023Ph<0Ph>300L0Ph>30P00000308>3P`03
00000023Ph<0Ph>300`0Ph>300<0000008>3P`23Ph<03023Ph<00`000000Ph>308>3P`0;08>3P`03
00000021PH40PH6100P0PH611@00000=08j>SP030000002QXJ40XJ6Q00X0XJ6Q0`00000909bLW003
0000002LW9`0W9bL00T0W9bL00<0000009bLW02LW9`03@2LW9`200000080/k>c0P00000209VIV@L0
00002`2BTY800`000000MgMg07MgM`0407MgM`030000002LW9`0000000@0W9bL0P00000909bLW004
0000002LW9`0W9bL000000<0W9bL0P0000190?ooo`030000002LW9`0W9bL00H0W9bL0`00000709bL
W0030000002LW9`0W9bL0180W9bL00<0000009bLW02LW9`04P2LW9`3000001P0VYZJ00<0000008j>
SP2>SXh05`2>SXh00`000000W9bL09bLW00I09bLW0030000003oool0oooo01H0oooo000W0?ooo`03
0000002LW9`0W9bL01X0W9bL00<0000008N7Q`27QhL05027QhL00`000000XJ6Q0:6QX@0;0:6QX@80
0000202f][H01@000000];Bd0;Bd]02d];@0000001@0][Jf00<000000;Jf]P2f][H04@2f][H00`00
0000][Jf0;Jf]P0>0;Jf]P030000002g]kL0]kNg00L0]kNg00@0000006=SH`1SHf<000001`29RHT0
0`000000Ph>308>3P`0608>3P`8000001023Ph<00`000000Ph>308>3P`0<08>3P`0300000023Ph<0
Ph>300`0Ph>300<0000008>3P`23Ph<02`23Ph<2000000030861P@000000000000L0000000@0RHV9
00000000000000003P2>SXh00`000000XJ6Q0:6QX@080:6QX@800000302LW9`00`000000W9bL09bL
W00909bLW0030000002LW9`0W9bL00`0W9bL00<000000;>c/`2c/k<00P2c/k<00`000000Zj^[0000
000509VIV@D000002@2BTY800`000000MgMg07MgM`0507MgM`80000000<0W9bL0000000000000`00
000809bLW0030000002LW9`0W9bL0080W9bL00<0000009bLW02LW9`00P2LW9`2000004L0oooo00<0
000009bLW02LW9`00`2LW9`3000000X0W9bL00<0000009bLW02LW9`04P2LW9`00`000000W9bL09bL
W00>09bLW0@000000P2LW9`00`000000VYZJ09ZJVP0G09ZJVP030000002>SXh0SXj>01H0SXj>00<0
000009bLW02LW9`06@2LW9`00`000000oooo0?ooo`0F0?ooo`009P3oool00`000000W9bL09bLW00K
09bLW00300000027QhL0QhN701@0QhN700<000000:6QX@2QXJ403@2QXJ400`000000][Jf0;Jf]P05
0;Jf]P050000002d];@0];Bd0;Bd]0000000502f][H00`000000][Jf0;Jf]P0A0;Jf]P030000002f
][H0][Jf00h0][Jf00<000000;Ng]`2g]kL0202g]kL00`000000Hf=S0000000608V9R@0300000023
Ph<0Ph>300D0Ph>30P00000508>3P`0300000023Ph<0Ph>300`0Ph>300<0000008>3P`23Ph<03023
Ph<00`000000Ph>308>3P`0508>3P`X000002029RHT200000080RHV900<0000008j>SP2>SXh0302>
SXh00`000000XJ6Q0:6QX@050:6QX@<0000000<0Z:RX0000000000002P2LW9`00`000000W9bL09bL
W00;09bLW0030000002LW9`0W9bL00T0W9bL0P0000050;>c/`040000002[Zj/0Zj^[000000L0VIVI
1000000709:BTP030000001gMgL0MgMg00H0MgMg0P00000409bLW0030000002LW9`0W9bL00D0W9bL
00<0000009bLW02LW9`00`2LW9`00`000000W9bL09bLW00409bLW0800000AP3oool5000000h0W9bL
00<0000009bLW02LW9`04P2LW9`00`000000W9bL09bLW00909bLW0@000001`2LW9`00`000000VYZJ
09ZJVP0F09ZJVP<000005P2>SXh00`000000W9bL09bLW00J09bLW0030000003oool0oooo01D0oooo
000V0?ooo`030000002LW9`0W9bL01X0W9bL00<0000008N7Q`27QhL05027QhL00`000000XJ6Q0:6Q
X@0?0:6QX@8000001@2f][H010000000];Bd0;Bd]000000E0;Jf]P030000002f][H0][Jf0100][Jf
00<000000;Jf]P2f][H03P2f][H00`000000]kNg0;Ng]`0:0;Ng]`80Hf=S00<0000008V9R@29RHT0
0`29RHT00`000000Ph>308>3P`0308>3P`8000001`23Ph<00`000000Ph>308>3P`0<08>3P`030000
0023Ph<0Ph>300/0Ph>32@00000608>3P`0300000023Ph<0RHV900L0RHV90P00000308f=S@030000
001^KVh0000000d0SXj>00<000000:6QX@2QXJ400`2QXJ42000000H0Z:RX00<0000009bLW02LW9`0
1P2LW9`00`000000W9bL09bLW00<09bLW0030000002LW9`0W9bL00L0W9bL0P0000070;>c/`050000
002[Zj/0Zj^[0:^[Z`0000002P2IVIT2000000D0TY:B00<0000007MgM`1gMgL01P1gMgL3000000<0
W9bL0P00000509bLW0030000002LW9`0W9bL00@0W9bL00<0000009bLW02LW9`01P2LW9`2000004@0
oooo0P00000A09bLW0030000002LW9`0W9bL0180W9bL00<0000009bLW02LW9`01@2LW9`4000000/0
W9bL00<0000009ZJVP2JVYX0502JVYX300000080TY:B1@00000A08j>SP030000002LW9`0W9bL01H0
W9bL1@00000G0?ooo`009@3oool00`000000W9bL09bLW00K09bLW00300000027QhL0QhN701@0QhN7
00<000000:6QX@2QXJ404@2QXJ400`000000][Jf0;Jf]P030;Jf]P030000002d];@0000001D0][Jf
00<000000;Jf]P2f][H0402f][H00`000000][Jf0;Jf]P0>0;Jf]P030000002g]kL0]kNg00X0]kNg
00<0000006=SH`0000001029RHT00`000000Ph>308>3P`0208>3P`8000002023Ph<00`000000Ph>3
08>3P`0<08>3P`0300000023Ph<0Ph>30080Ph>32P00000>08>3P`0300000029RHT0RHV900H0RHV9
0P00000508V9R@030000001^KVh0000000d0SXj>00<000000:6QX@2QXJ400`0000090:RXZ0030000
002LW9`0W9bL00@0W9bL00<0000009bLW02LW9`03P2LW9`00`000000W9bL09bLW00409bLW0800000
2@2c/k<00`000000Zj^[0:^[Z`020:^[Z`030000002IVIT0VIVI00T0VIVI0P00000309:BTP030000
001gMgL0MgMg00H0MgMg00<0000009bLW02LW9`00P00000209bLW0040000002LW9`0W9bL09bLW080
00001`2LW9`00`000000W9bL09bLW00809bLW0800000@`3oool00`000000W9bL09bLW00@09bLW003
0000002LW9`0W9bL0180W9bL00<0000009bLW00000001000000?09bLW0030000002JVYX0VYZJ0180
VYZJ0P00000209NGU`030000002BTY80TY:B00D0TY:B1@00000<08j>SP030000002LW9`0W9bL00l0
W9bL1`00000409bLW0030000003oool0oooo01D0oooo000U0?ooo`030000002LW9`0W9bL01/0W9bL
00<0000008N7Q`27QhL04`27QhL00`000000XJ6Q0:6QX@0C0:6QX@8000000`2f][H00`000000];Bd
0000000D0;Jf]P030000002f][H0][Jf0140][Jf00<000000;Jf]P2f][H03P2f][H00`000000]kNg
0;Ng]`0;0;Ng]`8000000`29RHT010000000Ph>308>3P`23Ph<2000000T0Ph>300<0000008>3P`23
Ph<02@23Ph<9000000T0Ph>300<0000008>3P`23Ph<02`23Ph<00`000000Ph>308>3P`0508V9R@80
00001P2=SHd010000000KVi^06i^KP00000=08j>SP<000000P2NWYh00`000000Z:RX0:RXZ0080:RX
Z08000000`2LW9`00`000000W9bL09bLW00?09bLW0030000002LW9`0W9bL00<0W9bL00<000000;>c
/`2c/k<02@2c/k<00`000000Zj^[0:^[Z`020:^[Z`030000002IVIT0VIVI00T0VIVI00H0000009VI
V@000000000009:BTP00000807MgM`030000002LW9`0W9bL0080W9bL00H0000009bLW02LW9`00000
09bLW000000:09bLW0030000002LW9`0W9bL00T0W9bL0P0000110?ooo`8000004@2LW9`00`000000
W9bL09bLW00@09bLW0@00000502LW9`00`000000VYZJ09ZJVP0A09ZJVP030000002GUiL0UiNG0080
UiNG00<0000009:BTP2BTY802P2BTY85000000P0SXj>00<0000009bLW02LW9`0202LW9`6000000/0
W9bL00<000000?ooo`3oool05@3oool002D0oooo00<0000009bLW02LW9`06P2LW9`00`000000QhN7
08N7Q`0D08N7Q`030000002QXJ40XJ6Q01D0XJ6Q0P0000000`2f][H000000000000E0;Jf]P030000
002f][H0][Jf0140][Jf00<000000;Jf]P2f][H03P2f][H00`000000]kNg0;Ng]`0<0;Ng]`0406=S
H`000000RHV900000080Ph>30P00000:08>3P`0300000023Ph<0Ph>300X000000P23Ph<00`000000
Ph>308>3P`0<08>3P`0300000023Ph<0Ph>300/0Ph>300<0000008V9R@29RHT01029RHT2000000P0
RHV900@0000006i^KP1^KVh00000302>SXh2000000@0WYjN00<000000:RXZ02XZ:P02P2XZ:P01000
0000W9bL00000000000B09bLW0030000002LW9`0W9bL008000003@2c/k<00`000000Zj^[0:^[Z`02
0:^[Z`030000002IVIT0VIVI00L0VIVI00@0000009VIV@2IVIT0VIVI1000000707MgM`030000002L
W9`0W9bL00<0W9bL0P0000000`2LW9`0000009bLW00:09bLW0030000002LW9`0W9bL00T0W9bL1000
000n0?ooo`030000002LW9`000000180W9bL00<0000009bLW02LW9`02`2LW9`400000080W9bL00<0
000009bLW02LW9`0502LW9`00`000000VYZJ09ZJVP0>09ZJVP8000001@2GUiL00`000000TY:B09:B
TP0?09:BTPD000000`2>SXh00`000000W9bL09bLW00209bLW0H000004@2LW9`00`000000oooo0?oo
o`0E0?ooo`00903oool00`000000W9bL09bLW00K09bLW00300000027QhL0QhN701@0QhN700<00000
0:6QX@2QXJ405`2QXJ400`000000][Jf0000000E0;Jf]P030000002f][H0][Jf0100][Jf00<00000
0;Jf]P2f][H03`2f][H00`000000]kNg0;Ng]`0<0;Ng]`80000000@0RHV900000000000000001P23
Ph<9000000`0Ph>300<0000008>3P`23Ph<02`23Ph<00`000000Ph>308>3P`0<08>3P`0300000029
RHT0RHV90080RHV90P00000908f=S@050000001^KVh0KVi^06i^KP0000002`2>SXh00`000000WYjN
09jNWP0309jNWP030000002XZ:P0Z:RX00`0Z:RX3000000909bLW0<000003`2c/k<00`000000Zj^[
0:^[Z`030:^[Z`030000002IVIT0VIVI00H0VIVI00<0000009VIV@2IVIT00`2IVIT2000000L0MgMg
00<0000009bLW02LW9`01@2LW9`3000000X0W9bL00<0000009bLW02LW9`0202LW9`01@000000W9bL
09bLW0000000W9bL00800000>P3oool2000000<0W9bL00<0000009bLW02LW9`03`2LW9`00`000000
W9bL09bLW00709bLW0@000001`2LW9`00`000000W9bL09bLW00C09bLW0030000002JVYX0VYZJ00`0
VYZJ0P00000709NGU`030000002BTY80TY:B01@0TY:B2000000G09bLW0030000003oool0oooo01D0
oooo000T0?ooo`030000002LW9`0W9bL01X0W9bL00<0000008N7Q`27QhL05027QhL00`000000XJ6Q
0:6QX@0I0:6QX@<00000502f][H00`000000][Jf0;Jf]P0@0;Jf]P030000002f][H0][Jf00h0][Jf
00<000000;Ng]`2g]kL03P2g]kL;000000D0Ph>300<0000008>3P`23Ph<03023Ph<00`000000Ph>3
08>3P`0;08>3P`0300000023Ph<0Ph>300`0Ph>300@0000008V9R@29RHT0RHV90P00000;08f=S@05
0000001^KVh0KVi^06i^KP0000002P2>SXh2000000D0WYjN00<000000:RXZ02XZ:P0302XZ:P20000
00X0^k^k2`00000@0;>c/`030000002[Zj/0Zj^[00@0Zj^[00<0000009VIV@2IVIT0102IVIT00`00
0000VIVI09VIV@0509VIV@8000001P1gMgL2000000P0W9bL00<0000009bLW02LW9`0202LW9`00`00
0000W9bL09bLW00709bLW0050000002LW9`0W9bL09bLW00000000`2LW9`2000003L0oooo0`000003
09bLW0030000002LW9`0W9bL0100W9bL00<0000009bLW02LW9`00P2LW9`4000000/0W9bL00<00000
09bLW02LW9`04`2LW9`00`000000VYZJ09ZJVP0;09ZJVP030000002GUiL0UiNG00L0UiNG00<00000
09:BTP2BTY805`2BTY800`000000W9bL09bLW00I09bLW0030000003oool0oooo01D0oooo000T0?oo
o`030000002LW9`0W9bL01X0W9bL00<0000008N7Q`27QhL05027QhL00`000000XJ6Q0:6QX@0J0:6Q
X@030000002LW9`0000000@000003`2f][H00`000000][Jf0;Jf]P0@0;Jf]P030000002f][H0][Jf
00h0][Jf00<000000;Ng]`2g]kL03@2g]kL3000000d0Ph>300<0000008>3P`23Ph<03023Ph<00`00
0000Ph>308>3P`0<08>3P`0300000023Ph<0Ph>300/0Ph>300<0000008>3P`29RHT00P00000<08f=
S@030000001^KVh0KVi^0080KVi^00<0000008j>SP2>SXh01`2>SXh2000000H0WYjN00<000000:RX
Z02XZ:P02P2XZ:P4000001<0^k^k0`00000?0;>c/`030000002[Zj/0Zj^[00D0Zj^[00<0000009VI
V@2IVIT00`2IVIT00`000000VIVI09VIV@0609VIV@8000001P1gMgL00`000000W9bL09bLW00509bL
W0040000002ZZZX00000000000P0W9bL00<0000009bLW02LW9`01P2LW9`00`000000W9bL09bLW002
09bLW0030000002LW9`0W9bL00<0W9bL0P00000e0?ooo`80000000H0W9bL000000000000000009bL
W000000A09bLW0D000003`2LW9`00`000000W9bL09bLW00C09bLW0030000002JVYX0VYZJ00T0VYZJ
0P00000:09NGU`030000002BTY80TY:B01L0TY:B00<0000009bLW02LW9`06@2LW9`00`000000oooo
0?ooo`0E0?ooo`008`3oool00`000000W9bL09bLW00K09bLW00300000027QhL0QhN701<0QhN700<0
00000:6QX@2QXJ406P2QXJ400`000000W9bL09bLW00509bLW0D000002@2f][H00`000000][Jf0;Jf
]P0A0;Jf]P030000002f][H0][Jf00h0][Jf00<000000;Ng]`2g]kL0302g]kL200000080Ph>300<0
000008>3P`23Ph<02@23Ph<00`000000Ph>308>3P`0<08>3P`0300000023Ph<0Ph>300`0Ph>300<0
000008>3P`23Ph<02`23Ph<010000000RHV900000000000>08f=S@030000001^KVh0KVi^0080KVi^
00<0000008j>SP2>SXh01P2>SXh2000000L0WYjN00<000000:RXZ02XZ:P02@2XZ:P01P000000[Zj^
0:j^[P000000^KVi00000140^k^k00@000000;^k^`000000]kNg0P00000=0;>c/`030000002[Zj/0
Zj^[00H0Zj^[00D0000009VIV@2IVIT0VIVI0000000:09VIV@030000001gMgL0MgMg00@0MgMg00<0
000009bLW02LW9`0102LW9`00`000000ZZZZ0:ZZZP020:ZZZP030000002LW9`0W9bL00H0W9bL00<0
000009bLW02LW9`0102LW9`00`000000W9bL09bLW00309bLW0030000002LW9`0W9bL00D0W9bL0P00
000c0?ooo`030000002LW9`0000000<0W9bL0P00000=09bLW0H000004`2LW9`00`000000W9bL09bL
W00C09bLW0030000002JVYX0VYZJ00H0VYZJ0P00000<09NGU`030000002BTY80TY:B01L0TY:B00<0
000009bLW02LW9`06@2LW9`00`000000oooo0?ooo`0E0?ooo`008`3oool00`000000W9bL09bLW00J
09bLW00300000027QhL0QhN701@0QhN700<000000:6QX@2QXJ406P2QXJ400`000000W9bL09bLW00:
09bLW0D00000102f][H00`000000][Jf0;Jf]P0@0;Jf]P030000002f][H0][Jf00l0][Jf00<00000
0;Ng]`2g]kL02P2g]kL20000000308V9R@000000Ph>30080Ph>300<0000008>3P`23Ph<02023Ph<0
0`000000Ph>308>3P`0<08>3P`0300000023Ph<0Ph>300/0Ph>300<0000008>3P`23Ph<03023Ph<2
00000100RHV900<0000006i^KP1^KVh00P1^KVh00`000000SXj>08j>SP0408j>SP<00000202NWYh0
0`000000Z:RX0:RXZ0080:RXZ0070000002^[Zh0[Zj^0:j^[P000000^KVi0000000A0;^k^`030000
002k^k/0000000<0]kNg00<000000;>c/`2c/k<02P2c/k<00`000000Zj^[0:^[Z`060:^[Z`050000
002IVIT0VIVI09VIV@0000002`2IVIT00`000000MgMg07MgM`0307MgM`030000002LW9`0W9bL00<0
W9bL00<000000:ZZZP2ZZZX0102ZZZX00`000000W9bL09bLW00509bLW0030000002LW9`0W9bL00<0
W9bL00<0000009bLW02LW9`0102LW9`00`000000W9bL09bLW00709bLW0800000<@3oool00`000000
W9bL0000000509bLW0030000002LW9`0W9bL00H0W9bL1000000509bLW0030000002LW9`0W9bL0140
W9bL00<0000009bLW02LW9`04`2LW9`00`000000VYZJ09ZJVP0509ZJVP030000002GUiL0UiNG00`0
UiNG00<0000009:BTP2BTY805`2BTY800`000000W9bL09bLW00I09bLW0030000003oool0oooo01D0
oooo000S0?ooo`030000002LW9`0W9bL01X0W9bL00<0000008N7Q`27QhL04027QhL7000001T0XJ6Q
00<0000009bLW02LW9`0402LW9`500000180][Jf00<000000;Jf]P2f][H03P2f][H00`000000]kNg
0;Ng]`090;Ng]`8000000P29RHT00`000000Ph>308>3P`0308>3P`0300000023Ph<0Ph>300H0Ph>3
00<0000008>3P`23Ph<03023Ph<00`000000Ph>308>3P`0;08>3P`0300000023Ph<0Ph>300H0Ph>3
3@00000;08f=S@030000001^KVh0KVi^00<0KVi^00<0000008j>SP2>SXh00`2>SXh3000000T0WYjN
00<000000:RXZ02XZ:P01P2XZ:P2000000<0[Zj^00D000000;Vi^@2i^KT0^KVi0000000?0;^k^`04
0000002k^k/0^k^k000000@0]kNg00<000000;>c/`2c/k<02@2c/k<00`000000Zj^[0:^[Z`070:^[
Z`<000003@2IVIT00`000000MgMg07MgM`0207MgM`030000002LW9`0W9bL0080W9bL00<000000:ZZ
ZP2ZZZX01P2ZZZX2000000D0W9bL00<0000009bLW02LW9`00P2LW9`00`000000W9bL09bLW00609bL
W0030000002LW9`0W9bL00P0W9bL0P00000_0?ooo`040000002LW9`0W9bL000000@0W9bL00<00000
09bLW02LW9`00P2LW9`4000000T0W9bL00<0000009bLW02LW9`04@2LW9`00`000000W9bL09bLW00C
09bLW0030000002JVYX0VYZJ00<0VYZJ0P00000@09NGU`030000002BTY80TY:B01H0TY:B00<00000
09bLW02LW9`06@2LW9`00`000000oooo0?ooo`0E0?ooo`008P3oool00`000000W9bL09bLW00K09bL
W00300000027QhL0QhN700`0QhN71000000408^;R`040000002NWYh0WYjN000001P0XJ6Q00<00000
09bLW02LW9`04`2LW9`00`000000W9bL00000004000000d0][Jf00<000000;Jf]P2f][H03P2f][H0
0`000000]kNg0;Ng]`070;Ng]`8000000`29RHT00`000000Ph>308>3P`0508>3P`0300000023Ph<0
Ph>300@0Ph>300<0000008>3P`23Ph<03023Ph<00`000000Ph>308>3P`0<08>3P`T000001@23Ph<0
0`000000RHV908V9R@0508V9R@P000000`29RHT00`000000KVi^06i^KP0306i^KP030000002>SXh0
SXj>0080SXj>0P0000000`27QhL000000000000709jNWP030000002XZ:P0Z:RX00H0Z:RX00<00000
0:j^[P2^[Zh00`2^[Zh01@000000^KVi0;Vi^@2i^KT0000000l0^k^k00D000000;^k^`2k^k/0^k^k
000000040;Ng]`8000002@2c/k<00`000000Zj^[0:^[Z`080:^[Z`8000003P2IVIT01@000000MgMg
07MgM`1gMgL000000080W9bL0P00000;0:ZZZP030000002LW9`0W9bL0080W9bL00D0000009bLW02L
W9`0W9bL0000000909bLW0030000002LW9`0W9bL00X0W9bL0P00000]0?ooo`050000002LW9`0W9bL
09bLW0000000102LW9`4000000d0W9bL00<0000009bLW02LW9`04@2LW9`00`000000W9bL09bLW00C
09bLW0040000002JVYX0VYZJ09ZJVP8000004P2GUiL00`000000TY:B09:BTP0G09:BTP030000002L
W9`0W9bL01P0W9bL00<000000?ooo`3oool05@3oool00280oooo0`00000J09bLW00300000027QhL0
QhN700T0QhN71000000708^;R`030000002NWYh0WYjN0080WYjN0P00000F0:6QX@030000002LW9`0
W9bL01<0W9bL00<0000009bLW02LW9`0102LW9`5000000P0][Jf00<000000;Jf]P2f][H03P2f][H0
0`000000]kNg0;Ng]`050;Ng]`8000001029RHT00`000000Ph>308>3P`0708>3P`0300000023Ph<0
Ph>30080Ph>300<0000008>3P`23Ph<03023Ph<00`000000Ph>308>3P`0408>3P`T000003@23Ph<0
0`000000RHV908V9R@0>08V9R@<000001P1^KVh01@000000SXj>08j>SP2>SXh000000080QhN70`00
000709jNWP030000002XZ:P0Z:RX00D0Z:RX00<000000:j^[P2^[Zh0102^[Zh00`000000^KVi0;Vi
^@020;Vi^@030000002k^k/0^k^k00/0^k^k00<000000;^k^`2k^k/00P2k^k/00`000000]kNg0;Ng
]`040;Ng]`030000002c/k<0/k>c00H0/k>c00<000000:^[Z`2[Zj/0202[Zj/:000000L0VIVI00H0
000007MgM`1gMgL0000009bLW000000>0:ZZZP8000000P2LW9`010000000W9bL09bLW000000:09bL
W0030000002LW9`0W9bL00T0W9bL00<0000009bLW00000000P00000[0?ooo`050000002LW9`0W9bL
09bLW0000000102LW9`00`000000W9bL09bLW00?09bLW0030000002LW9`0W9bL0140W9bL00<00000
09bLW02LW9`04`2LW9`00`000000VYZJ0000000D09NGU`030000002BTY80TY:B01L0TY:B00<00000
09bLW02LW9`0602LW9`00`000000oooo0?ooo`0E0?ooo`008P3oool00`000000W9bL09bLW0080000
0180W9bL00<0000008N7Q`27QhL01@27QhL4000000/0Rh^;00<0000009jNWP2NWYh0102NWYh20000
01<0XJ6Q00<0000009bLW02LW9`0502LW9`00`000000W9bL09bLW00909bLW0D000000P2f][H00`00
0000][Jf0;Jf]P0?0;Jf]P030000002g]kL0]kNg00@0]kNg00<0000008V9R@29RHT01029RHT00`00
0000Ph>308>3P`0808>3P`0500000023Ph<0Ph>308>3P`0000003023Ph<9000000L0Ph>300<00000
08>3P`23Ph<03023Ph<00`000000RHV908V9R@0<08V9R@D000001P1^KVh010000000SXj>08j>SP00
000208N7Q`050000002NWYh0000009jNWP0000001P2NWYh00`000000Z:RX0:RXZ0040:RXZ0030000
002^[Zh0[Zj^00D0[Zj^00<000000;Vi^@2i^KT00P2i^KT00`000000^k^k0;^k^`0;0;^k^`030000
002k^k/0^k^k0080^k^k00<000000;Ng]`2g]kL01@2g]kL00`000000/k>c0;>c/`060;>c/`030000
002[Zj/0Zj^[00H0Zj^[00@000000:^[Z`00000000001`2IVIT90000000307MgM`00000000000140
ZZZZ0P0000000`2LW9`000000000000;09bLW0030000002LW9`0W9bL00P0W9bL00@0000009bLW02L
W9`000000P2LW9`2000002T0oooo00<0000009bLW02LW9`00P2LW9`01@000000W9bL09bLW02LW9`0
00000140W9bL00<0000009bLW02LW9`04@2LW9`00`000000W9bL09bLW00A09bLW0@000005@2GUiL0
0`000000TY:B09:BTP0G09:BTP030000002LW9`0W9bL01P0W9bL00<000000?ooo`3oool05@3oool0
0240oooo00<0000009bLW02LW9`02@2LW9`8000000T0W9bL00<0000008N7Q`27QhL00P27QhL40000
00l0Rh^;00<0000009jNWP2NWYh01P2NWYh200000140XJ6Q00<0000009bLW02LW9`04`2LW9`00`00
0000W9bL09bLW00?09bLW0@00000402f][H00`000000]kNg0;Ng]`020;Ng]`8000001P29RHT00`00
0000Ph>308>3P`0:08>3P`0300000023Ph<0000000<0Ph>32P0000000`23Ph<0000008>3P`0<08>3
P`0300000023Ph<0Ph>300`0Ph>300<0000008V9R@29RHT02@29RHT400000080Ogmo00@0000009bL
W02LW9`000001@1^KVh00`000000SXj>0000000208N7Q`040000002NWYh0WYjN00000080WYjN00<0
000009jNWP2NWYh00`2NWYh00`000000Z:RX0:RXZ0020:RXZ08000001`2^[Zh00`000000^KVi0;Vi
^@040;Vi^@030000002k^k/0^k^k00T0^k^k00<000000;^k^`2k^k/00`2k^k/00`000000]kNg0;Ng
]`060;Ng]`8000001P2c/k<00`000000Zj^[0:^[Z`050:^[Z`060000002[Zj/0Zj^[0000002[Zj/0
00003P2IVIT00`000000MgMg00000005000000h0ZZZZ0`00000<09bLW0030000002LW9`0W9bL00P0
W9bL00@0000009bLW02LW9`00000102LW9`2000002L0oooo00<0000009bLW02LW9`00`2LW9`01000
0000W9bL09bLW000000A09bLW0030000002LW9`0W9bL0140W9bL00<0000009bLW02LW9`02`2LW9`6
00000080W9bL00<0000009NGU`2GUiL0502GUiL00`000000TY:B09:BTP0G09:BTP030000002LW9`0
W9bL01P0W9bL00<000000?ooo`3oool05@3oool00240oooo00<0000009bLW02LW9`04@2LW9`80000
000309bLW0000000000000<000004`2;Rh/00`000000WYjN09jNWP0809jNWP8000003P2QXJ400`00
0000W9bL09bLW00D09bLW0030000002LW9`0W9bL0140W9bL00<0000009bLW00000001000000:0;Jf
]P040000002g]kL0]kNg0;Ng]`8000001`29RHT00`000000Ph>308>3P`0708>3P`X000002P23Ph<0
0`000000Ph>308>3P`0<08>3P`0300000023Ph<0Ph>300/0Ph>300<0000008V9R@29RHT01`29RHT3
000000D0Ogmo00D0000009bLW02LW9`0W9bL0000000506i^KP8000000P27QhL01@000000WYjN09jN
WP2NWYh0000000<0WYjN00<0000009jNWP2NWYh00P2NWYh01@000000Z:RX0:RXZ02XZ:P0000000T0
[Zj^00<000000;Vi^@2i^KT0102i^KT00`000000^k^k0;^k^`090;^k^`030000002k^k/0^k^k00@0
^k^k00<000000;Ng]`2g]kL01`2g]kL00`000000/k>c0;>c/`030;>c/`030000002[Zj/0Zj^[00<0
Zj^[0P0000030:^[Z`040000002[Zj/0Zj^[000000h0VIVI100000030:FUY@D000002P2ZZZX30000
00/0W9bL00<0000009bLW02LW9`01`2LW9`01@000000W9bL09bLW02LW9`0000000H0W9bL0P00000U
0?ooo`030000002LW9`0W9bL00@0W9bL00@0000009bLW02LW9`000004@2LW9`00`000000W9bL09bL
W00@09bLW0030000002LW9`0W9bL00D0W9bL1P00000809bLW0030000002GUiL0UiNG01@0UiNG00<0
000009:BTP2BTY805`2BTY800`000000W9bL09bLW00H09bLW0030000003oool0oooo01D0oooo000Q
0?ooo`030000002LW9`0W9bL01T0W9bL0P00000F08^;R`030000002NWYh0WYjN00/0WYjN0P00000<
0:6QX@030000002LW9`0W9bL01<0W9bL00<0000009bLW02LW9`04@2LW9`00`000000W9bL09bLW005
09bLW0D000001@2f][H010000000]kNg00000000000808V9R@/000000P23Ph<3000000h0Ph>300<0
000008>3P`23Ph<03023Ph<00`000000Ph>308>3P`0;08>3P`0300000029RHT0RHV900D0RHV90`00
000607moO`800000102LW9`00`000000KVi^06i^KP0306i^KP0500000027QhL0QhN708N7Q`000000
0`2NWYh00`000000WYjN09jNWP0209jNWP040000002NWYh0WYjN000000<0Z:RX00<000000:j^[P2^
[Zh0202^[Zh00`000000^KVi0;Vi^@040;Vi^@030000002k^k/0^k^k00P0^k^k00<000000;^k^`2k
^k/01@2k^k/00`000000]kNg0;Ng]`080;Ng]`030000002c/k<0/k>c0080/k>c00<000000:^[Z`2[
Zj/00P2[Zj/00`000000Zj^[0:^[Z`030:^[Z`040000002[Zj/0Zj^[000000h0VIVI0`0000000`2R
XZ8000000:FUY@060:FUY@H000001P2ZZZX3000000X0W9bL00<0000009bLW02LW9`01@2LW9`00`00
0000W9bL09bLW00209bLW0030000002LW9`0W9bL00H0W9bL0P00000S0?ooo`030000002LW9`0W9bL
00@0W9bL00@0000009bLW02LW9`000004@2LW9`00`000000W9bL09bLW00A09bLW0L000003P2LW9`0
0`000000UiNG09NGU`0D09NGU`030000002BTY80TY:B01L0TY:B00<0000009bLW02LW9`0602LW9`0
0`000000oooo0?ooo`0E0?ooo`008@3oool00`000000W9bL09bLW00J09bLW0030000002;Rh/0Rh^;
01@0Rh^;00<0000009jNWP2NWYh03@2NWYh2000000T0XJ6Q00<0000009bLW02LW9`0502LW9`00`00
0000W9bL09bLW00A09bLW0030000002LW9`0W9bL00X0W9bL4P00000:08>3P`8000000P23Ph<00`00
0000Ph>308>3P`0<08>3P`0300000023Ph<0Ph>300/0Ph>300<0000008>3P`23Ph<02`23Ph<00`00
0000RHV908V9R@0308V9R@<00000201oOgl00`000000W9bL09bLW00409bLW0030000001^KVh0KVi^
00<0KVi^00@0000008N7Q`27QhL00000102NWYh00`000000WYjN09jNWP0309jNWP040000002NWYh0
00000:RXZ08000002P2^[Zh00`000000^KVi0;Vi^@060;Vi^@030000002k^k/0^k^k00L0^k^k00<0
00000;^k^`2k^k/01@2k^k/00`000000]kNg0;Ng]`090;Ng]`8000000P2c/k<01@000000Zj^[0:^[
Z`2[Zj/0000000H0Zj^[00D000000:^[Z`2[Zj/0Zj^[0000000=09VIV@030000001^KVh000000080
XZ:R0P00000;0:FUY@D000000P2ZZZX4000000P0W9bL00<0000009bLW02LW9`0102LW9`00`000000
W9bL09bLW00309bLW0030000002LW9`0W9bL00P0W9bL0P00000Q0?ooo`030000002LW9`0W9bL00D0
W9bL00<0000009bLW00000004@2LW9`00`000000W9bL09bLW00<09bLW0H00000502LW9`00`000000
UiNG09NGU`0D09NGU`800000602BTY800`000000W9bL09bLW00H09bLW0030000003oool0oooo01D0
oooo000Q0?ooo`030000002LW9`0W9bL01T0W9bL00<0000008^;R`2;Rh/05@2;Rh/00`000000WYjN
09jNWP0?09jNWP8000001`2QXJ400`000000W9bL09bLW00C09bLW0030000002LW9`0W9bL0180W9bL
00<0000009bLW02LW9`03`2LW9`00`000000RHV908V9R@0808V9R@0300000023Ph<0Ph>300L0Ph>3
0P00000308>3P`0300000023Ph<0Ph>300`0Ph>300<0000008>3P`23Ph<02`23Ph<00`000000Ph>3
08>3P`0<08>3P`0300000029RHT0RHV900<000002P1oOgl00`000000W9bL09bLW00509bLW0030000
001^KVh0KVi^0080KVi^00@0000008N7Q`27QhL000001@2NWYh00`000000WYjN09jNWP0409jNWP<0
0000302^[Zh00`000000^KVi0;Vi^@060;Vi^@030000002k^k/0^k^k00H0^k^k00<000000;^k^`2k
^k/01P2k^k/00`000000]kNg0;Ng]`0;0;Ng]`030000002c/k<000000080Zj^[00<000000:^[Z`2[
Zj/01@2[Zj/00`000000Zj^[0:^[Z`020:^[Z`030000002IVIT0VIVI00T0VIVI00@0000006i^KP1^
KVh00000102RXZ800`000000YJFU0:FUY@0=0:FUY@L000001`2LW9`00`000000W9bL09bLW00309bL
W0030000002LW9`0W9bL00D0W9bL00<0000009bLW02LW9`02@2LW9`3000001h0oooo1P00000309bL
W0<00000402LW9`00`000000W9bL09bLW00609bLW0H000001@2LW9`00`000000W9bL09bLW00B09bL
W0030000002GUiL0UiNG0180UiNG0`0000000`2GUiL0000000000002000001@0TY:B00<0000009bL
W02LW9`0602LW9`00`000000oooo0?ooo`0E0?ooo`00803oool00`000000W9bL09bLW00J09bLW003
0000002;Rh/0Rh^;01D0Rh^;00<0000009jNWP2NWYh04@2NWYh2000000D0XJ6Q00<0000009bLW02L
W9`04`2LW9`00`000000W9bL09bLW00A09bLW0030000002LW9`0W9bL00l0W9bL00<0000008^;R`00
00002029RHT00`000000Ph>308>3P`0508>3P`<000001023Ph<00`000000Ph>308>3P`0<08>3P`03
00000023Ph<0Ph>300`0Ph>300<0000008>3P`23Ph<02`23Ph<4000000<0Ogmo2P00000809bLW003
0000001^KVh0KVi^0080KVi^00<0000008N7Q`0000001@2NWYh00`000000WYjN09jNWP0609jNWP03
0000002^[Zh0[Zj^00/0[Zj^00<000000;Vi^@2i^KT01`2i^KT00`000000^k^k0;^k^`050;^k^`03
0000002k^k/0^k^k00L0^k^k00<000000;Ng]`2g]kL02`2g]kL2000000030:^[Z`000000Zj^[00L0
Zj^[00<000000:^[Z`2[Zj/00`2[Zj/00`000000VIVI09VIV@0809VIV@040000001^KVh0KVi^0000
00D0XZ:R00<000000:FUY@2UYJD0402UYJD20000000309bLW0000000000000D0W9bL00<0000009bL
W02LW9`00P2LW9`00`000000W9bL09bLW00609bLW0030000002LW9`0W9bL00X0W9bL0`00000L0?oo
o`030000002LW9`0000000@0W9bL1P00000A09bLW0030000002LW9`0000000D000002`2LW9`00`00
0000W9bL09bLW00B09bLW0030000002GUiL0UiNG0100UiNG0P00000209:BTP030000002GUiL0UiNG
00<0UiNG0`00000A09:BTP030000002LW9`0W9bL01P0W9bL00<000000?ooo`3oool05@3oool00200
oooo00<0000009bLW02LW9`06P2LW9`00`000000Rh^;08^;R`0E08^;R`030000002NWYh0WYjN01<0
WYjN0P0000020:6QX@030000002LW9`0W9bL01@0W9bL00<0000009bLW02LW9`04@2LW9`00`000000
W9bL09bLW00?09bLW0040000002;Rh/0Rh^;000000L0RHV900<0000008>3P`23Ph<00`23Ph<20000
00H0Ph>300<0000008>3P`23Ph<03023Ph<00`000000Ph>308>3P`0<08>3P`0300000023Ph<0Ph>3
00D0Ph>33P00000:0?ooo`8000001P2LW9`01`000000KVi^06i^KP1^KVh0000008N7Q`0000001P2N
WYh00`000000WYjN09jNWP0509jNWP040000002^[Zh00000000000/0[Zj^00<000000;Vi^@2i^KT0
1`2i^KT00`000000^k^k0;^k^`040;^k^`030000002k^k/0^k^k00P0^k^k00<000000;Ng]`2g]kL0
302g]kL2000000P0Zj^[00<000000:^[Z`2[Zj/01@2[Zj/00`000000VIVI09VIV@0609VIV@050000
001^KVh0KVi^06i^KP0000001P2RXZ800`000000YJFU0:FUY@0>0:FUY@030000002UYJD0YJFU0080
000000<0W9bL0000000000000`2LW9`01@000000W9bL09bLW02LW9`0000000T0W9bL00<0000009bL
W02LW9`02@2LW9`010000000W9bL0000002LW9`2000001X0oooo00@0000009bLW02LW9`000001P2L
W9`3000000`0W9bL1`00000A09bLW0030000002LW9`0W9bL01<0W9bL00<0000009NGU`2GUiL03@2G
UiL2000000@0TY:B00<0000009NGU`2GUiL01P2GUiL4000000d0TY:B00<0000009bLW02LW9`0602L
W9`00`000000oooo0?ooo`0E0?ooo`00803oool00`000000W9bL09bLW00J09bLW0030000002;Rh/0
Rh^;01@0Rh^;00<0000009jNWP2NWYh05P2NWYh3000001D0W9bL00<0000009bLW02LW9`04@2LW9`0
0`000000W9bL09bLW00?09bLW0030000002;Rh/0Rh^;0080Rh^;00<0000008V9R@29RHT00`29RHT0
0`000000Ph>308>3P`0208>3P`8000002023Ph<00`000000Ph>308>3P`0;08>3P`0300000023Ph<0
Ph>300`0Ph>32@00000H0?ooo`030000002LW9`0000000D0W9bL00@0000006i^KP1^KVh0KVi^0P00
000709jNWP030000002NWYh0WYjN00D0WYjN00@000000:j^[P2^[Zh0[Zj^0P0000080:j^[P030000
002i^KT0^KVi00T0^KVi00<000000;^k^`2k^k/00`2k^k/00`000000^k^k0;^k^`080;^k^`030000
002g]kL0]kNg00T0]kNg0`0000000`2g]kL000000:^[Z`070:^[Z`030000002[Zj/0Zj^[00H0Zj^[
00<0000009VIV@2IVIT01@2IVIT01@000000KVi^06i^KP1^KVh0000000L0XZ:R00<000000:FUY@2U
YJD0302UYJD00`000000YJFU0:FUY@030:FUY@030000002LW9`0W9bL008000000P2LW9`00`000000
W9bL0000000:09bLW0030000002LW9`0W9bL00P0W9bL00@0000009bLW02LW9`000000`2LW9`20000
01P0oooo00@0000009bLW02LW9`000001P2LW9`010000000W9bL00000000000509bLW0H000001@2L
W9`00`000000W9bL09bLW00@09bLW0030000002LW9`0W9bL01<0W9bL00<0000009NGU`2GUiL02`2G
UiL2000000H0TY:B00<0000009NGU`2GUiL02P2GUiL4000000T0TY:B00<0000009bLW02LW9`06@2L
W9`00`000000oooo0?ooo`0D0?ooo`00803oool00`000000W9bL09bLW00J09bLW0030000002;Rh/0
Rh^;01@0Rh^;00<0000009jNWP2NWYh05`2NWYh700000100W9bL00<0000009bLW02LW9`04@2LW9`0
0`000000W9bL09bLW00?09bLW0030000002;Rh/0Rh^;00<0Rh^;00D0000008V9R@29RHT0RHV90000
000208>3P`<000002@23Ph<00`000000Ph>308>3P`0<08>3P`0300000023Ph<0Ph>300<0Ph>32@00
000R0?ooo`040000002LW9`00000000000<0W9bL00H0000006i^KP1^KVh0000008N7Q`00000709jN
WP030000002NWYh0WYjN00@0WYjN00<000000:j^[P2^[Zh0102^[Zh2000000H0[Zj^00<000000;Vi
^@2i^KT02@2i^KT00`000000^k^k0;^k^`020;^k^`030000002k^k/0^k^k00T0^k^k00<000000;Ng
]`2g]kL01`2g]kL2000000@0]kNg00<000000:^[Z`2[Zj/01P2[Zj/00`000000Zj^[0:^[Z`070:^[
Z`030000002IVIT0VIVI00<0VIVI00<0000006i^KP1^KVh00P1^KVh00`000000XZ:R0::RXP060::R
XP8000002`2UYJD00`000000YJFU0:FUY@050:FUY@8000000P2LW9`010000000W9bL00000000000;
09bLW0030000002LW9`0W9bL00L0W9bL00D0000009bLW02LW9`0W9bL0000000509bLW08000005@3o
ool00`000000W9bL09bLW00209bLW0030000002LW9`0W9bL00<0W9bL00<0000009bLW02LW9`01P00
000;09bLW0030000002LW9`0W9bL0100W9bL00<0000009bLW02LW9`04`2LW9`00`000000UiNG09NG
U`0909NGU`8000001`2BTY800`000000UiNG09NGU`0?09NGU`@000001@2BTY800`000000W9bL09bL
W00?09bLW0/000005P3oool00200oooo00<0000009bLW02LW9`06@2LW9`00`000000Rh^;08^;R`0E
08^;R`030000002NWYh0WYjN01L0WYjN00<0000009bLW02LW9`0102LW9`8000000L0W9bL00<00000
09bLW02LW9`04@2LW9`00`000000W9bL09bLW00?09bLW0030000002;Rh/0Rh^;00D0Rh^;00@00000
08V9R@000000Ph>30P00000;08>3P`0300000023Ph<0Ph>300X0Ph>32@00000/0?ooo`030000002L
W9`0W9bL0080000000@0W9bL0000001^KVh0KVi^0P00000809jNWP030000002NWYh0WYjN00@0WYjN
00<000000:j^[P2^[Zh01P2^[Zh2000000<0[Zj^0P00000<0;Vi^@050000002k^k/0^k^k0;^k^`00
0000302k^k/00`000000]kNg0;Ng]`030;Ng]`<000001`2g]kL00`000000Zj^[0:^[Z`050:^[Z`03
0000002[Zj/0Zj^[00L0Zj^[00<0000009VIV@2IVIT00`2IVIT00`000000KVi^06i^KP0206i^KP03
0000002RXZ80XZ:R00P0XZ:R00<000000:FUY@2UYJD01`2UYJD00`000000YJFU0:FUY@080:FUY@03
0000002LW9`0W9bL008000003@2LW9`00`000000W9bL09bLW00509bLW0030000002LW9`0W9bL0080
W9bL00<0000009bLW02LW9`01@2LW9`2000001<0oooo00<0000009bLW02LW9`00`2LW9`00`000000
W9bL09bLW00209bLW0040000002LW9`0W9bL00000100W9bL00<0000009bLW02LW9`0402LW9`00`00
0000W9bL09bLW00C09bLW0030000002GUiL0UiNG00L0UiNG0P00000909:BTP030000002GUiL0UiNG
01<0UiNG0`00000209:BTP030000002LW9`0W9bL00@0W9bL2`00000909bLW0030000003oool0oooo
01D0oooo000P0?ooo`030000002LW9`0W9bL01T0W9bL00<0000008^;R`2;Rh/05@2;Rh/00`000000
WYjN09jNWP0G09jNWP030000002LW9`0W9bL00`0W9bL2000000C09bLW0030000002LW9`0W9bL00l0
W9bL00<0000008^;R`2;Rh/01P2;Rh/3000000`0Ph>300<0000008>3P`23Ph<00`23Ph<8000003H0
oooo00@0000009bLW02LW9`0W9bL0P0000000`1^KVh000000000000909jNWP030000002NWYh0WYjN
00<0WYjN00<000000:j^[P2^[Zh02@2^[Zh4000000d0^KVi0P0000000`2k^k/000000;^k^`0<0;^k
^`030000002g]kL0]kNg00<000002`2g]kL00`000000Zj^[0:^[Z`040:^[Z`030000002[Zj/0Zj^[
00P0Zj^[00D0000009VIV@2IVIT0VIVI0000000506i^KP8000002P2RXZ800`000000YJFU0:FUY@06
0:FUY@030000002UYJD0YJFU00T0YJFU1P00000;09bLW0030000002LW9`0W9bL00D0W9bL00<00000
09bLW02LW9`00P2LW9`00`000000W9bL09bLW00709bLW0800000403oool00`000000W9bL09bLW004
09bLW0050000002LW9`0W9bL09bLW00000000`2LW9`00`000000W9bL09bLW00>09bLW0030000002L
W9`0W9bL0140W9bL00<0000009bLW02LW9`04P2LW9`00`000000UiNG09NGU`0509NGU`8000002`2B
TY800`000000UiNG09NGU`0F09NGU`T00000502LW9`00`000000oooo0?ooo`0E0?ooo`007`3oool0
0`000000W9bL09bLW00J09bLW0030000002;Rh/0Rh^;01D0Rh^;00<0000009jNWP2NWYh05`2NWYh0
0`000000W9bL09bLW00C09bLW0T000002`2LW9`00`000000W9bL09bLW00?09bLW0030000002;Rh/0
Rh^;00@0Rh^;5`00000o0?ooo`060000002LW9`0W9bL09bLW0000000KVi^0P00000909jNWP030000
002NWYh0WYjN00<0WYjN00<000000:j^[P2^[Zh0302^[Zh4000000X0^KVi0P0000000`2k^k/00000
0;^k^`0<0;^k^`<000003P2g]kL00`000000Zj^[0:^[Z`040:^[Z`030000002[Zj/0Zj^[00T0Zj^[
0P0000000`2IVIT0000006i^KP0506i^KP030000002RXZ80XZ:R00T0XZ:R00<000000:FUY@2UYJD0
102UYJD00`000000YJFU0:FUY@0<0:FUY@8000000P2LW9`2000000T0W9bL00<0000009bLW02LW9`0
102LW9`00`000000W9bL09bLW00409bLW0030000002LW9`0W9bL00P0W9bL0P00000>0?ooo`030000
002LW9`0W9bL00D0W9bL00@0000009bLW02LW9`000000`2LW9`00`000000W9bL09bLW00>09bLW003
0000002LW9`0W9bL0140W9bL00<0000009bLW02LW9`04P2LW9`00`000000UiNG09NGU`0309NGU`80
00003@2BTY800`000000UiNG09NGU`0H09NGU`030000002LW9`0W9bL01P0W9bL00<000000?ooo`3o
ool05@3oool001l0oooo00<0000009bLW02LW9`06P2LW9`00`000000Rh^;08^;R`0D08^;R`030000
002NWYh0WYjN01P0WYjN00<0000009bLW02LW9`04P2LW9`00`000000W9bL09bLW00709bLW0P00000
0P2LW9`00`000000W9bL09bLW00?09bLW0030000002;Rh/0Rh^;00<0Rh^;0P000002092@T0030000
002;Rh/0Rh^;00T0Rh^;0P0000170?ooo`@0000000<0KVi^0000002NWYh02@2NWYh00`000000WYjN
09jNWP0209jNWP030000002^[Zh0[Zj^00/0[Zj^100000020;Vi^@L00000102i^KT2000000H0^k^k
2`00000?0;Ng]`030000002[Zj/0Zj^[00<0Zj^[00<000000:^[Z`2[Zj/02P2[Zj/2000000L0KVi^
00<000000::RXP2RXZ802P2RXZ82000000<0YJFU00<000000:FUY@2UYJD03P2UYJD2000000<0W9bL
00<0000009bLW02LW9`01P2LW9`00`000000W9bL09bLW00309bLW0030000002LW9`0W9bL00D0W9bL
00<0000009bLW02LW9`02P2LW9`>000000P0W9bL00@0000009bLW02LW9`000000`2LW9`00`000000
W9bL09bLW00?09bLW0030000002LW9`0W9bL0100W9bL00<0000009bLW02LW9`04P2LW9`010000000
UiNG09NGU`2GUiL2000000l0TY:B00<0000009NGU`2GUiL0602GUiL00`000000W9bL09bLW00H09bL
W0030000003oool0oooo01D0oooo000O0?ooo`030000002LW9`0W9bL01X0W9bL00<0000008^;R`2;
Rh/04`2;Rh/3000001P0WYjN00<0000009bLW02LW9`04`2LW9`00`000000W9bL09bLW00?09bLW0P0
0000302LW9`00`000000Rh^;08^;R`03000000@0T92@00<0000008^;R`2;Rh/01P2;Rh/3000004T0
oooo00<0000009bLW02LW9`01000000909jNWP030000002NWYh0WYjN0080WYjN00<000000:j^[P2^
[Zh02@2^[Zh200000080[Zj^0P0000090;Vi^@`000001`2k^k/010000000^k^k0000002g]kL20000
00d0]kNg00<000000:^[Z`2[Zj/00`2[Zj/00`000000Zj^[0:^[Z`0;0:^[Z`030000001^KVh0KVi^
00D0KVi^0`00000<0::RXP030000002UYJD0000001<0YJFU00@0000009bLW02LW9`0W9bL0P000006
09bLW0030000002LW9`0W9bL0080W9bL00<0000009bLW02LW9`01P2LW9`00`000000W9bL09bLW00:
09bLW0@000002@2LW9`6000000@0W9bL00<0000009bLW00000000`2LW9`00`000000W9bL09bLW00?
09bLW0030000002LW9`0W9bL0100W9bL00<0000009bLW02LW9`04P2LW9`010000000UiNG09NGU`00
000A09:BTP030000002GUiL0UiNG01P0UiNG00<0000009bLW02LW9`0602LW9`00`000000oooo0?oo
o`0E0?ooo`007`3oool00`000000W9bL09bLW00I09bLW0030000002;Rh/0Rh^;0100Rh^;10000000
0`2@T900000009ZJVP02000001H0WYjN00<0000009bLW02LW9`04`2LW9`00`000000W9bL09bLW00A
09bLW0030000002LW9`0W9bL00<0W9bL2000000309bLW0@000001`2@T9000`000000Rh^;08^;R`03
08^;R`<00000C03oool00`000000W9bL09bLW0030000000307MgM`000000WYjN00L0WYjN00D00000
09jNWP2NWYh0WYjN0000000:0:j^[P8000000`2^[Zh010000000^KVi0;Vi^@00000<0;Vi^@030000
002k^k/0^k^k00/0^k^k00@000000;^k^`2k^k/000000`2g]kL00`000000]kNg0;Ng]`0;0;Ng]`03
0000002[Zj/0Zj^[0080Zj^[00<000000:^[Z`2[Zj/02@2[Zj/3000000L0KVi^00<000000::RXP2R
XZ803P00000E0:FUY@8000000`2LW9`2000000@0W9bL00D0000009bLW02LW9`0W9bL0000000909bL
W0030000002LW9`0W9bL00T0W9bL00<0000009bLW00000000P2LW9`2000000P0W9bL00<0000009bL
W02LW9`00P2LW9`40000000309bLW0000000W9bL00@0W9bL00<0000009bLW02LW9`03P2LW9`00`00
0000W9bL09bLW00@09bLW0030000002LW9`0W9bL0180W9bL0`00000B09:BTP030000002GUiL0UiNG
01P0UiNG00<0000009bLW02LW9`0602LW9`00`000000oooo0?ooo`0E0?ooo`007`3oool00`000000
W9bL09bLW00I09bLW0030000002;Rh/0Rh^;00d0Rh^;0`000005092@T0040000002JVYX0VYZJ09ZJ
VP<000004`2NWYh00`000000W9bL09bLW00C09bLW0030000002LW9`0W9bL0100W9bL00<0000009bL
W02LW9`0302LW9`6000000L0T92@00<0000008^;R`2;Rh/00P2;Rh/200000500oooo00<0000009bL
W00000000P00000207MgM`030000002NWYh0WYjN00D0WYjN00@0000009jNWP2NWYh000002@2^[Zh2
000000D0[Zj^00D000000;Vi^@2i^KT0^KVi0000000;0;Vi^@030000002k^k/0^k^k00/0^k^k00@0
00000;^k^`2k^k/00000102g]kL2000000/0]kNg00<000000:^[Z`2[Zj/00P2[Zj/00`000000Zj^[
0:^[Z`080:^[Z`040000002>SXh0SXj>000000L0KVi^00<000000::RXP2RXZ80302RXZ800`000000
YJFU0000000F0:FUY@8000000`2LW9`2000000<0W9bL00<0000009bLW00000002P2LW9`00`000000
W9bL09bLW00809bLW0040000002LW9`0W9bL000000@0W9bL0P00000709bLW0030000002LW9`0W9bL
00D0W9bL1000000309bLW0030000002LW9`0W9bL00h0W9bL00<0000009bLW02LW9`0402LW9`00`00
0000W9bL09bLW00809bLW0/00000502BTY800`000000UiNG09NGU`0H09NGU`030000002LW9`0W9bL
01L0W9bL00<000000?ooo`3oool05P3oool001h0oooo00<0000009bLW02LW9`06P2LW9`00`000000
Rh^;08^;R`0:08^;R`<00000202@T9000`000000VYZJ09ZJVP0409ZJVP8000004@2NWYh00`000000
W9bL09bLW00B09bLW0030000002LW9`0W9bL0140W9bL00<0000009bLW02LW9`03`2LW9`00`000000
SXj>08j>SP0500000080T92@00<0000008^;R`0000000P00001B0?ooo`030000002LW9`000000080
00000`1gMgL00`000000WYjN09jNWP0409jNWP040000002NWYh0WYjN000000P0[Zj^00<000000:j^
[P2^[Zh01@2^[Zh01@000000^KVi0;Vi^@2i^KT0000000/0^KVi00<000000;^k^`2k^k/02P2k^k/0
1@000000^k^k0;^k^`2k^k/0000000H0]kNg0P00000:0;Ng]`050000002[Zj/0Zj^[0:^[Z`000000
2@2[Zj/01@000000SXj>08j>SP2>SXh0000000L0KVi^00<000000::RXP2RXZ802`2RXZ8010000000
YJFU0:FUY@2UYJD2000001@0YJFU0P00000509bLW080000000<0W9bL0000000000002`2LW9`00`00
0000W9bL09bLW00709bLW0050000002LW9`0W9bL09bLW00000001P2LW9`2000000D0W9bL00<00000
09bLW02LW9`01@2LW9`010000000W9bL0000002LW9`400000100W9bL00<0000009bLW02LW9`0402L
W9`;000000X0W9bL00<0000009:BTP2BTY804P2BTY800`000000UiNG09NGU`0G09NGU`030000002L
W9`0W9bL01P0W9bL00<000000?ooo`3oool05P3oool001h0oooo00<0000009bLW02LW9`06P2LW9`0
0`000000Rh^;08^;R`0708^;R`<000002`2@T9000`000000VYZJ09ZJVP0609ZJVP8000003P2NWYh0
0`000000W9bL09bLW00C09bLW0030000002LW9`0W9bL0140W9bL00<0000009bLW02LW9`03P2LW9`0
0`000000SXj>08j>SP0608j>SP@00000E@3oool01@000000W9bL000000000000AdM700@0MgMg00<0
000009jNWP2NWYh00`2NWYh00`000000WYjN000000070:j^[P800000202^[Zh00`000000^KVi0;Vi
^@020;Vi^@030000002i^KT0^KVi00P0^KVi00<000000;^k^`2k^k/02@2k^k/00`000000^k^k0;^k
^`030;^k^`030000002g]kL0]kNg00D0]kNg0P0000080;Ng]`050000002[Zj/0Zj^[0:^[Z`000000
202[Zj/00`000000SXj>08j>SP0208j>SP030000001^KVh0KVi^00D0KVi^00<000000::RXP2RXZ80
2`2RXZ800`000000YJFU0:FUY@030:FUY@030000002UYJD0YJFU0100YJFU00<000000:FUY@2UYJD0
0P00000509bLW0<00000302LW9`00`000000W9bL09bLW00509bLW0030000002LW9`0W9bL0080W9bL
00<0000009bLW02LW9`01P2LW9`2000000@0W9bL00<0000009bLW02LW9`0102LW9`010000000W9bL
09bLW000000309bLW0030000002LW9`0W9bL00h0W9bL00<0000009bLW02LW9`01@2LW9`<000001@0
W9bL00<0000009:BTP2BTY804@2BTY800`000000UiNG09NGU`0H09NGU`030000002LW9`0W9bL01P0
W9bL00<000000?ooo`3oool05P3oool001h0oooo00<0000009bLW02LW9`06P2LW9`00`000000Rh^;
08^;R`0408^;R`<000003P2@T9000`000000VYZJ09ZJVP0809ZJVP800000302NWYh00`000000W9bL
09bLW00C09bLW0030000002LW9`0W9bL0140W9bL00<0000009bLW02LW9`03P2LW9`00`000000SXj>
08j>SP0708j>SP030000003oool0oooo05D0oooo00D0000009bLW0000000000004M7A`0507MgM`03
0000002NWYh0WYjN0080WYjN00<0000009jNWP0000001@2^[Zh2000000T0[Zj^00<000000;Vi^@2i
^KT0102i^KT00`000000^KVi0;Vi^@070;Vi^@030000002k^k/0^k^k00T0^k^k00<000000;^k^`2k
^k/00`2k^k/00`000000]kNg0;Ng]`070;Ng]`8000001`2g]kL010000000Zj^[0:^[Z`0000060:^[
Z`8000001@2>SXh00`000000KVi^06i^KP0406i^KP030000002UYJD0YJFU00/0YJFU00<000000:FU
Y@2UYJD01@2UYJD2000000l0YJFU00<000000:FUY@2UYJD00`2UYJD00`000000W9bL09bLW00209bL
W0<00000302LW9`00`000000W9bL09bLW00409bLW0030000002LW9`0W9bL00<0W9bL00<0000009bL
W02LW9`0202LW9`00`000000W9bL09bLW00209bLW0030000002LW9`0W9bL0080W9bL00<0000009bL
W02LW9`00P2LW9`010000000W9bL09bLW000000=09bLW0/000002`2LW9`00`000000W9bL09bLW00B
09bLW0030000002BTY80TY:B0140TY:B00<0000009NGU`2GUiL0602GUiL00`000000W9bL09bLW00H
09bLW0030000003oool0oooo01H0oooo000N0?ooo`030000002LW9`0W9bL01T0W9bL00<0000008^;
R`2;Rh/00P2;Rh/300000140T92@00<0000009ZJVP2JVYX02P2JVYX3000000T0WYjN00<0000009bL
W02LW9`04`2LW9`00`000000W9bL09bLW00@09bLW0030000002LW9`0W9bL00l0W9bL00<0000008j>
SP2>SXh01@2>SXh2000005P0oooo00D0000009bLW0000000000004M7A`0607MgM`060000002NWYh0
WYjN0000002NWYh00000102^[Zh2000000/0[Zj^00<000000;Vi^@2i^KT0102i^KT00`000000^KVi
0;Vi^@070;Vi^@030000002k^k/0^k^k00P0^k^k00<000000;^k^`2k^k/0102k^k/00`000000]kNg
0;Ng]`090;Ng]`8000001@2g]kL010000000Zj^[0:^[Z`0000050:^[Z`030000002>SXh0SXj>00D0
SXj>00<0000006i^KP1^KVh0101^KVh3000000X0XZ:R00<000000:FUY@2UYJD0202UYJD00`000000
YJFU0:FUY@0;0:FUY@030000002UYJD0YJFU00D0YJFU100000000`2LW9`0000009bLW002000000X0
W9bL00<0000009bLW02LW9`00`2LW9`00`000000W9bL09bLW00409bLW0030000002LW9`0W9bL00T0
W9bL0P00000309bLW0050000002LW9`0W9bL09bLW00000001@2LW9`00`000000W9bL0000000209bL
W0/000000`2LW9`00`000000W9bL09bLW00@09bLW0030000002LW9`0W9bL0180W9bL00<0000009:B
TP2BTY804@2BTY800`000000UiNG09NGU`0H09NGU`030000002LW9`0W9bL01P0W9bL00<000000?oo
o`3oool05P3oool001h0oooo4`00000909bLW0030000002;Rh/0000000800000502@T9000`000000
VYZJ09ZJVP0=09ZJVP8000001`2NWYh00`000000W9bL09bLW00C09bLW0030000002LW9`0W9bL0100
W9bL00<0000009bLW02LW9`03`2LW9`00`000000SXj>08j>SP0408j>SP030000003oool0oooo05T0
oooo00@0000009bLW0000000AdM71`1gMgL01@000000WYjN0000002NWYh000000080[Zj^0P00000=
0:j^[P030000002i^KT0^KVi00D0^KVi00<000000;Vi^@2i^KT01P2i^KT00`000000^k^k0;^k^`07
0;^k^`030000002k^k/0^k^k00D0^k^k00<000000;Ng]`2g]kL02`2g]kL2000000@0]kNg00<00000
0:^[Z`000000102[Zj/00`000000SXj>08j>SP0708j>SP030000001^KVh0KVi^0080KVi^00D00000
0:RXZ02XZ:P0Z:RX000000080::RXP030000002UYJD0YJFU00X0YJFU0P00000:0:FUY@030000002U
YJD0YJFU00P0YJFU00@0000009bLW02LW9`000000`2LW9`2000000P0W9bL00<0000009bLW02LW9`0
0P2LW9`00`000000W9bL09bLW00509bLW0030000002LW9`0W9bL00/0W9bL0P0000001@2LW9`00000
09bLW02LW9`0000000H0W9bL00<0000009bLW00000000P00000>09bLW0030000002LW9`0W9bL0100
W9bL00<0000009bLW02LW9`04P2LW9`00`000000TY:B09:BTP0A09:BTP8000006@2GUiL00`000000
W9bL09bLW00H09bLW0030000003oool0oooo01H0oooo000N0?ooo`030000002LW9`0W9bL0100W9bL
2`00000G092@T0030000002JVYX0VYZJ00l0VYZJ0P00000509jNWP030000002LW9`0W9bL0180W9bL
00<0000009bLW02LW9`04@2LW9`00`000000W9bL09bLW00>09bLW0030000002>SXh0SXj>00<0SXj>
0P00001L0?ooo`@000001`1gMgL01@000000WYjN000000000000[Zj^008000003P2^[Zh00`000000
^KVi0;Vi^@070;Vi^@030000002i^KT0^KVi00D0^KVi00<000000;^k^`2k^k/01P2k^k/00`000000
^k^k0;^k^`070;^k^`030000002g]kL0]kNg00`0]kNg0P0000020;Ng]`030000002[Zj/0000000<0
Zj^[00<0000008j>SP2>SXh0202>SXh00`000000KVi^06i^KP0206i^KP030000002XZ:P0Z:RX0080
Z:RX0P0000050::RXP030000002UYJD0YJFU00d0YJFU00<000000:FUY@2UYJD01`2UYJD00`000000
YJFU0:FUY@090:FUY@<000001@2LW9`2000000H0W9bL00<0000009bLW02LW9`00P2LW9`00`000000
W9bL09bLW00509bLW0030000002LW9`0W9bL00d0W9bL0`0000000`2LW9`0000009bLW00609bLW080
0000402LW9`00`000000W9bL09bLW00@09bLW0030000002LW9`0W9bL0140W9bL00<0000009:BTP2B
TY80402BTY830000000309ZJVP000000000001L0UiNG00<0000009bLW02LW9`0602LW9`00`000000
oooo0?ooo`0F0?ooo`007P3oool00`000000W9bL09bLW00I09bLW0030000002@T900T92@01H0T92@
00<0000009ZJVP2JVYX04@2JVYX200000080WYjN00<0000009bLW02LW9`04`2LW9`00`000000W9bL
09bLW00A09bLW0030000002LW9`0W9bL00h0W9bL00<0000008j>SP2>SXh00P2>SXh00`000000oooo
0?ooo`1L0?ooo`040000002a/K40/K6a000000P0MgMg1000000@0:j^[P030000002i^KT0^KVi00L0
^KVi00<000000;Vi^@2i^KT01@2i^KT00`000000^k^k0;^k^`060;^k^`030000002k^k/0^k^k00L0
^k^k00<000000;Ng]`2g]kL03P2g]kL00`000000]kNg0;Ng]`02000000030:^[Z`000000000000/0
SXj>00D0000006i^KP1^KVh0KVi^000000070:RXZ08000000P2RXZ800`000000YJFU0:FUY@0?0:FU
Y@8000001P2UYJD00`000000YJFU0:FUY@0<0:FUY@8000001P2LW9`2000000@0W9bL00D0000009bL
W02LW9`0W9bL0000000909bLW0030000002LW9`0W9bL00h0W9bL0P00000909bLW0030000002LW9`0
W9bL00h0W9bL00<0000009bLW02LW9`0402LW9`00`000000W9bL09bLW00A09bLW0030000002BTY80
TY:B00d0TY:B0`00000208j>SP040000002JVYX0VYZJ09ZJVP<00000502GUiL00`000000W9bL09bL
W00G09bLW0030000003oool0oooo01L0oooo000N0?ooo`030000002LW9`0W9bL01T0W9bL00<00000
092@T02@T9005P2@T9000`000000VYZJ09ZJVP0C09ZJVP@00000502LW9`00`000000W9bL09bLW00@
09bLW0030000002LW9`0W9bL00l0W9bL00<0000008j>SP2>SXh00P00001N0?ooo`040000002a/K40
/K6a0;6a/@800000201gMgL200000140[Zj^00<000000;Vi^@2i^KT0202i^KT00`000000^KVi0;Vi
^@040;Vi^@030000002k^k/0^k^k00D0^k^k00<000000;^k^`2k^k/0202k^k/00`000000]kNg0;Ng
]`0?0;Ng]`D000003@2>SXh01@000000KVi^06i^KP1^KVh0000000P0Z:RX1000000C0:FUY@030000
002UYJD0YJFU0080YJFU00<000000:FUY@2UYJD03P2UYJD2000000L0W9bL0P00000309bLW0030000
002LW9`0000000X0W9bL00<0000009bLW02LW9`02P2LW9`40000000409bLW00000000000000000L0
W9bL00<0000009bLW02LW9`03P2LW9`00`000000W9bL09bLW00@09bLW0030000002LW9`0W9bL0140
W9bL00<0000009:BTP2BTY802`2BTY82000000@0SXj>00<0000009ZJVP2JVYX01@2JVYX300000140
UiNG00<0000009bLW02LW9`05`2LW9`00`000000oooo0?ooo`0G0?ooo`007P3oool00`000000W9bL
09bLW00I09bLW0030000002@T900T92@01H0T92@00<0000009ZJVP2JVYX05@2JVYX00`000000W9bL
0000000D00000180W9bL00<0000009bLW02LW9`03P2LW9`010000000SXj>08j>SP00001P0?ooo`04
0000002a/K40/K6a0;6a/@800000201gMgL010000000TY:B00000000000?0:j^[P030000002i^KT0
^KVi00T0^KVi00<000000;Vi^@2i^KT00`2i^KT00`000000^k^k0;^k^`040;^k^`030000002k^k/0
^k^k00T0^k^k00<000000;Ng]`2g]kL04@2g]kL2000000h0SXj>00@0000006i^KP1^KVh000002`2X
Z:P00`000000YJFU0:FUY@0C0:FUY@80000000<0YJFU0000002UYJD04P2UYJD00`000000W9bL09bL
W00609bLW080000000<0W9bL0000000000002`2LW9`00`000000W9bL09bLW00509bLW0D000001@2L
W9`20000000409bLW00000000000000000@0W9bL00<0000009bLW02LW9`03P2LW9`00`000000W9bL
09bLW00?09bLW0030000002LW9`0W9bL0180W9bL00<0000009:BTP2BTY802@2BTY82000000H0SXj>
00<0000009ZJVP2JVYX0202JVYX3000000d0UiNG00<0000009bLW02LW9`0602LW9`00`000000oooo
0?ooo`0G0?ooo`007P3oool00`000000W9bL09bLW00I09bLW0030000002@T900T92@01H0T92@00<0
000009ZJVP2JVYX05@2JVYX00`000000W9bL09bLW00B09bLW1D00000402LW9`00`000000SXj>0000
001P0?ooo`030000002a/K40/K6a0080/K6a0P00000807MgM`040000002BTY80TY:B09:BTP800000
302^[Zh00`000000^KVi0;Vi^@0:0;Vi^@030000002i^KT0^KVi00<0^KVi00<000000;^k^`2k^k/0
0`2k^k/00`000000^k^k0;^k^`0;0;^k^`030000002g]kL0]kNg00h0]kNg1000000>08j>SP040000
001^KVh0KVi^000000X0Z:RX00@000000:FUY@00000000005@2UYJD00`000000YJFU0:FUY@0C0:FU
Y@800000202LW9`5000000T0W9bL00@0000009bLW02LW9`0W9bL1000000:09bLW0030000002LW9`0
000000<0W9bL0P00000209bLW0030000002LW9`0W9bL00h0W9bL00<0000009bLW02LW9`03`2LW9`0
0`000000W9bL09bLW00B09bLW0030000002BTY80TY:B00L0TY:B0P00000808j>SP030000002JVYX0
VYZJ00/0VYZJ0`00000:09NGU`030000002LW9`0W9bL01P0W9bL00<000000?ooo`3oool05`3oool0
01h0oooo00<0000009bLW02LW9`06@2LW9`00`000000T92@092@T00F092@T0030000002JVYX0VYZJ
01D0VYZJ00<0000009bLW02LW9`04P2LW9`00`000000W9bL09bLW00A09bLW1<00000H@3oool00`00
0000/K6a0;6a/@020;6a/@800000201gMgL00`000000TY:B09:BTP0309:BTP8000002P2^[Zh00`00
0000^KVi0;Vi^@0;0;Vi^@030000002i^KT0^KVi0080^KVi00<000000;^k^`2k^k/00`2k^k/00`00
0000^k^k0;^k^`0;0;^k^`030000002g]kL0]kNg00/0]kNg0`0000030:6QX@030000002>SXh0SXj>
00`0SXj>00D0000006i^KP000000Z:RX000000080:RXZ0030000002UYJD0YJFU0080YJFU00<00000
0:FUY@2UYJD04@2UYJD010000000YJFU00000000000E0:FUY@8000001P2LW9`300000080W9bL3@00
000>09bLW0040000002LW9`0W9bL000000@0W9bL0`00000@09bLW0030000002LW9`0W9bL00l0W9bL
00<0000009bLW02LW9`04P2LW9`00`000000TY:B09:BTP0509:BTP8000002@2>SXh00`000000VYZJ
09ZJVP0?09ZJVP<000001`2GUiL00`000000W9bL09bLW00H09bLW0030000003oool0oooo01L0oooo
000N0?ooo`030000002LW9`0W9bL01T0W9bL00<00000092@T02@T9005P2@T9000`000000VYZJ09ZJ
VP0E09ZJVP030000002LW9`0W9bL0180W9bL00<0000009bLW02LW9`04@2LW9`00`000000W9bL09bL
W00>09bLW0030000003oool0oooo05l0oooo00<000000;6a/@2a/K40102a/K400`000000MgMg07Mg
M`0607MgM`030000002BTY80TY:B00D0TY:B0P0000080:j^[P030000002i^KT0^KVi00`0^KVi00D0
00000;Vi^@2i^KT0^KVi000000040;^k^`030000002k^k/0^k^k00`0^k^k00<000000;Ng]`2g]kL0
2@2g]kL2000000H0XJ6Q00<0000008j>SP2>SXh0302>SXh01@000000KVi^0000002XZ:P0000000L0
Z:RX00<000000:FUY@2UYJD0102UYJD200000100YJFU00<000000:FUY@2UYJD00P2UYJD00`000000
YJFU0:FUY@0B0:FUY@<000000`2LW9`20000000409bLW0000000W9bL000000X0W9bL0`00000?09bL
W0050000002LW9`0W9bL09bLW00000001@2LW9`00`000000W9bL09bLW00=09bLW0030000002LW9`0
W9bL0100W9bL00<0000009bLW02LW9`04P2LW9`00`000000TY:B09:BTP0209:BTP<000002`2>SXh0
0`000000VYZJ09ZJVP0B09ZJVP<00000102GUiL00`000000W9bL09bLW00H09bLW0030000003oool0
oooo01L0oooo000N0?ooo`030000002LW9`0W9bL01T0W9bL00<00000092@T02@T9005P2@T9000`00
0000VYZJ09ZJVP0E09ZJVP030000002LW9`0W9bL0180W9bL00<0000009bLW02LW9`04@2LW9`00`00
0000W9bL09bLW00>09bLW0030000003oool0oooo05l0oooo00<000000;6a/@2a/K40102a/K400`00
0000MgMg07MgM`0707MgM`030000002BTY80TY:B00H0TY:B0P0000050:j^[P030000002i^KT0^KVi
00d0^KVi00D000000;Vi^@2i^KT0^KVi000000030;^k^`030000002k^k/0^k^k00d0^k^k0P000000
0`2g]kL000000;Ng]`040;Ng]`<00000202QXJ400`000000SXj>08j>SP0<08j>SP8000000`2XZ:P0
0`000000Z:RX0:RXZ0030:RXZ0030000002UYJD0YJFU00L0YJFU00<000000:FUY@2UYJD03@2UYJD0
0`000000YJFU0:FUY@030:FUY@030000002UYJD0YJFU0100YJFU00L000000:FUY@2UYJD0YJFU0000
002LW9`0000000<0W9bL00<0000009bLW00000002P2LW9`00`000000W9bL09bLW002000000`0W9bL
00<0000009bLW02LW9`00`2LW9`00`000000W9bL09bLW00209bLW0030000002LW9`0W9bL00d0W9bL
00<0000009bLW02LW9`0402LW9`00`000000W9bL09bLW00B09bLW0030000002BTY80TY:B00800000
3P2>SXh00`000000VYZJ09ZJVP0E09ZJVP<0000000<0UiNG0000002LW9`03`2LW9`;000001T0oooo
000N0?ooo`030000002LW9`0W9bL01T0W9bL00<00000092@T02@T9005P2@T9000`000000VYZJ09ZJ
VP0E09ZJVP030000002LW9`0W9bL0180W9bL00<0000009bLW02LW9`0402LW9`00`000000W9bL09bL
W00?09bLW0030000003oool0oooo05l0oooo00<000000;6a/@2a/K401@2a/K400`000000MgMg07Mg
M`0607MgM`030000002BTY80TY:B00P0TY:B0`0000020:j^[P030000002i^KT0^KVi00h0^KVi00@0
00000;Vi^@2i^KT000000P2k^k/00`000000^k^k0;^k^`0;0;^k^`8000000P2k^k/00`000000]kNg
000000020;Ng]`<000002`2QXJ400`000000SXj>08j>SP0<08j>SP8000000`2XZ:P00`000000Z:RX
0:RXZ0020:RXZ0030000002UYJD0YJFU00T0YJFU00<000000:FUY@2UYJD02`2UYJD00`000000YJFU
0:FUY@050:FUY@8000003`2UYJD00`000000YJFU0:FUY@030:FUY@030000002LW9`0W9bL0080W9bL
00@0000009bLW02LW9`000002@2LW9`00`000000W9bL09bLW00209bLW0<000002@2LW9`00`000000
W9bL09bLW00409bLW0040000002LW9`0W9bL00000100W9bL00<0000009bLW02LW9`0402LW9`00`00
0000W9bL09bLW00B09bLW0<00000402>SXh00`000000VYZJ09ZJVP0H09ZJVQ8000002@2LW9`00`00
0000oooo0?ooo`0H0?ooo`007P3oool00`000000W9bL09bLW00I09bLW0030000002@T900T92@01D0
T92@0P00000G09ZJVP030000002LW9`0W9bL0180W9bL00<0000009bLW02LW9`0402LW9`00`000000
W9bL09bLW00?09bLW0030000003oool0oooo05h0oooo00<000000;6a/@2a/K401@2a/K42000000P0
MgMg00<0000009:BTP2BTY802`2BTY8300000140^KVi00<000000;Vi^@0000000P2k^k/00`000000
^k^k0;^k^`0=0;^k^`050000002k^k/000000000002g]kL00P00000?0:6QX@030000002>SXh0SXj>
00/0SXj>0P0000030:RXZ0030000002XZ:P0Z:RX0080Z:RX00<000000:FUY@2UYJD02P2UYJD20000
00X0YJFU00<000000:FUY@2UYJD0202UYJD00`000000YJFU0:FUY@0;0:FUY@030000002UYJD0YJFU
00D0YJFU0P00000309bLW0040000002LW9`0W9bL000000P0W9bL00<0000009bLW02LW9`01@2LW9`2
000000L0W9bL00<0000009bLW02LW9`0102LW9`010000000W9bL09bLW000000@09bLW0030000002L
W9`0W9bL00H0W9bL8000000A08j>SP030000002JVYX0VYZJ01T0VYZJ00<0000009bLW02LW9`0602L
W9`00`000000oooo0?ooo`0H0?ooo`007P3oool00`000000W9bL09bLW00I09bLW0030000002@T900
T92@01<0T92@0P0000000`2DU9@0000000000002000001@0VYZJ00<0000009bLW02LW9`04P2LW9`0
0`000000W9bL09bLW00@09bLW0030000002LW9`0W9bL00l0W9bL00<000000?ooo`3oool0GP3oool0
0`000000/K6a0;6a/@040;6a/@040000002][Jd0[Jf]000000L0MgMg00<0000009:BTP2BTY80302B
TY87000000`0^KVi00D000000;Vi^@000000^k^k0000000A0;^k^`@000004@2QXJ400`000000SXj>
08j>SP0:08j>SP@0000000@0Z:RX0000002XZ:P000000P2XZ:P00`000000YJFU0:FUY@0=0:FUY@03
0000002UYJD0YJFU00H0YJFU00<000000:FUY@2UYJD02P2UYJD2000000X0YJFU00<000000:FUY@2U
YJD0202UYJD010000000W9bL09bLW000000309bLW0030000002LW9`0W9bL00D0W9bL00<0000009bL
W02LW9`01`2LW9`2000000D0W9bL00<0000009bLW02LW9`01@2LW9`00`000000W9bL0000000I0000
00X0W9bL00<0000009bLW02LW9`04@2LW9`00`000000SXj>08j>SP0@08j>SP030000002JVYX0VYZJ
01T0VYZJ00<0000009bLW02LW9`0602LW9`00`000000oooo0?ooo`0H0?ooo`007P3oool00`000000
W9bL09bLW00I09bLW0030000002@T900T92@0100T92@0`00000309BDU0040000002FUYH0UYJF09JF
UP8000004P2JVYX00`000000W9bL09bLW00B09bLW0030000002LW9`0W9bL0100W9bL00<0000009bL
W02LW9`03P2LW9`00`000000oooo0?ooo`1N0?ooo`030000002a/K40/K6a00<0/K6a0P0000040:f]
[@030000001gMgL0MgMg00@0MgMg00<0000009:BTP2BTY803@2BTY800`000000XZ:R0::RXP030::R
XPL000001P2i^KT3000000T0^k^k2`00000C0:6QX@030000002>SXh0SXj>00T0SXj>00<000000:FU
Y@2UYJD00P2UYJD4000000030:RXZ0000000YJFU0100YJFU0P0000050:FUY@030000002UYJD0YJFU
00d0YJFU00<000000:FUY@2UYJD01P2UYJD00`000000YJFU0:FUY@0:0:FUY@<00000102LW9`00`00
0000W9bL09bLW00509bLW0030000002LW9`0W9bL00P0W9bL0`00000209bLW0030000002LW9`0W9bL
00H0W9bL0P00000@09bLW0030000002LW9`0W9bL00l0W9bL00<0000009bLW02LW9`04P2LW9`00`00
0000SXj>08j>SP0@08j>SP030000002JVYX0VYZJ01T0VYZJ00<0000009bLW02LW9`05`2LW9`00`00
0000oooo0?ooo`0I0?ooo`007P3oool00`000000W9bL09bLW00I09bLW0030000002@T900T92@00h0
T92@0P00000609BDU0030000002FUYH0UYJF00<0UYJF0`00000?09ZJVP030000002LW9`0W9bL0180
W9bL00<0000009bLW02LW9`0402LW9`00`000000W9bL09bLW00>09bLW0030000003oool0oooo05h0
oooo00<000000;6a/@2a/K400P2a/K400`000000[Jf]0:f][@050:f][@030000001gMgL0MgMg00<0
MgMg00<0000009:BTP2BTY803@2BTY800`000000XZ:R0::RXP0:0::RXQ8000002P2WYjL00`000000
XJ6Q0:6QX@0A0:6QX@030000002>SXh0SXj>00L0SXj>0P0000070:FUY@<00000502UYJD01@000000
YJFU0:FUY@2UYJD000000140YJFU0P0000060:FUY@030000002UYJD0YJFU00`0YJFU00<0000009bL
W02LW9`00`2LW9`00`000000W9bL09bLW00409bLW0030000002LW9`0W9bL00/0W9bL0`00000909bL
W0030000002LW9`0W9bL00h0W9bL00<0000009bLW02LW9`03`2LW9`00`000000W9bL09bLW00B09bL
W0030000002>SXh0SXj>00l0SXj>00<0000009ZJVP2JVYX06P2JVYX00`000000W9bL09bLW00G09bL
W0030000003oool0oooo01T0oooo000N0?ooo`030000002LW9`0W9bL01T0W9bL00<00000092@T02@
T9002`2@T903000000P0U9BD00<0000009JFUP2FUYH01P2FUYH3000000`0VYZJ00<0000009bLW02L
W9`04P2LW9`00`000000W9bL09bLW00@09bLW0030000002LW9`0W9bL00h0W9bL00<000000?ooo`3o
ool0GP3oool01@000000/K6a0;6a/@2a/K40000000T0[Jf]00<0000007MgM`1gMgL00P1gMgL00`00
0000TY:B09:BTP0=09:BTP030000002RXZ80XZ:R0140XZ:R0P00000C0:NWY`030000002QXJ40XJ6Q
0140XJ6Q00<0000008j>SP2>SXh01P2>SXh00`000000YJFU0:FUY@080:FUY@<00000502UYJD30000
01@0YJFU00<000000:FUY@2UYJD00P2UYJD00`000000YJFU0:FUY@0>0:FUY@800000102LW9`00`00
0000W9bL09bLW00309bLW0030000002LW9`0W9bL00`0W9bL0`00000809bLW0030000002LW9`0W9bL
00d0W9bL00<0000009bLW02LW9`0402LW9`00`000000W9bL09bLW00A09bLW0030000002>SXh0SXj>
0100SXj>00<0000009ZJVP2JVYX06@2JVYX00`000000W9bL09bLW00H09bLW0030000003oool0oooo
01T0oooo000N0?ooo`030000002LW9`0W9bL01T0W9bL00<00000092@T02@T9002@2@T902000000/0
U9BD00<0000009JFUP2FUYH02@2FUYH2000000T0VYZJ00<0000009bLW02LW9`04`2LW9`00`000000
W9bL09bLW00@09bLW0030000002LW9`0W9bL00h0W9bL00<000000?ooo`3oool0G@3oool00`000000
/K6a0;6a/@02000000/0[Jf]00D0000007MgM`1gMgL0MgMg0000000?09:BTP030000002RXZ80XZ:R
0140XZ:R00<000000:NWY`2WYjL04P2WYjL00`000000XJ6Q0:6QX@0A0:6QX@030000002>SXh0SXj>
00D0SXj>00<000000:FUY@2UYJD0202UYJD01@000000YJFU0:FUY@2UYJD0000001@0YJFU0P00000E
0:FUY@80000000<0YJFU0000002UYJD04P2UYJD00`000000W9bL09bLW00209bLW0030000002LW9`0
W9bL0080W9bL00<0000009bLW02LW9`02P2LW9`20000000309bLW0000000000000<00000102LW9`0
0`000000W9bL09bLW00>09bLW0030000002LW9`0W9bL0100W9bL00<0000009bLW02LW9`04@2LW9`0
0`000000SXj>08j>SP0@08j>SP030000002JVYX0VYZJ01T0VYZJ00<0000009bLW02LW9`05`2LW9`0
0`000000oooo0?ooo`0J0?ooo`007P3oool00`000000W9bL09bLW00I09bLW0030000002@T900T92@
00H0T92@0`00000=09BDU0030000002FUYH0UYJF00/0UYJF0`00000609ZJVP030000002LW9`0W9bL
01<0W9bL00<0000009bLW02LW9`0402LW9`00`000000W9bL09bLW00>09bLW0030000003oool0oooo
05d0oooo0`00000<0:f][@030000002][Jd000000080MgMg00<0000009:BTP2BTY803@2BTY800`00
0000XZ:R0::RXP0A0::RXP030000002WYjL0YjNW01<0YjNW00<000000:6QX@2QXJ40402QXJ400`00
0000SXj>08j>SP0308j>SP<000002@2UYJD00`000000YJFU0:FUY@030:FUY@8000004P2UYJD01000
0000YJFU00000000000E0:FUY@030000002UYJD0YJFU01<0YJFU0P00000309bLW0050000002LW9`0
W9bL09bLW00000002P2LW9`2000000<0W9bL00<0000009bLW00000000P2LW9`200000080W9bL00<0
000009bLW02LW9`03P2LW9`00`000000W9bL09bLW00?09bLW0030000002LW9`0W9bL0180W9bL00<0
000008j>SP2>SXh03`2>SXh2000001/0VYZJ00<0000009bLW02LW9`05`2LW9`00`000000oooo0?oo
o`0J0?ooo`007P3oool00`000000W9bL09bLW00I09bLW0030000002@T900T92@00<0T92@0`00000A
09BDU0030000002FUYH0UYJF00d0UYJF0`00000309ZJVP030000002LW9`0W9bL01<0W9bL00<00000
09bLW02LW9`0402LW9`00`000000W9bL09bLW00>09bLW0030000003oool0oooo05`0oooo0`00000=
0:f][@060000002][Jd0[Jf]0000001gMgL000003`2BTY800`000000XZ:R0::RXP0A0::RXP030000
002WYjL0YjNW01<0YjNW00<000000:6QX@2QXJ40402QXJ400`000000SXj>08j>SP0208j>SP040000
002QXJ40XJ6Q000000T0YJFU00<000000:FUY@2UYJD01@2UYJD00`000000YJFU0:FUY@0>0:FUY@03
0000002UYJD0YJFU0080YJFU00<000000:FUY@2UYJD04@2UYJD010000000YJFU00000000000E0:FU
Y@8000000P2LW9`010000000W9bL09bLW000000809bLW08000001@2LW9`010000000W9bL09bLW000
000309bLW0<00000402LW9`00`000000W9bL09bLW00?09bLW0030000002LW9`0W9bL0180W9bL00<0
000008j>SP2>SXh03P2>SXh3000001X0VYZJ00<0000009bLW02LW9`0602LW9`00`000000oooo0?oo
o`0J0?ooo`007P3oool00`000000W9bL09bLW00I09bLW0040000002@T900T92@092@T0800000502D
U9@00`000000UYJF09JFUP0@09JFUP80000000<0VYZJ0000002LW9`0502LW9`00`000000W9bL09bL
W00R000005h0oooo0P00000>0:f][@040000002][Jd0[Jf]0:f][@8000003`2BTY800`000000XZ:R
0::RXP0A0::RXP030000002WYjL0YjNW01<0YjNW00<000000:6QX@2QXJ40402QXJ401@000000SXj>
08j>SP2>SXh0000000@0XJ6Q00<000000:FUY@2UYJD01@2UYJD00`000000YJFU0:FUY@070:FUY@03
0000002UYJD0YJFU00`0YJFU00<000000:FUY@2UYJD0102UYJD200000100YJFU00<000000:FUY@2U
YJD00P2UYJD00`000000YJFU0:FUY@0B0:FUY@@0000000@0W9bL0000002LW9`000001@2LW9`30000
00L0W9bL00D0000009bLW02LW9`0W9bL0000000409bLW0030000002LW9`0W9bL00d0W9bL00<00000
09bLW02LW9`0402LW9`00`000000W9bL09bLW00A09bLW0030000002>SXh0SXj>00d0SXj>0P000000
0`2;Rh/0000009jNWP02000001P0VYZJ00<0000009bLW02LW9`0602LW9`00`000000oooo0?ooo`0J
0?ooo`007P3oool00`000000W9bL09bLW00I09bLW0@000005P2DU9@00`000000UYJF09JFUP0B09JF
UQX00000402LW9`00`000000W9bL09bLW00>09bLW0030000003oool0oooo05`0oooo0`00000=0:f]
[@030000002][Jd0[Jf]0080[Jf]00<0000009:BTP2BTY803@2BTY800`000000XZ:R0::RXP0A0::R
XP030000002WYjL0YjNW01<0YjNW00<000000:6QX@2QXJ40402QXJ401@000000SXj>08j>SP000000
oooo008000000`2QXJ400`000000YJFU0:FUY@030:FUY@030000002UYJD0YJFU00T0YJFU0P00000;
0:FUY@030000002UYJD0YJFU00L0YJFU00<000000:FUY@2UYJD0302UYJD00`000000YJFU0:FUY@04
0:FUY@8000004@2UYJD01@000000YJFU0:FUY@000000W9bL00@000000`2LW9`2000000X0W9bL00<0
000009bLW02LW9`00P2LW9`010000000W9bL09bLW000000@09bLW0030000002LW9`0W9bL0100W9bL
00<0000009bLW02LW9`04@2LW9`00`000000SXj>08j>SP0:08j>SP<000000P2;Rh/00`000000WYjN
09jNWP0209jNWP<000005@2JVYX00`000000W9bL09bLW00G09bLW0030000003oool0oooo01/0oooo
000N0?ooo`030000002LW9`0W9bL00<0W9bL5`00000I09BDU0030000002FUYH0UYJF01<0UYJF00<0
000009bLW02LW9`04`2LW9`00`000000W9bL09bLW00@09bLW0030000002LW9`0W9bL00h0W9bL00<0
00000?ooo`3oool0F`3oool010000000/;2`0;2`/02`/;03000000T0[Jf]00@000000:f][@2][Jd0
[Jf]1000000>09:BTP030000002RXZ80XZ:R0180XZ:R00<000000:NWY`2WYjL04P2WYjL00`000000
XJ6Q0:6QX@0@0:6QX@<00000103oool2000000030:6QX@000000000000<0YJFU00<000000:FUY@2U
YJD0302UYJD00`000000YJFU0:FUY@070:FUY@030000002UYJD0YJFU00T0YJFU0P00000<0:FUY@03
0000002UYJD0YJFU00H0YJFU00<000000:FUY@2UYJD03@2UYJD00`000000YJFU0:FUY@020:FUY@03
0000002LW9`0W9bL0080000000<0W9bL000000000000302LW9`00`000000W9bL09bLW00209bLW004
0000002LW9`0W9bL00000100W9bL00<0000009bLW02LW9`03`2LW9`00`000000W9bL09bLW00B09bL
W0030000002>SXh0SXj>00P0SXj>0P00000508^;R`030000002NWYh0WYjN00D0WYjN0P00000B09ZJ
VP030000002LW9`0W9bL01P0W9bL00<000000?ooo`3oool06`3oool001h0oooo1P00000F09bLW003
0000002DU9@0U9BD01L0U9BD00<0000009JFUP2FUYH0502FUYH00`000000W9bL09bLW00B09bLW003
0000002LW9`0W9bL0100W9bL00<0000009bLW02LW9`03P2LW9`00`000000oooo0?ooo`1K0?ooo`03
0000002`/;00/;2`00@0/;2`100000050:f][@040000002][Jd0[Jf]000000@0[Jf]0`00000;09:B
TP030000002RXZ80XZ:R0180XZ:R00<000000:NWY`2WYjL04P2WYjL00`000000XJ6Q0:6QX@0?0:6Q
X@<000001`3oool01P000000XJ6Q000000000000YJFU00000100YJFU0P0000060:FUY@030000002U
YJD0YJFU00`0YJFU00<000000:FUY@2UYJD0202UYJD00`000000YJFU0:FUY@080:FUY@030000002U
YJD0YJFU00/0YJFU00<000000:FUY@2UYJD0102UYJD010000000W9bL09bLW02LW9`2000000d0W9bL
00<0000009bLW02LW9`00`2LW9`00`000000W9bL0000000@09bLW0030000002LW9`0W9bL00l0W9bL
00<0000009bLW02LW9`04P2LW9`00`000000SXj>08j>SP0508j>SP<000001P2;Rh/00`000000WYjN
09jNWP0809jNWP<000003`2JVYX00`000000W9bL09bLW00H09bLW0030000003oool0oooo01/0oooo
000N0?ooo`030000002LW9`0W9bL01T0W9bL00<0000009BDU02DU9@05`2DU9@00`000000UYJF09JF
UP0D09JFUP030000002LW9`0W9bL0180W9bL00<0000009bLW02LW9`0402LW9`00`000000W9bL09bL
W00>09bLW0030000003oool0oooo05X0oooo00<000000;2`/02`/;002@2`/;0300000080[Jf]0`00
00080:f][@8000002P2BTY800`000000XZ:R0::RXP0A0::RXP030000002WYjL0YjNW0180YjNW00<0
00000:6QX@2QXJ403@2QXJ42000000/0oooo1000000C0:FUY@030000002UYJD0YJFU0080YJFU00<0
00000:FUY@2UYJD03P2UYJD2000000L0YJFU00<000000:FUY@2UYJD02P2UYJD2000000X0YJFU00<0
00000:FUY@2UYJD01P2UYJD00`000000W9bL09bLW00209bLW0<000002P2LW9`00`000000W9bL09bL
W00309bLW0L000002`2LW9`00`000000W9bL09bLW00@09bLW0030000002LW9`0W9bL0140W9bL00<0
000008j>SP2>SXh00`2>SXh3000000T0Rh^;00<0000009jNWP2NWYh02`2NWYh2000000d0VYZJ00<0
000009bLW02LW9`05`2LW9`00`000000oooo0?ooo`0L0?ooo`007P3oool00`000000W9bL09bLW00I
09bLW0030000002DU9@0U9BD01L0U9BD00<0000009JFUP2FUYH0502FUYH00`000000W9bL09bLW00B
09bLW0030000002LW9`0W9bL0100W9bL00<0000009bLW02LW9`03`2LW9`00`000000oooo0?ooo`1I
0?ooo`030000002`/;00/;2`00`0/;2`1000000;0:f][@800000202BTY800`000000XZ:R0::RXP0A
0::RXP030000002WYjL0YjNW0180YjNW00<000000:6QX@2QXJ402P2QXJ43000000l0oooo0P00000D
0:FUY@8000000P2UYJD00`000000YJFU0:FUY@0@0:FUY@030000002UYJD0YJFU00<0YJFU00<00000
0:FUY@2UYJD03@2UYJD00`000000YJFU0:FUY@060:FUY@030000002UYJD0YJFU00P0YJFU00<00000
09bLW02LW9`0102LW9`2000000P0W9bL1P0000000`2NWYh0000009bLW00409bLW1@000002@2LW9`0
0`000000W9bL09bLW00B09bLW0040000002>SXh0SXj>08j>SP8000002`2;Rh/00`000000WYjN09jN
WP0>09jNWP8000002`2JVYX00`000000W9bL09bLW00G09bLW0030000003oool0oooo01`0oooo000N
0?ooo`030000002LW9`0W9bL01T0W9bL00<0000009BDU02DU9@0602DU9@00`000000UYJF09JFUP0C
09JFUP030000002LW9`0W9bL0180W9bL00<0000009bLW02LW9`0402LW9`00`000000W9bL09bLW00?
09bLW0030000003oool0oooo03d0oooo00<000000?ooo`3oool0603oool00`000000/;2`0;2`/00>
0;2`/0030000002`/;00/;2`00<000002P2][Jd2000000H0TY:B00<000000::RXP2RXZ804@2RXZ80
0`000000YjNW0:NWY`0B0:NWY`030000002QXJ40XJ6Q00L0XJ6Q0`00000D0?ooo`030000002UYJD0
YJFU01<0YJFU0P00000D0:FUY@050000002UYJD0YJFU0:FUY@0000004@2UYJD2000000H0YJFU00<0
00000:FUY@2UYJD02@2UYJD2000000H0W9bL2000000709jNWP030000002LW9`0W9bL00h0W9bL00<0
000009bLW02LW9`01P2LW9`D000000X0W9bL1000000=08^;R`030000002NWYh0WYjN0100WYjN0`00
000709ZJVP030000002LW9`0W9bL01P0W9bL00<000000?ooo`3oool0703oool001h0oooo00<00000
09bLW02LW9`06@2LW9`00`000000U9BD09BDU00H09BDU0030000002FUYH0UYJF01<0UYJF00<00000
09bLW02LW9`04P2LW9`00`000000W9bL09bLW00A09bLW0030000002LW9`0W9bL00h0W9bL00<00000
0?ooo`3oool0?@3oool3000001P0oooo00<000000;2`/02`/;003@2`/;000`000000/;2`0;2`/004
0;2`/0@000001P2][Jd010000000/;2`00000000000409:BTP030000002RXZ80XZ:R0140XZ:R00<0
00000:NWY`2WYjL04P2WYjL00`000000XJ6Q0:6QX@050:6QX@800000603oool2000001<0YJFU0`00
000D0:FUY@<00000502UYJD00`000000YJFU0:FUY@020:FUY@030000002UYJD0YJFU00`0YJFU00<0
000009bLW02LW9`0102LW9`2000000/0WYjN00<0000009bLW02LW9`03P2LW9`00`000000W9bL09bL
W00@09bLW0030000002LW9`0W9bL00P0W9bL2`00000@08^;R`030000002NWYh0WYjN01<0WYjN0P00
000509ZJVP030000002LW9`0W9bL01L0W9bL00<000000?ooo`3oool07@3oool001l0oooo00<00000
09bLW02LW9`06@2LW9`00`000000U9BD09BDU00G09BDU0030000002FUYH0UYJF01<0UYJF00<00000
09bLW02LW9`04`2LW9`00`000000W9bL09bLW00@09bLW0030000002LW9`0W9bL00h0W9bL00<00000
0?ooo`3oool0?03oool200000080PH6100<000000?ooo`3oool0503oool00`000000/;2`0;2`/00>
0;2`/0030000002`/;00/;2`00P0/;2`0`0000020:f][@8000000`2`/;0200000080TY:B00<00000
0::RXP2RXZ804@2RXZ800`000000YjNW0:NWY`0B0:NWY`030000002QXJ40XJ6Q0080XJ6Q0`00000L
0?ooo`030000002UYJD0YJFU00l0YJFU00D000000:FUY@2UYJD0YJFU0000000D0:FUY@8000005@2U
YJD2000000030:FUY@000000YJFU00l0YJFU00<0000009bLW02LW9`00`2LW9`00`000000W9bL0000
000:09jNWP030000002LW9`0W9bL00h0W9bL00<0000009bLW02LW9`03`2LW9`00`000000W9bL09bL
W00B09bLW0030000002;Rh/0Rh^;00h0Rh^;00<0000009jNWP2NWYh05P2NWYh300000080VYZJ00<0
000009bLW02LW9`05`2LW9`00`000000oooo0?ooo`0M0?ooo`007`3oool00`000000W9bL09bLW00I
09bLW0030000002DU9@0U9BD01L0U9BD0P00000D09JFUP030000002LW9`0W9bL01<0W9bL00<00000
09bLW02LW9`0402LW9`00`000000W9bL09bLW00>09bLW0030000003oool0oooo03/0oooo00@00000
0861P@00000000000P21PH42000001@0oooo00<000000;2`/02`/;003P2`/;000`000000/;2`0;2`
/00;0;2`/0@000001@2`/;03000001<0XZ:R00<000000:NWY`2WYjL04`2WYjL010000000XJ6Q0000
0000000P0?ooo`8000003P2UYJD00`000000YJFU0:FUY@030:FUY@8000004@2UYJD00`000000YJFU
0:FUY@02000001D0YJFU1000000?0:FUY@030000002LW9`0W9bL0080W9bL00@0000009bLW02LW9`0
00002@2NWYh00`000000W9bL09bLW00=09bLW0030000002LW9`0W9bL0100W9bL00<0000009bLW02L
W9`04P2LW9`00`000000Rh^;08^;R`0>08^;R`030000002NWYh0WYjN01T0WYjN1@00000G09bLW003
0000003oool0oooo01d0oooo000O0?ooo`030000002LW9`0W9bL01T0W9bL00<0000009BDU02DU9@0
5@2DU9@30000000409:BTP000000000000000180UYJF00<0000009bLW02LW9`04P2LW9`00`000000
W9bL09bLW00@09bLW0030000002LW9`0W9bL00h0W9bL00<000000?ooo`3oool0>P3oool01@000000
PH6100000021PH40000000@0PH610P00000A0?ooo`030000002`/;00/;2`00h0/;2`00<000000;2`
/02`/;003P2`/;000`000000/;2`00000002000000@0/;2`2000000<0::RXP030000002WYjL0YjNW
00l0YjNW1P00000T0?ooo`030000002UYJD0YJFU00X0YJFU00<000000:FUY@2UYJD01P2UYJD00`00
0000YJFU0:FUY@0>0:FUY@030000002UYJD0YJFU0080YJFU00<000000:FUY@2UYJD04@2UYJD40000
00030:FUY@000000000000@000002P2UYJD010000000W9bL09bLW000000409bLW0030000002NWYh0
WYjN00D0WYjN00<0000009bLW02LW9`03P2LW9`00`000000W9bL09bLW00?09bLW0030000002LW9`0
W9bL0180W9bL00<0000008^;R`2;Rh/03P2;Rh/00`000000WYjN09jNWP0K09jNWP040000002LW9`0
W9bL09bLW1@000000P2LW9`00`000000oooo0?ooo`0N0?ooo`007`3oool00`000000W9bL09bLW00I
09bLW0030000002DU9@0U9BD0180U9BD0`00000309NGU`040000002BTY80TY:B09:BTP<000003`2F
UYH00`000000W9bL09bLW00B09bLW0030000002LW9`0W9bL0100W9bL00<0000009bLW02LW9`02P2L
W9`5000003`0oooo00D000000861P@000000PH61000000040861P@8000004@3oool00`000000/;2`
0;2`/00>0;2`/0030000002`/;00/;2`00d0/;2`00<000000;2`/02`/;000`2`/;04000000D0/;2`
2P0000050::RXP030000002WYjL0YjNW00H0YjNW2@00000[0?ooo`8000002@2UYJD00`000000YJFU
0:FUY@080:FUY@8000003@2UYJD00`000000YJFU0:FUY@040:FUY@800000402UYJD01P000000YJFU
0:FUY@000000YJFU000000H0YJFU1P0000050:FUY@030000002LW9`0000000D0W9bL00<0000009jN
WP2NWYh0102NWYh00`000000W9bL09bLW00=09bLW0030000002LW9`0W9bL0100W9bL00<0000009bL
W02LW9`04P2LW9`00`000000Rh^;08^;R`0>08^;R`030000002NWYh0WYjN01X0WYjN00<0000009bL
W02LW9`05P2LW9`300000200oooo000O0?ooo`030000002LW9`0W9bL01T0W9bL00<0000009BDU02D
U9@0402DU9@2000000H0UiNG00<0000009:BTP2BTY80102BTY84000000/0UYJF00<0000009bLW02L
W9`04P2LW9`00`000000W9bL09bLW00@09bLW0030000002LW9`0000000X00000102LW9`00`000000
oooo0?ooo`0i0?ooo`0600000021PH40PH6100000021PH4000000`21PH4300000140oooo00<00000
0;2`/02`/;003@2`/;000`000000/;2`0;2`/00>0;2`/0030000002`/;00/;2`00L0/;2`0`000002
0;2`/0<000001`2][Jd>000003H0oooo00<000000:FUY@2UYJD01P2UYJD00`000000YJFU0:FUY@0:
0:FUY@030000002UYJD0YJFU00T0YJFU00<000000:FUY@2UYJD01`2UYJD00`000000YJFU0:FUY@0<
0:FUY@050000002UYJD0YJFU0:FUY@0000000P2UYJD00`000000YJFU0:FUY@090:FUY@P000001P2L
W9`00`000000WYjN09jNWP0209jNWP030000002LW9`0W9bL00h0W9bL00<0000009bLW02LW9`0402L
W9`00`000000W9bL09bLW00A09bLW0030000002;Rh/0Rh^;00h0Rh^;00<0000009jNWP2NWYh06`2N
WYh00`000000W9bL09bLW00G09bLW0030000003oool0oooo01l0oooo000P0?ooo`030000002LW9`0
W9bL01P0W9bL00<0000009BDU02DU9@03P2DU9@2000000P0UiNG00<0000009:BTP2BTY80202BTY83
000000P0UYJF00<0000009bLW02LW9`04P2LW9`00`000000W9bL09bLW00709bLW0/00000402LW9`0
0`000000oooo0?ooo`0g0?ooo`0700000021PH40PH610861P@000000PH61000000030861P@<00000
403oool00`000000/;2`0;2`/00>0;2`/0030000002`/;00/;2`00d0/;2`00<000000;2`/02`/;00
2`2`/;04000000d0[Jf]00@000000:^[Z`2[Zj/00000?03oool2000000D0YJFU00<000000:FUY@2U
YJD0302UYJD2000000P0YJFU00<000000:FUY@2UYJD02@2UYJD2000000/0YJFU00<000000:FUY@2U
YJD00P2UYJD010000000YJFU0:FUY@2UYJD2000000l0YJFU1@00000409bLW08000000P2NWYh00`00
0000W9bL09bLW00>09bLW0030000002LW9`0W9bL00l0W9bL00<0000009bLW02LW9`04P2LW9`00`00
0000Rh^;08^;R`0>08^;R`030000002NWYh0WYjN01X0WYjN00<0000009bLW02LW9`0602LW9`00`00
0000oooo0?ooo`0O0?ooo`00803oool00`000000W9bL09bLW00H09bLW0030000002DU9@0U9BD00`0
U9BD0P00000;09NGU`030000002BTY80TY:B00X0TY:B0`00000509JFUP030000002LW9`0W9bL0140
W9bL2`00000:09bLW0030000002LW9`0W9bL00h0W9bL00<000000?ooo`3oool0=P3oool200000080
PH6100@000000861P@21PH4000000P21PH4010000000PH6100000000000@0?ooo`030000002`/;00
/;2`00d0/;2`00<000000;2`/02`/;003P2`/;000`000000/;2`0;2`/00=0;2`/0030000002`/;00
0000008000002P2][Jd00`000000Zj^[0000000o0?ooo`050000002UYJD0YJFU0:FUY@0000004@2U
YJD00`000000YJFU0:FUY@040:FUY@030000002UYJD0YJFU00`0YJFU00<000000:FUY@2UYJD01`2U
YJD00`000000YJFU0:FUY@040:FUY@030000002UYJD0YJFU0080YJFU00<000000:FUY@2UYJD02`2U
YJD00`000000YJFU000000030:6QX@@000000P2LW9`200000100W9bL00<0000009bLW02LW9`0402L
W9`00`000000W9bL09bLW00A09bLW0030000002;Rh/0Rh^;00h0Rh^;00<0000009jNWP2NWYh06`2N
WYh00`000000W9bL09bLW00G09bLW0030000003oool0oooo0200oooo000P0?ooo`030000002LW9`0
W9bL01T0W9bL00<0000009BDU02DU9@02@2DU9@2000000d0UiNG00<0000009:BTP2BTY803@2BTY83
00000080UYJF00<0000009bLW02LW9`01P2LW9`;00000080W9bL00<0000009bLW02LW9`0402LW9`0
0`000000W9bL09bLW00>09bLW0030000003oool0oooo03D0oooo0`0000020861P@0600000021PH40
PH6100000021PH4000000P21PH42000000l0oooo00<000000;2`/02`/;003P2`/;000`000000/;2`
0;2`/00=0;2`/0030000002`/;00/;2`00h0/;2`00<000000;2`/02`/;000P2`/;04000000H0[Jf]
0P0000110?ooo`<000004`2UYJD2000000<0YJFU00<000000:FUY@2UYJD03P2UYJD2000000L0YJFU
00<000000:FUY@2UYJD0102UYJD00`000000YJFU0:FUY@030:FUY@8000002P2UYJD010000000YJFU
0:FUY@0000070:6QX@D000003`2LW9`00`000000W9bL09bLW00?09bLW0030000002LW9`0W9bL0180
W9bL00<0000008^;R`2;Rh/03P2;Rh/00`000000WYjN09jNWP0J09jNWP030000002LW9`0W9bL01P0
W9bL00<000000?ooo`3oool0803oool00200oooo00<0000009bLW02LW9`06@2LW9`00`000000U9BD
09BDU00709BDU08000003`2GUiL00`000000TY:B09:BTP0@09:BTP/000003@2LW9`00`000000W9bL
09bLW00@09bLW0030000002LW9`0W9bL00l0W9bL00<000000?ooo`3oool0=03oool300000080PH61
00D000000861P@21PH40PH61000000030861P@0300000021PH40000000h0oooo00<000000;2`/02`
/;003@2`/;000`000000/;2`0;2`/00>0;2`/0030000002`/;00/;2`00d0/;2`00<000000;2`/02`
/;001`2`/;03000000<0[Jf]0P0000120?ooo`8000005@2UYJD00`000000YJFU0000000C0:FUY@03
0000002UYJD0YJFU00<0YJFU00<000000:FUY@2UYJD01P2UYJD00`000000YJFU0:FUY@040:FUY@03
0000002UYJD0YJFU00H0YJFU00<000000:FUY@2UYJD00P2UYJD00`000000XJ6Q0:6QX@060:6QX@03
0000002LW9`0W9bL00P000001P2LW9`00`000000W9bL09bLW00@09bLW0030000002LW9`0W9bL0140
W9bL00<0000008^;R`2;Rh/0302;Rh/5000001/0WYjN00<0000009bLW02LW9`0602LW9`00`000000
oooo0?ooo`0P0?ooo`00803oool00`000000W9bL09bLW00I09bLW0030000002DU9@0U9BD00D0U9BD
0P00000B09NGU`030000002BTY80TY:B0180TY:B00<0000009bLW02LW9`04P2LW9`00`000000W9bL
09bLW00A09bLW0030000002LW9`0W9bL00h0W9bL00<000000?ooo`3oool0<`3oool010000000PH61
0000000000020861P@0300000021PH40PH61008000000P21PH4010000000PH610861P@00000=0?oo
o`030000002`/;00/;2`00h0/;2`00<000000;2`/02`/;003@2`/;000`000000/;2`0;2`/00>0;2`
/0030000002`/;00/;2`00X0/;2`100000150?ooo`030000002UYJD0YJFU01<0YJFU00<000000:FU
Y@2UYJD04`2UYJD3000000030:FUY@000000YJFU00P0YJFU00<000000:FUY@2UYJD01@2UYJD00`00
0000YJFU0:FUY@040:FUY@030000002UYJD0YJFU00<0YJFU00<000000:6QX@2QXJ401P2QXJ400`00
0000W9bL09bLW00809bLW0T000003`2LW9`00`000000W9bL09bLW00B09bLW0030000002;Rh/0Rh^;
00T0Rh^;0`00000208N7Q`030000002QXJ40XJ6Q008000006@2NWYh00`000000W9bL09bLW00G09bL
W0030000003oool0oooo0240oooo000P0?ooo`030000002LW9`0W9bL01T0W9bL00<0000009BDU02D
U9@00`2DU9@2000001@0UiNG00<0000009:BTP2BTY804P2BTY800`000000W9bL09bLW00B09bLW003
0000002LW9`0W9bL0140W9bL00<0000009bLW02LW9`03P2LW9`00`000000oooo0?ooo`0b0?ooo`05
00000021PH40PH6100000021PH400P0000020861P@<000000P21PH4010000000PH610861P@00000=
0?ooo`D000002`2`/;000`000000/;2`0;2`/00>0;2`/0030000002`/;00/;2`00d0/;2`00<00000
0;2`/02`/;003P2`/;000`000000oooo0?ooo`140?ooo`8000004`2UYJD3000001D0YJFU0P00000:
0:FUY@030000002UYJD0YJFU00H0YJFU0P0000030:FUY@030000002UYJD0YJFU00@0YJFU00<00000
0:6QX@2QXJ401@2QXJ400`000000W9bL09bLW00>09bLW0040000002LW9`0W9bL09bLW0P000001`2L
W9`00`000000W9bL09bLW00A09bLW0030000002;Rh/0Rh^;00H0Rh^;1000000408N7Q`030000002Q
XJ40XJ6Q00<0XJ6Q0P00000F09jNWP030000002LW9`0W9bL01P0W9bL00<000000?ooo`3oool08@3o
ool00240oooo00<0000009bLW02LW9`0602LW9`00`000000U9BD09BDU003000001H0UiNG00<00000
09:BTP2BTY804P2BTY800`000000W9bL09bLW00C09bLW0030000002LW9`0W9bL0100W9bL00<00000
09bLW02LW9`03P2LW9`00`000000oooo0?ooo`0a0?ooo`0400000021PH40PH6100000080PH610P00
00020861P@<000000P21PH4010000000PH610861P@00000<0?ooo`030000002`/;00/;2`00<0/;2`
100000070;2`/0030000002`/;00/;2`00d0/;2`00<000000;2`/02`/;003P2`/;000`000000/;2`
0;2`/00=0;2`/0030000003oool0oooo04L0oooo00<000000:FUY@2UYJD03`2UYJD01@000000YJFU
0:FUY@2UYJD0000001@0YJFU0`00000:0:FUY@030000002UYJD0YJFU00L0YJFU00@000000:FUY@2U
YJD000001`2UYJD00`000000XJ6Q0:6QX@040:6QX@030000002LW9`0W9bL00h0W9bL00<0000009bL
W02LW9`02@2LW9`8000001<0W9bL00<0000008^;R`2;Rh/00`2;Rh/3000000L0QhN700<000000:6Q
X@2QXJ401P2QXJ42000001@0WYjN00<0000009bLW02LW9`05`2LW9`00`000000oooo0?ooo`0R0?oo
o`008@3oool00`000000W9bL09bLW00H09bLW0<000006P2GUiL00`000000TY:B09:BTP0B09:BTP03
0000002LW9`0W9bL0180W9bL00<0000009bLW02LW9`0402LW9`00`000000W9bL09bLW00?09bLW003
0000003oool0oooo0300oooo00@000000861P@21PH4000000P21PH42000000030861P@000000PH61
008000000P21PH4010000000PH610861P@00000;0?ooo`8000002@2`/;03000000<0/;2`00<00000
0;2`/02`/;003P2`/;000`000000/;2`0;2`/00=0;2`/0030000002`/;00/;2`00h0/;2`00<00000
0?ooo`3oool0B03oool2000000h0YJFU00<000000:FUY@2UYJD00`2UYJD200000140YJFU00D00000
0:FUY@2UYJD0YJFU000000090:FUY@030000002UYJD0YJFU00P0YJFU0P0000080:FUY@030000002Q
XJ40XJ6Q00<0XJ6Q00<0000009bLW02LW9`03P2LW9`00`000000W9bL09bLW00@09bLW0030000002L
W9`0000000L000002`2LW9`00`000000Rh^;08^;R`03000000X0QhN700<000000:6QX@2QXJ40202Q
XJ4200000140WYjN00<0000009bLW02LW9`0602LW9`00`000000oooo0?ooo`0R0?ooo`008@3oool0
0`000000W9bL09bLW00@09bLW0X000006`2GUiL00`000000TY:B09:BTP0B09:BTP030000002LW9`0
W9bL0180W9bL00<0000009bLW02LW9`04@2LW9`00`000000W9bL09bLW00>09bLW0030000003oool0
oooo02l0oooo0P0000020861P@0300000021PH40PH6100<000000P21PH4200000080PH6100@00000
0861P@21PH4000002`3oool00`000000/;2`0;2`/00;0;2`/0@00000402`/;000`000000/;2`0;2`
/00=0;2`/0030000002`/;00/;2`00d0/;2`00<000000?ooo`3oool0B`3oool00`000000YJFU0:FU
Y@0:0:FUY@030000002UYJD0YJFU00H0YJFU00<000000:FUY@2UYJD03@2UYJD00`000000YJFU0:FU
Y@030:FUY@8000001`2UYJD00`000000YJFU0:FUY@080:FUY@@000001`2UYJD01@000000XJ6Q0:6Q
X@2QXJ4000000100W9bL00<0000009bLW02LW9`0402LW9`00`000000W9bL09bLW00809bLW0P00000
0P2LW9`4000000`0QhN700<000000:6QX@2QXJ402`2QXJ42000000l0WYjN00<0000009bLW02LW9`0
5`2LW9`00`000000oooo0?ooo`0S0?ooo`008@3oool00`000000W9bL09bLW00509bLW0/000002@2L
W9`00`000000UiNG09NGU`0I09NGU`030000002BTY80TY:B0180TY:B00<0000009bLW02LW9`04`2L
W9`00`000000W9bL09bLW00@09bLW0030000002LW9`0W9bL00`0W9bL0`00000`0?ooo`<000000P21
PH400`000000PH610861P@0200000080PH6100<000000861P@21PH400P0000020861P@<000002@3o
ool200000100/;2`1000000<0;2`/0030000002`/;00/;2`00d0/;2`00<000000;2`/02`/;003P2`
/;000`000000oooo0?ooo`1<0?ooo`8000002@2UYJD00`000000YJFU0:FUY@080:FUY@800000302U
YJD00`000000YJFU0:FUY@060:FUY@030000002UYJD0YJFU00D0YJFU00<000000:FUY@2UYJD01P2U
YJD00`000000YJFU0:FUY@020:FUY@8000001@2UYJD01@000000XJ6Q0:6QX@2QXJ4000000100W9bL
00<0000009bLW02LW9`0402LW9`00`000000W9bL09bLW00@09bLW0<000003P27QhL00`000000XJ6Q
0:6QX@0>0:6QX@800000302NWYh00`000000W9bL09bLW00H09bLW0030000003oool0oooo02<0oooo
000Q0?ooo`P00000502LW9`00`000000UiNG09NGU`0J09NGU`030000002BTY80TY:B0180TY:B00<0
000009bLW02LW9`04P2LW9`00`000000W9bL09bLW00@09bLW0030000002LW9`0W9bL00D0W9bL1`00
000309bLW0030000003oool0oooo02`0oooo00@000000861P@00000000000P21PH400`000000PH61
0861P@0200000080PH6100<000000861P@21PH400P0000000`21PH4000000861P@02000000T0oooo
00<000000;2`/02`/;003P2`/;000`000000/;2`0;2`/0020;2`/0@00000202`/;000`000000/;2`
0;2`/00=0;2`/0030000002`/;00/;2`00d0/;2`00<000000?ooo`3oool0C`3oool00`000000YJFU
0:FUY@050:FUY@030000002UYJD0YJFU00/0YJFU00<000000:FUY@2UYJD0202UYJD00`000000YJFU
0:FUY@080:FUY@030000002UYJD0YJFU00@0YJFU00<000000:FUY@2UYJD01@2UYJD00`000000YJFU
0:FUY@050:FUY@8000000`2UYJD010000000XJ6Q0:6QX@00000@09bLW0030000002LW9`0W9bL0100
W9bL00<0000009bLW02LW9`04P2LW9`00`000000QhN708N7Q`0=08N7Q`030000002QXJ40XJ6Q0100
XJ6Q0P00000:09jNWP030000002LW9`0W9bL01L0W9bL00<000000?ooo`3oool0903oool00280oooo
00<0000009bLW02LW9`06@2LW9`00`000000UiNG09NGU`0I09NGU`030000002BTY80TY:B0180TY:B
00<0000009bLW02LW9`04P2LW9`00`000000W9bL09bLW00A09bLW0L000002P2LW9`00`000000oooo
0?ooo`0[0?ooo`0300000021PH40PH610080000000<0PH6100000021PH400P21PH401@000000PH61
0861P@21PH4000000080PH610P0000001P21PH4000000861P@000000PH61000000H0oooo0`00000@
0;2`/0030000002`/;00/;2`00H0/;2`0`0000030;2`/0800000402`/;000`000000/;2`0;2`/00=
0;2`/0030000003oool0oooo0500oooo0P0000040:FUY@030000002UYJD0YJFU00d0YJFU0P000008
0:FUY@030000002UYJD0YJFU00T0YJFU0P0000040:FUY@030000002UYJD0YJFU00@0YJFU00<00000
0:FUY@2UYJD0202UYJD200000080YJFU00<000000:6QX@000000402LW9`00`000000W9bL09bLW00?
09bLW0030000002LW9`0W9bL0180W9bL00<0000008N7Q`27QhL03@27QhL00`000000XJ6Q0:6QX@0C
0:6QX@<000001P2NWYh00`000000W9bL09bLW00H09bLW0030000003oool0oooo02@0oooo000R0?oo
o`030000002LW9`0W9bL01T0W9bL00<0000009NGU`2GUiL06@2GUiL00`000000TY:B09:BTP0B09:B
TP030000002LW9`0W9bL01<0W9bL00<0000009bLW02LW9`02`2LW9`600000140W9bL00<000000?oo
o`3oool0:P3oool01`000000PH6100000021PH4000000861P@0000000P21PH42000000<0PH6100<0
00000861P@21PH400`0000020861P@0300000021PH40000000D0oooo00@000000861P@0000000000
3`2`/;000`000000/;2`0;2`/00:0;2`/0D000003`2`/;000`000000/;2`0;2`/00=0;2`/0030000
003oool0oooo05<0oooo00@000000:FUY@2UYJD000004P2UYJD00`000000YJFU0:FUY@040:FUY@03
0000002UYJD0YJFU00`0YJFU00<000000:FUY@2UYJD00P2UYJD00`000000YJFU0:FUY@020:FUY@03
0000002UYJD0YJFU00/0YJFU1000000@09bLW0030000002LW9`0W9bL0100W9bL00<0000009bLW02L
W9`04P2LW9`00`000000QhN708N7Q`0<08N7Q`030000002QXJ40XJ6Q01L0XJ6Q0P00000409jNWP03
0000002LW9`0W9bL01L0W9bL00<000000?ooo`3oool09@3oool00280oooo00<0000009bLW02LW9`0
6@2LW9`00`000000UiNG09NGU`0H09NGU`H00000402BTY800`000000W9bL09bLW00C09bLW0030000
002LW9`0W9bL00D0W9bL1P00000509bLW0030000002LW9`0W9bL00l0W9bL00<000000?ooo`3oool0
:@3oool02`000000PH610861P@000000PH6100000021PH4000000861P@000000PH610080000000<0
PH6100000021PH400P21PH4200000080PH6100D000000861P@21PH40PH61000000030?ooo`040000
0021PH40000000000100/;2`00<000000;2`/02`/;003@2`/;04000000d0/;2`00<000000;2`/02`
/;003@2`/;000`000000oooo0?ooo`1D0?ooo`<000004`2UYJD2000000<0YJFU00<000000:FUY@2U
YJD03P2UYJD200000080YJFU00D000000:FUY@2UYJD0YJFU0000000=0:FUY@L000003@2LW9`00`00
0000W9bL09bLW00@09bLW0030000002LW9`0W9bL0180W9bL00<0000008N7Q`27QhL03@27QhL00`00
0000XJ6Q0:6QX@0I0:6QX@80000000<0WYjN0000002LW9`06@2LW9`00`000000oooo0?ooo`0U0?oo
o`008`3oool00`000000W9bL09bLW00I09bLW0030000002GUiL0UiNG01D0UiNG0P00000209ZJVP04
0000002>SXh0SXj>08j>SP@000003@2BTY800`000000W9bL09bLW00B09bLW0030000002LW9`00000
00D00000302LW9`00`000000W9bL09bLW00?09bLW0030000003oool0oooo02D0oooo100000020861
P@0400000021PH4000000861P@80000000H0PH6100000021PH4000000861P@0000030861P@800000
0P21PH401P000000PH610861P@21PH4000000?ooo`80000000@0PH6100000021PH4000003`2`/;00
0`000000/;2`0;2`/00>0;2`/0040000002`/;00/;2`0;2`/0@00000202`/;000`000000/;2`0;2`
/00>0;2`/0030000003oool0oooo05H0oooo00<000000:FUY@2UYJD04`2UYJD00`000000YJFU0000
000C0:FUY@060000002UYJD0YJFU0000002UYJD00000202UYJD6000000D0/k>c00<000000;>c/`00
00001000000809bLW0030000002LW9`0W9bL00l0W9bL00<0000009bLW02LW9`04P2LW9`00`000000
QhN708N7Q`0=08N7Q`030000002QXJ40XJ6Q01`0XJ6Q0`00000H09bLW0030000003oool0oooo02H0
oooo000S0?ooo`030000002LW9`0W9bL01T0W9bL00<0000009NGU`2GUiL04`2GUiL2000000D0VYZJ
00<0000008j>SP2>SXh0102>SXh4000000T0TY:B00<0000009bLW02LW9`03P2LW9`600000180W9bL
00<0000009bLW02LW9`03`2LW9`00`000000oooo0?ooo`0S0?ooo`8000000`2JVYX01@000000PH61
0861P@000000PH610080000000P0PH6100000021PH4000000861P@000000PH6100000080PH610`00
00020861P@0300000021PH40PH610080PH6100@000000861P@21PH40PH610P00000@0;2`/0030000
002`/;00/;2`00d0/;2`00<000000;2`/02`/;001P2`/;04000000@0/;2`00<000000;2`/02`/;00
3@2`/;000`000000oooo0?ooo`1H0?ooo`800000502UYJD<000000X0YJFU0`000000102UYJD00000
0:FUY@2UYJD6000000/0/k>c00<000000;>c/`2c/k<0102c/k<500000080W9bL00<0000009bLW02L
W9`0402LW9`00`000000W9bL09bLW00B09bLW00300000027QhL0QhN700`0QhN700<000000:6QX@2Q
XJ407@2QXJ400`000000W9bL09bLW00800000100W9bL00<000000?ooo`3oool09P3oool002<0oooo
00<0000009bLW02LW9`06@2LW9`00`000000UiNG09NGU`0B09NGU`030000002JVYX0VYZJ00D0VYZJ
00<0000008j>SP2>SXh0202>SXh4000000D0TY:B00<0000009bLW02LW9`0202LW9`6000000D0W9bL
00<0000009bLW02LW9`04@2LW9`00`000000W9bL09bLW00?09bLW0030000003oool0oooo0200oooo
0P00000509ZJVP0300000021PH40000000<0PH610P0000020861P@0800000021PH4000000861P@00
0000PH6100000021PH4200000080PH6100@000000861P@21PH40PH610P0000020861P@0300000021
PH40000000l0/;2`00<000000;2`/02`/;003P2`/;000`000000/;2`0;2`/00:0;2`/0@00000402`
/;000`000000oooo0?ooo`1J0?ooo`030000002UYJD0YJFU0100YJFU00@000000:FUY@0000000000
2@2UYJDA00000080Ph>300<000000;>c/`2c/k<0302c/k<00`000000/k>c0;>c/`090;>c/`D00000
3`2LW9`00`000000W9bL09bLW00B09bLW00300000027QhL0QhN700d0QhN700<000000:6QX@2QXJ40
702QXJ400`000000W9bL09bLW00909bLW0P000001`2LW9`00`000000oooo0?ooo`0W0?ooo`00903o
ool00`000000W9bL09bLW00I09bLW0030000002GUiL0UiNG00l0UiNG0P00000909ZJVP030000002>
SXh0SXj>00/0SXj>1000000209:BTP040000002LW9`0W9bL09bLW0H00000302LW9`00`000000W9bL
09bLW00@09bLW0030000002LW9`0W9bL00l0W9bL00<000000?ooo`3oool07@3oool3000000L0VYZJ
00<000000861P@0000000`21PH401P000000PH610861P@21PH4000000861P@80000000@0PH610000
0021PH4000000P21PH400`000000PH61000000020861P@8000000`21PH4200000100/;2`00<00000
0;2`/02`/;003@2`/;000`000000/;2`0;2`/00>0;2`/0@00000302`/;000`000000oooo0?ooo`1L
0?ooo`8000003`2UYJD01@000000YJFU0:FUY@000000YJFU008000004`2UYJD00`000000Ph>308>3
P`0408>3P`030000002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<03@2c/k<6000000X0W9bL00<0
000009bLW02LW9`04@2LW9`00`000000QhN708N7Q`0=08N7Q`030000002QXJ40XJ6Q01d0XJ6Q00<0
000009bLW02LW9`04@2LW9`8000002T0oooo000T0?ooo`030000002LW9`0W9bL01T0W9bL00<00000
09NGU`2GUiL03@2GUiL2000000/0VYZJ00<0000008j>SP2>SXh03`2>SXh600000180W9bL00<00000
09bLW02LW9`04@2LW9`00`000000W9bL09bLW00?09bLW0030000003oool0oooo01/0oooo0P000009
09ZJVP0300000021PH4000000080PH610P0000020861P@0300000021PH40PH610080000000@0PH61
00000021PH4000000P21PH401`000000PH6100000021PH4000000861P@0000000P21PH400`000000
PH610000000?0;2`/0030000002`/;00/;2`00h0/;2`00<000000;2`/02`/;003@2`/;000`000000
/;2`0;2`/0020;2`/0<000002@2`/;000`000000oooo0?ooo`1N0?ooo`030000002UYJD0YJFU00/0
YJFU00<000000:FUY@2UYJD00P2UYJD010000000YJFU0:FUY@00000A0:FUY@030000002UYJD00000
00@0Ph>300<000000;>c/`2c/k<0302c/k<00`000000/k>c0;>c/`0>0;>c/`030000002c/k<0/k>c
00<0/k>c1@00000409bLW0030000002LW9`0W9bL0180W9bL00<0000008N7Q`27QhL02`27QhL30000
01h0XJ6Q00<0000009bLW02LW9`0602LW9`00`000000oooo0?ooo`0X0?ooo`009@3oool00`000000
W9bL09bLW00H09bLW0030000002GUiL0UiNG00/0UiNG0P00000>09ZJVP030000002>SXh0SXj>0140
SXj>00<0000009bLW02LW9`04`2LW9`00`000000W9bL09bLW00@09bLW0030000002LW9`0W9bL00l0
W9bL00<000000?ooo`3oool06`3oool00`000000VYZJ0000000809ZJVP0300000021PH4000000080
PH610P0000020861P@0300000021PH40PH6100<000000P21PH400`000000PH610861P@0200000005
0861P@000000PH610861P@0000000P21PH4200000100/;2`00<000000;2`/02`/;003@2`/;000`00
0000/;2`0;2`/00>0;2`/0030000002`/;00/;2`00D0/;2`100000040;2`/0030000003oool0oooo
0600oooo00<000000:FUY@2UYJD02@2UYJD00`000000YJFU0:FUY@030:FUY@040000002UYJD0YJFU
0:FUY@8000003P2UYJD010000000YJFU0:FUY@00000408>3P`030000002c/k<0/k>c00`0/k>c00<0
00000;>c/`2c/k<03P2c/k<00`000000/k>c0;>c/`080;>c/`@00000502LW9`00`000000QhN708N7
Q`0908N7Q`@000000P25QHD00`000000XJ6Q0:6QX@0J0:6QX@030000002LW9`0W9bL01P0W9bL00<0
00000?ooo`3oool0:@3oool002D0oooo00<0000009bLW02LW9`06@2LW9`00`000000UiNG09NGU`08
09NGU`800000402JVYX00`000000SXj>08j>SP0A08j>SP030000002LW9`0W9bL01<0W9bL00<00000
09bLW02LW9`04@2LW9`00`000000W9bL09bLW00:09bLW0H00000703oool00`000000VYZJ09ZJVP02
000000H0VYZJ0P0000020861P@<000000P21PH401@000000PH610861P@21PH40000000<0PH6100@0
00000861P@21PH40PH610P0000030861P@0500000021PH4000000861P@0000003`2`/;000`000000
/;2`0;2`/00>0;2`/0030000002`/;00/;2`00d0/;2`00<000000;2`/02`/;002P2`/;0300000003
0;2`/0000000oooo0680oooo0P0000090:FUY@030000002UYJD0YJFU00@0YJFU00<000000:FUY@2U
YJD00P2UYJD00`000000YJFU0:FUY@0:0:FUY@050000002UYJD0YJFU0:FUY@0000001023Ph<00`00
0000/k>c0;>c/`0<0;>c/`030000002c/k<0/k>c00d0/k>c00<000000;>c/`2c/k<03@2c/k<50000
00l0W9bL00<0000008N7Q`27QhL01@27QhL6000000D0QHF50P00000J0:6QX@030000002LW9`0W9bL
01P0W9bL00<000000?ooo`3oool0:@3oool002D0oooo00<0000009bLW02LW9`06@2LW9`00`000000
UiNG09NGU`0709NGU`030000002JVYX0VYZJ0140VYZJ00<0000008j>SP2>SXh04@2>SXh00`000000
W9bL09bLW00C09bLW0030000002LW9`0W9bL0100W9bL00<0000009bLW02LW9`01P2LW9`4000000D0
W9bL00<000000?ooo`3oool06P3oool00`000000VYZJ09ZJVP0209ZJVP030000002JVYX0VYZJ00<0
VYZJ0P0000000`21PH4000000861P@02000000030861P@000000PH610080PH610P0000030861P@05
00000021PH40PH610861P@0000001021PH400`000000PH6100000004000000d0/;2`00<000000;2`
/02`/;003@2`/;000`000000/;2`0;2`/00>0;2`/0030000002`/;00/;2`00d0/;2`00<000000?oo
o`3oool0I03oool00`000000YJFU0:FUY@050:FUY@030000002UYJD0YJFU00D0YJFU00<000000:FU
Y@2UYJD00`2UYJD2000000T0YJFU00<000000:FUY@2UYJD00P2UYJD00`000000Ph>308>3P`0208>3
P`030000002c/k<0/k>c00/0/k>c00<000000;>c/`2c/k<03P2c/k<00`000000/k>c0;>c/`0@0;>c
/`030000002d];@0000000@000002@2LW9`00`000000QhN708N7Q`0208N7Q`@000000P1JFUX00`00
0000QHF508F5Q@0808F5Q@8000005`2QXJ400`000000W9bL09bLW00H09bLW0030000003oool0oooo
02X0oooo000V0?ooo`030000002LW9`0W9bL01T0W9bL00<0000009NGU`2GUiL0102GUiL2000001D0
VYZJ00<0000008j>SP2>SXh0402>SXh00`000000W9bL09bLW00C09bLW0030000002LW9`0W9bL0140
W9bL00@0000009bLW02LW9`0W9bL1000000:09bLW0030000003oool0oooo01T0oooo00<0000009ZJ
VP2JVYX00`2JVYX2000000<0VYZJ0`0000001P21PH4000000861P@000000PH6100000080PH610`00
00020861P@0400000021PH40PH610861P@8000000`21PH401@000000PH6100000021PH40000000<0
/;2`100000080;2`/0030000002`/;00/;2`00h0/;2`00<000000;2`/02`/;003@2`/;000`000000
/;2`0;2`/00>0;2`/0030000003oool0oooo06D0oooo0P0000040:FUY@030000002UYJD0YJFU00L0
YJFU00<000000:FUY@2UYJD0102UYJD2000000H0YJFU00<000000:FUY@2UYJD00`2UYJD01@000000
Ph>308>3P`23Ph<0000000h0/k>c00<000000;>c/`2c/k<03P2c/k<00`000000/k>c0;>c/`0?0;>c
/`030000002d];@0];Bd00D0];Bd1@00000309bLW00300000027QhL0000000<000000`1JFUX20000
00h0QHF500<000000:6QX@2QXJ404`2QXJ400`000000W9bL09bLW00H09bLW0030000003oool0oooo
02/0oooo000V0?ooo`030000002LW9`0W9bL01T0W9bL00<0000009NGU`2GUiL00P2GUiL2000001L0
VYZJ00<0000008j>SP2>SXh04@2>SXh00`000000W9bL09bLW00C09bLW0030000002LW9`0W9bL0100
W9bL1000000?09bLW0030000003oool0oooo01P0oooo00<0000009ZJVP2JVYX01@2JVYX200000003
09ZJVP00000000000080PH6100D000000861P@000000PH61000000020861P@<000000P21PH401000
0000PH610861P@21PH4300000080PH610P0000000`21PH4000000;2`/0070;2`/0<000001@2`/;00
0`000000/;2`0;2`/00=0;2`/0030000002`/;00/;2`00h0/;2`00<000000;2`/02`/;003@2`/;00
0`000000oooo0?ooo`1X0?ooo`040000002UYJD0YJFU000000X0YJFU00<000000:FUY@2UYJD01P2U
YJD00`000000YJFU0:FUY@020:FUY@030000002UYJD0YJFU00@0YJFU00D0000008>3P`23Ph<0Ph>3
0000000>0;>c/`030000002c/k<0/k>c00d0/k>c00<000000;>c/`2c/k<0402c/k<00`000000];Bd
0;Bd]00:0;Bd]0D000001@1JFUX200000140QHF50P00000C0:6QX@030000002LW9`0W9bL01P0W9bL
00<000000?ooo`3oool0:`3oool002H0oooo00<0000009bLW02LW9`06@2LW9`00`000000UiNG09NG
U`02000001X0VYZJ00<0000008j>SP2>SXh0402>SXh00`000000W9bL09bLW00C09bLW0030000002L
W9`0W9bL00`0W9bL100000000`2LW9`0000009bLW00@09bLW0030000003oool0oooo01P0oooo00<0
000009ZJVP2JVYX01`2JVYX300000080PH6100P000000861P@000000PH6100000021PH4000000861
P@8000000P21PH400`000000PH610861P@0200000080PH6100H000000861P@00000000000861P@00
000;0;2`/0@0000000<0/;2`0000002`/;003P2`/;000`000000/;2`0;2`/00=0;2`/0030000002`
/;00/;2`00h0/;2`00<000000?ooo`3oool0J@3oool2000000`0YJFU00<000000:FUY@2UYJD01P2U
YJD2000000030:FUY@000000YJFU00H0YJFU00D0000008>3P`23Ph<0Ph>30000000>0;>c/`030000
002c/k<0/k>c00d0/k>c00<000000;>c/`2c/k<0402c/k<00`000000];Bd0;Bd]00?0;Bd]0D00000
5@25QHD200000100XJ6Q00<0000009bLW02LW9`0602LW9`00`000000oooo0?ooo`0/0?ooo`009`3o
ool00`000000W9bL09bLW00I09bLW0800000702JVYX00`000000SXj>08j>SP0A08j>SP030000002L
W9`0W9bL01<0W9bL00<0000009bLW02LW9`01P2LW9`5000000H0W9bL00<0000009bLW02LW9`03`2L
W9`00`000000oooo0?ooo`0G0?ooo`030000002JVYX0VYZJ00L0VYZJ0P0000030861P@0:00000021
PH40000000000021PH4000000861P@000000PH6100000080PH6100D000000861P@000000PH610000
00020861P@0300000021PH4000000080PH6100<000000;2`/02`/;003@2`/;04000000d0/;2`00<0
00000;2`/02`/;003@2`/;000`000000/;2`0;2`/00=0;2`/0030000003oool0oooo06`0oooo0P00
000;0:FUY@030000002UYJD0YJFU00L0YJFU00<000000:FUY@2UYJD01`2UYJD010000000Ph>308>3
P`00000=0;>c/`030000002c/k<0/k>c00h0/k>c00<000000;>c/`2c/k<03`2c/k<00`000000];Bd
0;Bd]00A0;Bd]0<0000000<0XZ:R0000000000000`00000B08F5Q@030000002QXJ40XJ6Q00`0XJ6Q
00<0000009bLW02LW9`0602LW9`00`000000oooo0?ooo`0]0?ooo`009`3oool00`000000W9bL09bL
W00D09bLW0H000007P2JVYX00`000000SXj>08j>SP0@08j>SP030000002LW9`0W9bL01<0W9bL00<0
000009bLW02LW9`00P2LW9`4000000/0W9bL00<0000009bLW02LW9`0402LW9`00`000000oooo0?oo
o`0F0?ooo`030000002JVYX0VYZJ00@0VYZJ0`0000001@2JVYX000000861P@21PH4000000080PH61
0`0000020861P@0300000021PH40PH610080000000D0PH6100000021PH40PH61000000030861P@80
000000<0PH610000002`/;003`2`/;0010000000/;2`0;2`/02`/;03000000T0/;2`00<000000;2`
/02`/;003@2`/;000`000000/;2`0;2`/00>0;2`/0030000003oool0oooo06`0oooo00@000000:j^
[P00000000002@2UYJD00`000000YJFU0:FUY@070:FUY@<000001`2UYJD00`000000Ph>30000000>
0;>c/`030000002c/k<0/k>c00d0/k>c00<000000;>c/`2c/k<0402c/k<00`000000];Bd0;Bd]00@
0;Bd]080000000<0]kNg0000000000001@2RXZ85000000h0QHF50P00000<0:6QX@030000002LW9`0
W9bL01P0W9bL00<000000?ooo`3oool0;@3oool002L0oooo00<0000009bLW02LW9`03P2LW9`60000
00H0W9bL00<0000009ZJVP2JVYX06`2JVYX00`000000SXj>08j>SP0A08j>SP030000002LW9`0W9bL
01<0W9bL1000000@09bLW0030000002LW9`0W9bL0100W9bL00<000000?ooo`3oool05@3oool01000
0000VYZJ09ZJVP2JVYX3000000@0VYZJ00@000000861P@21PH4000000`21PH4200000080PH6100<0
00000861P@21PH400P0000001021PH4000000861P@0000040861P@@000003`2`/;000`000000/;2`
0;2`/0050;2`/0@000001@2`/;000`000000/;2`0;2`/00=0;2`/0030000002`/;00/;2`00d0/;2`
00<000000?ooo`3oool0KP3oool00`000000[Zj^0:j^[P02000000P0YJFU00<000000:FUY@2UYJD0
1@2UYJD01@000000YJFU0:FUY@2UYJD0000000H0YJFU00<0000008>3P`0000003P2c/k<00`000000
/k>c0;>c/`0=0;>c/`030000002c/k<0/k>c0100/k>c00<000000;Bd]02d];@03`2d];@01`000000
U9BD0000002g]kL000000:NWY`0000002@2RXZ85000000/0QHF50P0000090:6QX@030000002LW9`0
W9bL01P0W9bL00<000000?ooo`3oool0;P3oool002P0oooo00<0000009bLW02LW9`01`2LW9`60000
00`0W9bL00<0000009ZJVP2JVYX06`2JVYX400000100SXj>00<0000009bLW02LW9`03`2LW9`50000
01@0W9bL00<0000009bLW02LW9`03`2LW9`00`000000oooo0?ooo`0E0?ooo`040000002JVYX00000
000000L0VYZJ00@000000861P@21PH4000000`21PH401@000000PH610861P@21PH4000000080PH61
0`0000020861P@0300000021PH40PH610080PH6100<000000861P@000000402`/;000`000000/;2`
0;2`/0090;2`/0<0000000<0/;2`0000002`/;003`2`/;000`000000/;2`0;2`/00=0;2`/0030000
003oool0oooo06l0oooo00@000000:j^[P2^[Zh0[Zj^0P0000060:FUY@030000002UYJD0YJFU00@0
YJFU00<000000:FUY@2UYJD00`2UYJD00`000000YJFU0:FUY@030:FUY@0300000023Ph<0000000d0
/k>c00<000000;>c/`2c/k<03P2c/k<00`000000/k>c0;>c/`0?0;>c/`030000002d];@0];Bd00l0
];Bd00<0000009BDU00000000P2g]kL010000000YjNW0:NWY`00000=0::RXPD000002025QHD20000
00H0XJ6Q00<0000009bLW02LW9`0602LW9`00`000000oooo0?ooo`0_0?ooo`00:03oool00`000000
W9bL09bLW007000001<0W9bL00<0000009ZJVP2JVYX06@2JVYX00`000000WinO0000000208V9R@D0
0000302>SXh00`000000W9bL09bLW00:09bLW0@000001@2LW9`00`000000W9bL09bLW00A09bLW003
0000002LW9`0W9bL0100W9bL00<000000?ooo`3oool0503oool2000000T0VYZJ00@000000861P@21
PH4000000P21PH4200000080PH6100@000000861P@21PH40PH610P0000030861P@0400000021PH40
PH610861P@@000003`2`/;000`000000/;2`0;2`/00=0;2`/0@000003@2`/;000`000000/;2`0;2`
/00=0;2`/0030000003oool0oooo0740oooo00<000000:j^[P2^[Zh00P2^[Zh2000000D0YJFU00<0
00000:FUY@2UYJD00P2UYJD00`000000YJFU0:FUY@050:FUY@8000000`2UYJD2000000h0/k>c00<0
00000;>c/`2c/k<03@2c/k<00`000000/k>c0;>c/`0@0;>c/`030000002d];@0];Bd00h0];Bd00@0
000009BDU02DU9@000000P2g]kL01@000000YjNW0:NWY`2WYjL000000140XZ:R1@00000508F5Q@03
0000002QXJ40XJ6Q00<0XJ6Q00<0000009bLW02LW9`0602LW9`00`000000oooo0?ooo`0_0?ooo`00
:03oool3000001X0W9bL00<0000009ZJVP2JVYX05`2JVYX2000000<0WinO00<0000008V9R@29RHT0
1029RHT5000000L0SXj>00<0000009bLW02LW9`01P2LW9`4000000X0W9bL00<0000009bLW02LW9`0
4@2LW9`00`000000W9bL09bLW00<09bLW0<0000000<0W9bL0000003oool0503oool3000000P0VYZJ
00<000000861P@0000000P21PH4300000080PH6100D000000861P@21PH40PH61000000040861P@03
00000021PH40PH610080000000<0PH610000002`/;003`2`/;000`000000/;2`0;2`/00=0;2`/004
0000002`/;00/;2`0;2`/0@000002@2`/;000`000000/;2`0;2`/00=0;2`/0030000003oool0oooo
0780oooo00<000000:j^[P2^[Zh00`2^[Zh300000080YJFU00D000000:FUY@2UYJD0YJFU0000000:
0:FUY@030000002UYJD0YJFU008000003P2c/k<00`000000/k>c0;>c/`0=0;>c/`030000002c/k<0
/k>c0100/k>c00<000000;Bd]02d];@0302d];@200000080U9BD00D000000;Ng]`2g]kL0]kNg0000
00040:NWY`030000002RXZ80XZ:R01<0XZ:R1@0000000`25QHD00000000000020:6QX@030000002L
W9`0W9bL01P0W9bL00<000000?ooo`3oool0<03oool002T0oooo00<0000009bLW02LW9`06P2LW9`0
0`000000VYZJ09ZJVP0E09ZJVP030000002OWil0WinO00@0WinO00<0000008V9R@29RHT02029RHT6
00000080SXj>00<0000009bLW02LW9`01@00000>09bLW0030000002LW9`0W9bL0180W9bL00<00000
09bLW02LW9`0202LW9`3000000D0W9bL00<000000?ooo`3oool04P3oool010000000VYZJ09ZJVP00
000709ZJVP0300000021PH4000000080PH610`0000020861P@0400000021PH40PH610861P@800000
0P21PH4010000000PH610861P@21PH42000000030861P@000000/;2`00h0/;2`00<000000;2`/02`
/;003P2`/;000`000000/;2`0;2`/0050;2`/0<000001@2`/;000`000000/;2`0;2`/00=0;2`/003
0000003oool0oooo07<0oooo00<000000:j^[P2^[Zh01P2^[Zh2000000040:FUY@000000YJFU0000
00`0YJFU00@000000:FUY@00000000003@2c/k<00`000000/k>c0;>c/`0>0;>c/`030000002c/k<0
/k>c00l0/k>c00<000000;Bd]02d];@0302d];@01@000000U9BD09BDU02DU9@0000000D0]kNg00<0
00000:NWY`2WYjL00P2WYjL00`000000XZ:R0::RXP0G0::RXPH000006@2LW9`00`000000oooo0?oo
o`0a0?ooo`00:P3oool00`000000W9bL09bLW00I09bLW0030000002JVYX0VYZJ01<0VYZJ0P000008
09nOW`0300000029RHT0RHV900d0RHV91@00000D09bLW0030000002LW9`0W9bL0180W9bL00<00000
09bLW02LW9`0102LW9`3000000T0W9bL00<000000?ooo`3oool04@3oool010000000VYZJ09ZJVP2J
VYX2000000D0VYZJ00H000000861P@000000PH6100000021PH4200000080PH6100<000000861P@21
PH400`0000020861P@0500000021PH40PH6100000021PH400P00000@0;2`/0030000002`/;00/;2`
00d0/;2`00<000000;2`/02`/;002@2`/;04000000030;2`/0000000/;2`00h0/;2`00<000000?oo
o`3oool0M03oool00`000000[Zj^0:j^[P070:j^[P<000003P2UYJD3000000d0/k>c00<000000;>c
/`2c/k<03P2c/k<00`000000/k>c0;>c/`0?0;>c/`030000002d];@0];Bd00/0];Bd00<0000009BD
U02DU9@00P2DU9@00`000000]kNg0;Ng]`030;Ng]`030000002WYjL0YjNW00<0YjNW00<000000::R
XP2RXZ806P2RXZ85000001H0W9bL00<000000?ooo`3oool0<@3oool002X0oooo00<0000009bLW02L
W9`06P2LW9`00`000000VYZJ09ZJVP0A09ZJVP030000002OWil0WinO00P0WinO00<0000008V9R@29
RHT04029RHT00`000000W9bL09bLW00D09bLW0030000002LW9`0W9bL0140W9bL00@0000009bLW02L
W9`0W9bL0`00000=09bLW0030000003oool0oooo0100oooo00<0000009ZJVP2JVYX00`2JVYX20000
00<0VYZJ0P0000002021PH4000000861P@000000PH6100000021PH4000000P21PH4010000000PH61
0000000000020861P@0300000021PH4000000080PH610P00000?0;2`/0030000002`/;00/;2`00h0
/;2`00<000000;2`/02`/;003@2`/;03000000h0/;2`00<000000?ooo`3oool0M@3oool00`000000
[Zj^0:j^[P070:j^[Q@00000302c/k<00`000000/k>c0;>c/`0=0;>c/`030000002c/k<0/k>c0100
/k>c00<000000;Bd]02d];@02P2d];@00`000000U9BD09BDU00209BDU0030000002g]kL0]kNg00@0
]kNg00<000000:NWY`2WYjL0102WYjL00`000000XZ:R0::RXP0H0::RXP030000002LW9`0W9bL00<0
W9bL1@00000@09bLW0030000003oool0oooo0380oooo000[0?ooo`030000002LW9`0W9bL01T0W9bL
00<0000009ZJVP2JVYX03`2JVYX2000000`0WinO00<0000008V9R@29RHT04029RHT00`000000W9bL
09bLW00C09bLW0030000002LW9`0W9bL0180W9bL0`00000@09bLW0030000003oool0oooo0100oooo
00<0000009ZJVP2JVYX01@2JVYX00`000000VYZJ09ZJVP0300000080PH6100/000000861P@000000
PH6100000021PH4000000861P@000000PH61000000020861P@0400000021PH4000000861P@800000
402`/;000`000000/;2`0;2`/00=0;2`/0030000002`/;00/;2`00h0/;2`00<000000;2`/02`/;00
100000090;2`/0030000003oool0oooo07L0oooo00<000000:j^[P2^[Zh0102^[Zh2000000030:^[
Z`000000ZZZZ00d0ZZZZ00@0000009bLW02LW9`0W9bL0`0000090;>c/`030000002c/k<0/k>c00d0
/k>c00<000000;>c/`2c/k<03`2c/k<00`000000];Bd0;Bd]00:0;Bd]0030000002DU9@0U9BD00<0
U9BD00<000000;Ng]`2g]kL0102g]kL00`000000YjNW0:NWY`050:NWY`030000002RXZ80XZ:R01H0
XZ:R00<0000009bLW02LW9`02@2LW9`5000000X0W9bL00<000000?ooo`3oool0<`3oool002/0oooo
00<0000009bLW02LW9`06P2LW9`00`000000VYZJ09ZJVP0=09ZJVP030000002OWil0WinO00d0WinO
00<0000008V9R@29RHT03`29RHT00`000000W9bL09bLW00D09bLW0030000002LW9`0W9bL00d0W9bL
100000000`2LW9`0000009bLW00A09bLW0030000003oool0oooo00l0oooo00<0000009ZJVP2JVYX0
1P2JVYX20000000309ZJVP000000PH610080PH6100T000000861P@000000PH6100000021PH400000
0861P@0000000P21PH42000000040861P@000000PH610861P@8000003`2`/;000`000000/;2`0;2`
/00>0;2`/0030000002`/;00/;2`00d0/;2`00<000000;2`/02`/;001@2`/;04000000D0/;2`00<0
00000?ooo`3oool0N03oool010000000[Zj^0:j^[P2^[Zh2000000@0Zj^[00<000000:ZZZP2ZZZX0
2@2ZZZX2000000L0W9bL0P0000060;>c/`030000002c/k<0/k>c00h0/k>c00<000000;>c/`2c/k<0
3`2c/k<00`000000];Bd0;Bd]0090;Bd]0030000002DU9@0U9BD00<0U9BD00<000000;Ng]`2g]kL0
1@2g]kL00`000000YjNW0:NWY`060:NWY`030000002RXZ80XZ:R01@0XZ:R00<0000009bLW02LW9`0
3`2LW9`5000000@0W9bL00<000000?ooo`3oool0=03oool002`0oooo00<0000009bLW02LW9`06@2L
W9`00`000000VYZJ09ZJVP0;09ZJVP8000004@2OWil00`000000RHV908V9R@0?08V9R@030000002L
W9`0W9bL01@0W9bL00<0000009bLW02LW9`02@2LW9`3000000H0W9bL00<0000009bLW02LW9`0402L
W9`00`000000oooo0?ooo`0>0?ooo`030000002JVYX0VYZJ00P0VYZJ0P0000020861P@0300000021
PH40PH610080000000D0PH6100000021PH40PH61000000020861P@<000000`21PH400`000000/;2`
0;2`/00>0;2`/0030000002`/;00/;2`00d0/;2`00<000000;2`/02`/;003P2`/;000`000000/;2`
0;2`/0090;2`/0<0000000<0/;2`0000003oool0NP3oool010000000[Zj^0:j^[P0000070:^[Z`03
0000002ZZZX0ZZZZ00L0ZZZZ00<0000009bLW02LW9`02@2LW9`3000000<0/k>c00<000000;>c/`2c
/k<03@2c/k<00`000000/k>c0;>c/`0?0;>c/`030000002d];@0];Bd00P0];Bd0P00000509BDU003
0000002g]kL0]kNg00H0]kNg00<000000:NWY`2WYjL01`2WYjL00`000000XZ:R0::RXP0B0::RXP03
0000002LW9`0W9bL01D0W9bL1@00000f0?ooo`00;03oool00`000000W9bL09bLW00J09bLW0030000
002JVYX0VYZJ00P0VYZJ0P00000C09nOW`0300000029RHT0RHV90100RHV900<0000009bLW02LW9`0
502LW9`00`000000W9bL09bLW00509bLW0<000002P2LW9`00`000000W9bL09bLW00@09bLW0030000
003oool0oooo00`0oooo0P00000709ZJVPD000000P21PH4010000000PH610861P@21PH4200000080
PH6100@000000861P@21PH40PH610`0000030861P@<000003@2`/;000`000000/;2`0;2`/00>0;2`
/0030000002`/;00/;2`00d0/;2`00<000000;2`/02`/;003@2`/;02000007`0oooo0P0000080:^[
Z`030000002ZZZX0ZZZZ00H0ZZZZ00<0000009bLW02LW9`03@2LW9`4000000l0/k>c00<000000;>c
/`2c/k<03`2c/k<00`000000];Bd0;Bd]0070;Bd]0030000002DU9@0U9BD00D0U9BD00<000000;Ng
]`2g]kL01P2g]kL00`000000YjNW0:NWY`080:NWY`030000002RXZ80XZ:R0100XZ:R00<0000009bL
W02LW9`06@2LW9`00`000000oooo0?ooo`0e0?ooo`00;@3oool00`000000W9bL09bLW00I09bLW003
0000002JVYX0VYZJ00L0VYZJ00<0000009nOW`2OWil0502OWil00`000000RHV908V9R@0@08V9R@03
0000002LW9`0W9bL01<0W9bL00<0000009bLW02LW9`00P2LW9`3000000h0W9bL00<0000009bLW02L
W9`0402LW9`2000000`0oooo0P00000409ZJVP<00000102JVYX010000000PH610861P@0000030861
P@0500000021PH40PH610861P@0000000`21PH42000000<0PH610P0000020;2`/0<000002P2`/;00
0`000000/;2`0;2`/00=0;2`/0030000002`/;00/;2`00h0/;2`00<000000;2`/02`/;003@2`/;00
0`000000oooo0?ooo`1k0?ooo`030000002[Zj/00000008000001P2[Zj/00`000000ZZZZ0:ZZZP04
0:ZZZP030000002LW9`0W9bL0100W9bL0`00000>0;>c/`030000002c/k<0/k>c00l0/k>c00<00000
0;Bd]02d];@01P2d];@00`000000U9BD09BDU00509BDU0030000002g]kL0]kNg00P0]kNg00<00000
0:NWY`2WYjL0202WYjL00`000000XZ:R0::RXP0?0::RXP030000002LW9`0W9bL01P0W9bL00<00000
0?ooo`3oool0=P3oool002h0oooo00<0000009bLW02LW9`06@2LW9`00`000000VYZJ09ZJVP0409ZJ
VP800000602OWil00`000000RHV908V9R@0?08V9R@030000002LW9`0W9bL01@0W9bL1000000B09bL
W0030000002LW9`0W9bL00h0W9bL0`00000<0?ooo`80000000@0VYZJ00000000000000001`2JVYX0
10000000PH610861P@0000030861P@0500000021PH40PH610861P@0000000`21PH401`000000PH61
0861P@21PH4000000:ZZZP0000001@2`/;04000000H0/;2`00<000000;2`/02`/;003@2`/;000`00
0000/;2`0;2`/00=0;2`/0030000002`/;00/;2`00h0/;2`00<000000?ooo`3oool0N`3oool00`00
0000Zj^[0:^[Z`020:^[Z`<00000102[Zj/010000000ZZZZ0:ZZZP2ZZZX200000180W9bL00@00000
09bLW02LW9`0W9bL0`00000:0;>c/`030000002c/k<0/k>c00l0/k>c00<000000;Bd]02d];@01P2d
];@00`000000U9BD09BDU00609BDU0030000002g]kL0]kNg00P0]kNg00<000000:NWY`2WYjL02@2W
YjL00`000000XZ:R0::RXP0=0::RXP030000002LW9`0W9bL01P0W9bL00<000000?ooo`3oool0=`3o
ool002h0oooo00<0000009bLW02LW9`06P2LW9`00`000000VYZJ09ZJVP0209ZJVP030000002OWil0
WinO01T0WinO00<0000008V9R@29RHT03`29RHT00`000000W9bL09bLW00A09bLW0@000005@2LW9`0
0`000000W9bL09bLW00;09bLW08000000`2LW9`00`000000oooo0?ooo`080?ooo`0400000021PH40
0000000000X0VYZJ00<000000861P@0000000`21PH42000000<0PH6100D000000861P@21PH40PH61
000000020861P@030000002ZZZX0000000X0/;2`100000000`2`/;0000000;2`/00?0;2`/0030000
002`/;00/;2`00d0/;2`00<000000;2`/02`/;003@2`/;000`000000oooo0?ooo`1l0?ooo`030000
002[Zj/0Zj^[00D0Zj^[0`0000001@2[Zj/000000:ZZZP2ZZZX000000180W9bL0P00000709bLW080
0000202c/k<00`000000/k>c0;>c/`0?0;>c/`030000002d];@0];Bd00D0];Bd00<0000009BDU02D
U9@01P2DU9@00`000000]kNg0;Ng]`090;Ng]`030000002WYjL0YjNW00X0YjNW00<000000::RXP2R
XZ802`2RXZ800`000000W9bL09bLW00H09bLW0030000003oool0oooo03P0oooo000_0?ooo`030000
002LW9`0W9bL01T0W9bL00<0000009ZJVP2JVYX00P00000L09nOW`0300000029RHT0RHV90100RHV9
00<0000009bLW02LW9`03@2LW9`3000000@0W9bL00<0000009bLW02LW9`04P2LW9`00`000000W9bL
09bLW00809bLW0<000001P2LW9`2000000P0oooo00@000000861P@00000000002P2JVYX00`000000
PH61000000020861P@<000000P21PH4010000000PH610861P@21PH43000000040861P@000000ZZZZ
000000h0/;2`0`00000>0;2`/0030000002`/;00/;2`00d0/;2`00<000000;2`/02`/;003P2`/;00
0`000000oooo0?ooo`1l0?ooo`030000002[Zj/0Zj^[00P0Zj^[1000000B09bLW0030000002LW9`0
W9bL00T0W9bL0`0000050;>c/`030000002c/k<0/k>c00l0/k>c00<000000;Bd]02d];@0102d];@0
0`000000U9BD09BDU00709BDU0030000002g]kL0]kNg00T0]kNg00<000000:NWY`2WYjL02`2WYjL0
0`000000XZ:R0::RXP090::RXP030000002LW9`0W9bL01P0W9bL00<000000?ooo`3oool0>@3oool0
02l0oooo00<0000009bLW02LW9`06P2LW9`2000001l0WinO00<0000008V9R@29RHT03`29RHT00`00
0000W9bL09bLW00909bLW0@00000202LW9`00`000000W9bL09bLW00B09bLW0030000002LW9`0W9bL
00D0W9bL0P00000;09bLW0030000003oool0oooo00D0oooo0`0000000`2JVYX000000000000809ZJ
VP0600000021PH4000000861P@000000PH610P0000020861P@0300000021PH40PH610080000000<0
PH610000000000000P2ZZZX00`000000/;2`0;2`/00;0;2`/0<0000000<0/;2`0000000000000P00
000:0;2`/0030000002`/;00/;2`00d0/;2`00<000000;2`/02`/;003@2`/;000`000000oooo0?oo
o`1m0?ooo`030000002[Zj/0Zj^[00T0Zj^[1000000@09bLW0030000002LW9`0W9bL00d0W9bL0`00
00000`2c/k<000000;>c/`0@0;>c/`030000002d];@0];Bd00<0];Bd0P00000909BDU0030000002g
]kL0]kNg00X0]kNg00<000000:NWY`2WYjL02`2WYjL00`000000XZ:R0::RXP080::RXP030000002L
W9`0W9bL01T0W9bL00<000000?ooo`3oool0>@3oool00300oooo00<0000009bLW02LW9`05P2LW9`4
00000200WinO1`00000<08V9R@030000002LW9`0W9bL00D0W9bL0`00000=09bLW0030000002LW9`0
W9bL0180W9bL00@0000009bLW02LW9`0W9bL0`00000>09bLW0030000003oool0oooo00<0oooo00@0
00000861P@00000000000`2JVYX2000000H0VYZJ0P0000020861P@80000000D0PH6100000021PH40
PH61000000020861P@80000000<0PH610000002ZZZX00P2ZZZX00`000000/;2`0;2`/0090;2`/080
000000<0/;2`0000000000001@2`/;04000000D0/;2`00<000000;2`/02`/;003@2`/;000`000000
/;2`0;2`/00>0;2`/0030000003oool0oooo07d0oooo00<000000:^[Z`2[Zj/0202[Zj/00`000000
W9bL09bLW00209bLW08000003@2LW9`00`000000W9bL09bLW00A09bLW08000004@2c/k<00`000000
];Bd0;Bd]0020;Bd]0030000002DU9@0U9BD00P0U9BD00<000000;Ng]`2g]kL02`2g]kL00`000000
YjNW0:NWY`0<0:NWY`030000002RXZ80XZ:R00H0XZ:R00<0000009bLW02LW9`06@2LW9`00`000000
oooo0?ooo`0j0?ooo`00<03oool00`000000W9bL09bLW00B09bLW0@00000102LW9`00`000000WinO
09nOW`0K09nOW`8000000P2RXZ800`000000QHF508F5Q@0208F5Q@P000001@29RHT010000000W9bL
09bLW02LW9`300000140W9bL00<0000009bLW02LW9`04P2LW9`300000180W9bL00<000000?ooo`3o
ool00P3oool2000000030861P@000000VYZJ00@0VYZJ00<0000009ZJVP2JVYX00`2JVYX200000008
0861P@000000PH6100000021PH4000000861P@0000020861P@0400000021PH400000000000<0ZZZZ
00<000000;2`/02`/;002@2`/;0010000000/;2`0;2`/00000020;2`/0030000002`/;00/;2`00H0
/;2`0`0000000`2`/;0000000000000?0;2`/0030000002`/;00/;2`00d0/;2`00<000000?ooo`3o
ool0O`3oool00`000000Zj^[0:^[Z`050:^[Z`8000001`2LW9`2000000T0W9bL0P00000D09bLW003
0000002LW9`00000008000003P2c/k<01@000000];Bd0;Bd]02d];@0000000/0U9BD00<000000;Ng
]`2g]kL0302g]kL00`000000YjNW0:NWY`0<0:NWY`030000002RXZ80XZ:R00@0XZ:R00<0000009bL
W02LW9`06@2LW9`00`000000oooo0?ooo`0k0?ooo`00<@3oool00`000000W9bL09bLW00=09bLW0@0
00002@2LW9`00`000000WinO09nOW`0I09nOW`030000002RXZ80XZ:R00<0XZ:R00<0000008F5Q@25
QHD02@25QHD9000001D0W9bL00<0000009bLW02LW9`03`2LW9`5000001<0W9bL00D000000?ooo`3o
ool0oooo000000020861P@030000002JVYX0VYZJ00@0VYZJ0P00000309ZJVP<000000P21PH401`00
0000PH6100000021PH4000000861P@0000000P21PH400`000000ZZZZ0:ZZZP020:ZZZP030000002`
/;00/;2`00P0/;2`00D000000;2`/02`/;00/;2`000000020;2`/0030000002`/;00/;2`00T0/;2`
1000000>0;2`/0030000002`/;00/;2`00d0/;2`00<000000?ooo`3oool0O`3oool00`000000Zj^[
0:^[Z`040:^[Z`030000002LW9`0W9bL00T0W9bL0P00000609bLW0030000002LW9`0W9bL01<0W9bL
00<0000009bLW02LW9`00`2LW9`2000000/0/k>c00D000000;Bd]02d];@0];Bd0000000;09BDU003
0000002g]kL0]kNg00d0]kNg00<000000:NWY`2WYjL03@2WYjL00`000000XZ:R0::RXP030::RXP03
0000002LW9`0W9bL01P0W9bL00<000000?ooo`3oool0?03oool00340oooo00<0000009bLW02LW9`0
202LW9`5000000h0W9bL00<0000009nOW`2OWil05`2OWil00`000000XZ:R0::RXP050::RXP030000
0025QHD0QHF500l0QHF500<0000009bLW02LW9`05@2LW9`00`000000W9bL09bLW00<09bLW0800000
1@2LW9`00`000000W9bL09bLW00A09bLW0D0000000<0PH610000002JVYX01`2JVYX00`000000VYZJ
09ZJVP02000000<0PH6100<000000861P@21PH400`0000020861P@800000102ZZZX00`000000/;2`
0;2`/0060;2`/0800000102`/;0010000000/;2`0;2`/000000<0;2`/0030000002`/;00/;2`00@0
00002@2`/;000`000000/;2`0;2`/00=0;2`/0030000003oool0oooo0800oooo00<000000:^[Z`2[
Zj/00P2[Zj/2000000h0W9bL0P00000309bLW0030000002LW9`0W9bL0180W9bL0P00000809bLW0<0
0000202c/k<010000000];Bd0;Bd]000000;09BDU08000003`2g]kL00`000000YjNW0:NWY`0>0:NW
Y`050000002RXZ80XZ:R0::RXP0000006P2LW9`00`000000oooo0?ooo`0m0?ooo`00<P3oool00`00
0000W9bL09bLW00309bLW0@000004`2LW9`00`000000WinO09nOW`0E09nOW`8000002@2RXZ800`00
0000QHF508F5Q@0>08F5Q@030000002LW9`0W9bL01H0W9bL00<0000009bLW02LW9`0202LW9`30000
00P0W9bL00<0000009bLW02LW9`04@2LW9`3000000030861P@000000000000T0VYZJ100000020861
P@0400000021PH40PH610861P@<000000P21PH400`000000ZZZZ0:ZZZP030:ZZZP030000002`/;00
/;2`00D0/;2`00<000000;2`/02`/;000`2`/;000`000000/;2`0;2`/0020;2`/0030000002`/;00
/;2`00P0/;2`00<000000;2`/02`/;001@2`/;03000000H0/;2`00<000000;2`/02`/;003@2`/;00
0`000000oooo0?ooo`200?ooo`050000002[Zj/0Zj^[0:^[Z`0000004P2LW9`3000001@0W9bL00<0
000009bLW02LW9`02`2LW9`2000000H0/k>c00<000000;Bd]00000002P2DU9@300000100]kNg00<0
00000:NWY`2WYjL03`2WYjL3000001X0W9bL00<000000?ooo`3oool0?P3oool003<0oooo1@00000H
09bLW0030000002OWil0WinO01<0WinO00<000000::RXP2RXZ802P2RXZ800`000000QHF508F5Q@0>
08F5Q@030000002LW9`0W9bL01D0W9bL00<0000009bLW02LW9`01P2LW9`2000000`0W9bL00<00000
09bLW02LW9`03`2LW9`010000000W9bL09bLW00000020861P@030000002JVYX0VYZJ00L0VYZJ0`00
00030861P@0400000021PH40PH610861P@8000000P21PH400`000000ZZZZ0:ZZZP030:ZZZP030000
002`/;00/;2`00@0/;2`0P0000060;2`/0030000002`/;00/;2`0080/;2`00<000000;2`/02`/;00
202`/;000`000000/;2`0;2`/0080;2`/0@0000000<0/;2`0000002`/;003P2`/;000`000000oooo
0?ooo`210?ooo`040000002[Zj/00000000001<0W9bL1000000B09bLW0030000002LW9`0W9bL00h0
W9bL0`0000020;>c/`<00000102DU9@70000000407UiN@000000ZZZZ000000l0]kNg00<000000:NW
Y`2WYjL0402WYjL3000001P0W9bL00<000000?ooo`3oool0?`3oool003<0oooo00<0000009bLW02L
W9`06`2LW9`00`000000WinO09nOW`0A09nOW`030000002RXZ80XZ:R00`0XZ:R00<0000008F5Q@25
QHD03P25QHD00`000000W9bL09bLW00E09bLW0030000002LW9`0W9bL0080W9bL0`00000?09bLW003
0000002LW9`0W9bL00`0W9bL0P00000409bLW08000001`2JVYX300000080VYZJ00D000000861P@21
PH40PH61000000030861P@0400000021PH40PH61000000H0ZZZZ00<000000;2`/02`/;000`2`/;00
0`000000/;2`0;2`/0050;2`/0030000002`/;00/;2`00@0/;2`00<000000;2`/02`/;001P2`/;00
0`000000/;2`0;2`/00=0;2`/0@000003@2`/;000`000000oooo0?ooo`210?ooo`8000004`2LW9`2
000000@0W9bL0P00000>09bLW0800000502LW9`9000000H0NGUi0P0000030:ZZZP030000002g]kL0
]kNg00`0]kNg00<000000:NWY`2WYjL03`2WYjL010000000W9bL09bLW02LW9`3000001@0W9bL00<0
00000?ooo`3oool0@03oool003@0oooo00<0000009bLW02LW9`06`2LW9`00`000000WinO09nOW`0?
09nOW`030000002RXZ80XZ:R00h0XZ:R00<0000008F5Q@25QHD03P25QHD00`000000W9bL09bLW00E
09bLW0040000002LW9`00000000001<0W9bL0P00000:09bLW0800000202LW9`010000000VYZJ09ZJ
VP2JVYX3000000D0VYZJ00@000000861P@21PH4000001021PH44000000H0ZZZZ00<000000;2`/02`
/;000P2`/;000`000000/;2`0;2`/0060;2`/0030000002`/;00/;2`00@0/;2`00<000000;2`/02`
/;001P2`/;000`000000/;2`0;2`/00;0;2`/0@000000P2`/;03000000T0/;2`00<000000?ooo`3o
ool0P@3oool300000180W9bL00<0000009bLW02LW9`01P2LW9`2000000/0W9bL00<0000009bLW02L
W9`05@2LW9`00`000000NGUi07UiN@0:07UiN@030000002ZZZX0ZZZZ00@0ZZZZ0P00000<0;Ng]`03
0000002WYjL0YjNW00h0YjNW00<0000009bLW02LW9`01@2LW9`400000100W9bL00<000000?ooo`3o
ool0@03oool003D0oooo00<0000009bLW02LW9`06P2LW9`00`000000WinO09nOW`0=09nOW`800000
4P2RXZ800`000000QHF508F5Q@0>08F5Q@030000002LW9`0W9bL01@0W9bL0`00000F09bLW0030000
002LW9`0W9bL00D0W9bL0P00000;09bLW0<00000202JVYX010000000PH610861P@0000020861P@<0
000000@0Z:RX0000002XZ:P000001@2ZZZX00`000000/;2`0;2`/002000000P0/;2`00<000000;2`
/02`/;001@2`/;000`000000/;2`0;2`/0050;2`/0030000002`/;00/;2`00X0/;2`0P0000020;2`
/08000001@2`/;04000000D0/;2`00<000000?ooo`3oool0O`3oool2000000<0W9bL00<0000009bL
W02LW9`03@2LW9`2000000/0W9bL0P00000809bLW0030000002LW9`0W9bL01D0W9bL00<0000007Ui
N@1iNGT02P1iNGT00`000000ZZZZ0:ZZZP070:ZZZP030000002g]kL0]kNg00X0]kNg00<000000:NW
Y`2WYjL0302WYjL00`000000W9bL09bLW00:09bLW0<00000302LW9`00`000000oooo0?ooo`110?oo
o`00=P3oool00`000000W9bL09bLW00J09bLW0030000002OWil0WinO00/0WinO00<000000::RXP2R
XZ804`2RXZ800`000000QHF508F5Q@0>08F5Q@030000002LW9`0W9bL0100W9bL0`00000309bLW003
0000002LW9`0W9bL01@0W9bL00<0000009bLW02LW9`00P2LW9`2000000l0W9bL0P00000709ZJVP03
00000021PH40PH6100<00000102XZ:P00`000000Z:RX0:RXZ002000000<0ZZZZ00<000000;2`/000
00002P2`/;000`000000/;2`0;2`/0060;2`/0030000002`/;00/;2`00@0/;2`00<000000;2`/02`
/;002@2`/;001`000000/;2`0;2`/02`/;0000000;2`/00000002@2`/;0300000080/;2`00<00000
0?ooo`3oool0O@3oool2000000H0W9bL0P00000<09bLW0030000002LW9`0W9bL00d0W9bL0P000005
09bLW0030000002LW9`0W9bL01@0W9bL0P00000<07UiN@030000002ZZZX0ZZZZ00T0ZZZZ00<00000
0;Ng]`2g]kL02@2g]kL00`000000YjNW0:NWY`0;0:NWY`030000002LW9`0W9bL00h0W9bL0`000008
09bLW0030000003oool0oooo0480oooo000f0?ooo`030000002LW9`0W9bL01/0W9bL00<0000009nO
W`2OWil02@2OWil00`000000XZ:R0::RXP0E0::RXP0300000025QHD0QHF500h0QHF500<0000009bL
W02LW9`03@2LW9`2000000L0W9bL00<0000009bLW02LW9`0502LW9`010000000W9bL00000000000C
09bLW0030000002JVYX0VYZJ00@0VYZJ0`0000070:RXZ0030000002XZ:P0Z:RX0080Z:RX1@00000;
0;2`/0030000002`/;00/;2`00H0/;2`00<000000;2`/02`/;000`2`/;000`000000/;2`0;2`/008
0;2`/0800000102`/;000`000000/;2`0000000<0;2`/0800000OP3oool2000000X0W9bL00<00000
09bLW02LW9`01`2LW9`200000180W9bL0P0000000`2LW9`000000000000F09bLW0030000001iNGT0
NGUi00X0NGUi0P00000=0:ZZZP030000002g]kL0]kNg00P0]kNg00<000000:NWY`2WYjL02P2WYjL0
0`000000W9bL09bLW00B09bLW0@000000`2LW9`00`000000oooo0?ooo`130?ooo`00=`3oool00`00
0000W9bL09bLW00K09bLW0030000002OWil0WinO00H0WinO0P00000I0::RXP0300000025QHD0QHF5
00h0QHF500<0000009bLW02LW9`02@2LW9`3000000X0W9bL00<0000009bLW02LW9`04`2LW9`30000
01D0W9bL1P00000:0:RXZ0030000002XZ:P0Z:RX00@0Z:RX0P00000;0;2`/0030000002`/;00/;2`
00L0/;2`00<000000;2`/02`/;000`2`/;000`000000/;2`0;2`/0060;2`/08000001@2`/;001@00
0000/;2`0;2`/02`/;00000000/0/;2`0P00001l0?ooo`8000003@2LW9`2000000H0W9bL00<00000
09bLW02LW9`0502LW9`2000001H0W9bL00<0000007UiN@1iNGT02P1iNGT00`000000ZZZZ0:ZZZP0>
0:ZZZP030000002g]kL0]kNg00L0]kNg00<000000:NWY`2WYjL0202WYjL2000001T0W9bL0`000016
0?ooo`00>03oool00`000000W9bL09bLW00J09bLW0030000002OWil0WinO00D0WinO00<000000::R
XP2RXZ806@2RXZ800`000000QHF508F5Q@0?08F5Q@030000002LW9`0W9bL00H0W9bL0P00000>09bL
W0030000002LW9`0W9bL0100W9bL0P00000309bLW0030000002LW9`0W9bL01<0W9bL0P00000<0:RX
Z0030000002XZ:P0Z:RX00@0Z:RX0P0000000`2][Jd0000000000002000000L0/;2`00<000000;2`
/02`/;00202`/;000`000000/;2`0;2`/0020;2`/0030000002`/;00/;2`00@0/;2`0P0000070;2`
/0050000002`/;00/;2`0;2`/00000002`2`/;02000007X0oooo0P00000A09bLW08000000P2LW9`2
000001D0W9bL0P00000209bLW08000004P2LW9`2000000`0NGUi00<000000:ZZZP2ZZZX0402ZZZX2
000000L0]kNg00<000000:NWY`2WYjL01`2WYjL00`000000W9bL09bLW00J09bLW0030000003oool0
oooo04D0oooo000i0?ooo`030000002LW9`0W9bL01X0W9bL00<0000009nOW`2OWil00`2OWil00`00
0000XZ:R0::RXP0K0::RXPD000003@25QHD00`000000W9bL09bLW00209bLW0<000004@2LW9`20000
00h0W9bL0P00000609bLW08000004@2LW9`200000080W9bL0P00000:0:RXZ0030000002XZ:P0Z:RX
00<0Z:RX00@000000:^[Z`2[Zj/00000102][Jd400000080/;2`00<000000;2`/02`/;002@2`/;00
1@000000/;2`0;2`/02`/;00000000D0/;2`0P0000080;2`/0030000002`/;00/;2`0080/;2`00<0
00000;2`/02`/;00202`/;000`000000][Jf0000001h0?ooo`8000005@2LW9`2000001H0W9bL00<0
000009bLW02LW9`0102LW9`2000000l0W9bL00<0000007UiN@1iNGT02P1iNGT2000001D0ZZZZ00<0
00000;Ng]`2g]kL0102g]kL00`000000YjNW0:NWY`060:NWY`030000002LW9`0W9bL01X0W9bL00<0
00000?ooo`3oool0AP3oool003T0oooo00<0000009bLW02LW9`06`2LW9`00`000000WinO09nOW`02
000001h0XZ:R00<000000:FUY@0000000P21PH4=0000000308F5Q@000000W9bL008000005P2LW9`0
0`000000W9bL09bLW00909bLW08000002P2LW9`00`000000W9bL09bLW00<09bLW08000001P2LW9`2
000000P0Z:RX00@000000:RXZ02XZ:P0Z:RX0P0000030:^[Z`030000002][Jd0[Jf]00H0[Jf]0`00
000;0;2`/0050000002`/;00/;2`0;2`/0000000102`/;000`000000/;2`0;2`/0080;2`/0030000
002`/;00/;2`0080/;2`00<000000;2`/02`/;001`2`/;0010000000][Jf0;Jf]P00001f0?ooo`80
00005P2LW9`4000001<0W9bL0P00000909bLW0800000302LW9`00`000000NGUi07UiN@0:07UiN@03
0000002ZZZX0ZZZZ01H0ZZZZ00<000000;Ng]`2g]kL0102g]kL00`000000YjNW0:NWY`040:NWY`03
0000002LW9`0W9bL01X0W9bL00<000000?ooo`3oool0A`3oool003X0oooo00<0000009bLW02LW9`0
6`2LW9`2000001l0XZ:R00D000000:FUY@2UYJD0YJFU0000000>0861P@<000006@2LW9`00`000000
W9bL09bLW00609bLW08000003@2LW9`2000000/0W9bL00<0000009bLW02LW9`0202LW9`2000000H0
Z:RX00@000000:RXZ02XZ:P000001P2[Zj/00`000000[Jf]0:f][@060:f][@030000002][Jd00000
00<00000202`/;000`000000/;2`000000030;2`/08000002P2`/;000`000000/;2`0;2`/0030;2`
/0030000002`/;00/;2`00H0/;2`00D000000;Jf]P2f][H0][Jf0000001d0?ooo`8000000P2LW9`2
00000180W9bL0P00000409bLW0030000002LW9`0W9bL00l0W9bL00<0000009bLW02LW9`02`2LW9`2
000000T0W9bL00<0000007UiN@1iNGT02P1iNGT00`000000ZZZZ0:ZZZP0H0:ZZZP030000002g]kL0
]kNg00<0]kNg00<000000:NWY`2WYjL00`2WYjL00`000000W9bL09bLW00J09bLW0030000003oool0
oooo04P0oooo000k0?ooo`030000002LW9`0W9bL01P0W9bL0`00000N0::RXP8000001@2UYJD00`00
0000PH610861P@0>0861P@800000602LW9`00`000000W9bL09bLW00309bLW08000004@2LW9`00`00
0000W9bL09bLW00609bLW08000003@2LW9`2000000@0Z:RX00<000000:RXZ00000001`2[Zj/00`00
0000[Jf]0:f][@060:f][@030000002][Jd0[Jf]00<0[Jf]100000040;2`/0040000002`/;000000
0;2`/0800000302`/;000`000000/;2`0;2`/0040;2`/0030000002`/;00/;2`00D0/;2`00D00000
0;Jf]P2f][H0][Jf0000001b0?ooo`8000001P2LW9`00`000000W9bL09bLW00=09bLW08000001`2L
W9`2000000d0W9bL0P00000@09bLW08000001@2LW9`2000000/0NGUi0P00000L0:ZZZP8000000`2g
]kL00`000000YjNW0:NWY`020:NWY`030000002LW9`0W9bL01X0W9bL00<000000?ooo`3oool0B@3o
ool003`0oooo00<0000009bLW02LW9`0502LW9`3000000<0W9bL00<000000::RXP2RXZ806P2RXZ80
0`000000YJFU0:FUY@060:FUY@8000004021PH400`000000W9bL09bLW00F09bLW0030000002LW9`0
W9bL00800000502LW9`2000000D0W9bL00<0000009bLW02LW9`03`2LW9`2000000040:RXZ0000000
Z:RX000000P0Zj^[00<000000:f][@2][Jd01@2][Jd00`000000[Jf]0:f][@080:f][@P000003@2`
/;000`000000/;2`0;2`/0050;2`/0030000002`/;00/;2`00@0/;2`00D000000;Jf]P2f][H0][Jf
0000001`0?ooo`<000002@2LW9`00`000000W9bL09bLW00:09bLW08000002`2LW9`00`000000W9bL
09bLW00809bLW0800000502LW9`200000080W9bL00<0000007UiN@1iNGT01@1iNGT600000200ZZZZ
00@000000;Ng]`2g]kL000000`2WYjL00`000000W9bL09bLW00J09bLW0030000003oool0oooo04X0
oooo000m0?ooo`030000002LW9`0W9bL0100W9bL0`00000709bLW0030000002RXZ80XZ:R01P0XZ:R
00<000000:FUY@2UYJD02@2UYJD00`000000PH610861P@0>0861P@030000002LW9`0W9bL01H0W9bL
0P00000H09bLW0030000002LW9`0W9bL00800000502LW9`3000000X0Zj^[00<000000:f][@2][Jd0
0`2][Jd00`000000[Jf]0:f][@0<0:f][@@000003P2`/;000`000000/;2`0;2`/0050;2`/0030000
002`/;00/;2`00<0/;2`00<000000;Jf]P2f][H00P2f][H00`000000oooo0?ooo`1/0?ooo`800000
3@2LW9`00`000000W9bL09bLW00709bLW08000003P2LW9`2000000L0W9bL00<0000009bLW02LW9`0
5P2LW9`:000000<0MgMg0P0000000`2][Jd000000:ZZZP0O0:ZZZP030000002g]kL000000080YjNW
00<0000009bLW02LW9`06@2LW9`2000004d0oooo000m0?ooo`030000002LW9`0W9bL00d0W9bL0`00
000;09bLW0030000002RXZ80XZ:R01H0XZ:R00<000000:FUY@2UYJD02`2UYJD00`000000PH610861
P@0>0861P@030000002LW9`0W9bL01<0W9bL0P00000209bLW0030000002LW9`0W9bL01H0W9bL0P00
000F09bLW0040000002LW9`00000000000T0Zj^[00<000000:f][@2][Jd00P2][Jd00`000000[Jf]
0:f][@0:0:f][@<0000000@0WinO000000000000[Jf]100000090;2`/0030000002`/;00/;2`00H0
/;2`00<000000;2`/02`/;000P2`/;000`000000][Jf0;Jf]P030;Jf]P030000003oool0oooo06X0
oooo0P00000@09bLW08000001@2LW9`200000180W9bL00<0000009bLW02LW9`00P2LW9`2000001P0
W9bL0P00000;07MgM`030000002][Jd0[Jf]0080[Jf]00<000000:ZZZP2ZZZX07P2ZZZX200000003
0:NWY`000000W9bL01X0W9bL00<000000?ooo`3oool0C@3oool003h0oooo00<0000009bLW02LW9`0
2@2LW9`3000000l0W9bL00<000000::RXP2RXZ80502RXZ800`000000YJFU0:FUY@0=0:FUY@030000
0021PH40PH6100h0PH6100<0000009bLW02LW9`0402LW9`2000000D0W9bL0P00000E09bLW0030000
002LW9`0W9bL008000004`2LW9`00`000000W9bL09bLW00209bLW0<000001`2[Zj/01@000000[Jf]
0:f][@2][Jd0000000T0[Jf]0`00000509nOW`800000102][Jd4000000@0/;2`00<000000;2`/02`
/;001`2`/;000`000000/;2`0;2`/0020;2`/0030000002f][H0][Jf00<0][Jf00<000000?ooo`3o
ool0I`3oool3000001@0W9bL00<0000009bLW02LW9`00P00000E09bLW080000000<0W9bL0000002L
W9`05`2LW9`2000000/0MgMg0P0000060:f][@030000002ZZZX0ZZZZ01h0ZZZZ0P00000K09bLW003
0000003oool0oooo04h0oooo000o0?ooo`030000002LW9`0W9bL00@0W9bL1000000C09bLW0030000
002RXZ80XZ:R0180XZ:R00<000000:FUY@2UYJD03`2UYJD00`000000PH610861P@0>0861P@800000
3P2LW9`2000000T0W9bL0P00000A09bLW08000001@2LW9`200000100W9bL00<0000009bLW02LW9`0
1P2LW9`2000000D0Zj^[00@000000:f][@2][Jd000001P2][Jd4000000T0WinO0P0000070:f][@<0
000000<0/;2`0000002`/;00202`/;001@000000/;2`0;2`/02`/;00000000H0][Jf00<000000?oo
o`3oool0I03oool30000000309bLW0000000W9bL01D0W9bL0P00000H09bLW0<000005`2LW9`00`00
0000MgMg07MgM`0:07MgM`030000002][Jd0[Jf]00L0[Jf]00<000000:ZZZP2ZZZX0702ZZZX50000
01P0W9bL00<000000?ooo`3oool0C`3oool00400oooo00<0000009bLW02LW9`00`00000H09bLW003
0000002RXZ80XZ:R0100XZ:R00<000000:FUY@2UYJD04@2UYJD200000100PH6100<0000009bLW02L
W9`02@2LW9`2000000d0W9bL00<0000009bLW02LW9`03@2LW9`00`000000W9bL09bLW00709bLW080
0000302LW9`2000000/0W9bL0`0000020:^[Z`030000002][Jd0000000@0[Jf]1000000=09nOW`03
05MGE`000000[Jf]00P0[Jf]100000080;2`/0030000002`/;00000000L0][Jf00<000000?ooo`3o
ool0H@3oool3000000D0W9bL00<0000009bLW02LW9`04@2LW9`20000000309bLW0000000W9bL01D0
W9bL0P00000309bLW0030000002LW9`0W9bL0180W9bL0P00000;07MgM`8000002`2][Jd00`000000
ZZZZ0:ZZZP0J0:ZZZP030000002LW9`0W9bL00<0W9bL0`00000D09bLW0030000003oool0oooo0500
oooo00100?ooo`<00000702LW9`00`000000XZ:R0::RXP0=0::RXP8000005P2UYJD00`000000PH61
0861P@0>0861P@030000002LW9`0W9bL00H0W9bL0P00000@09bLW08000002`2LW9`2000000`0W9bL
0P00000909bLW0030000002LW9`0W9bL00h0W9bL0P0000000`2[Zj/0000000000004000000@0XJ6Q
00<0000009nOW`2OWil02`2OWil00`000000[Jf]0:f][@070:f][@040000002][Jd0[Jf]0:f][@@0
0000102`/;02000000P0][Jf00<000000?ooo`3oool0GP3oool3000000T0W9bL00<0000009bLW02L
W9`03P2LW9`2000000@0W9bL00<0000009bLW02LW9`04@2LW9`2000000H0W9bL0P00000A09bLW003
0000001gMgL0MgMg00T0MgMg0P00000>0:f][@030000002ZZZX0ZZZZ01P0ZZZZ00<0000009bLW02L
W9`01`2LW9`200000140W9bL00<000000?ooo`3oool0D@3oool00440oooo00<0000009bLW02LW9`0
702LW9`00`000000XZ:R0::RXP0;0::RXP030000002UYJD0YJFU01L0YJFU00<000000861P@21PH40
3P21PH400`000000W9bL09bLW00309bLW0800000502LW9`00`000000W9bL09bLW00609bLW0800000
402LW9`2000000H0W9bL00<0000009bLW02LW9`04@2LW9`30000000305EEE@000000XJ6Q00D0XJ6Q
00<0000009nOW`2OWil02`2OWil2000000P0[Jf]00<000000:f][@2][Jd01@2][Jd3000000030;2`
/0000000000000P0][Jf00<000000?ooo`3oool0G03oool2000000d0W9bL00<0000009bLW02LW9`0
2P2LW9`3000000L0W9bL0P00000?09bLW08000002P2LW9`00`000000W9bL09bLW00<09bLW0800000
2`1gMgL00`000000[Jf]0:f][@0?0:f][@030000002ZZZX0ZZZZ01D0ZZZZ0P00000<09bLW0<00000
3@2LW9`00`000000oooo0?ooo`1B0?ooo`00@P3oool00`000000W9bL09bLW00L09bLW0030000002R
XZ80XZ:R00T0XZ:R00<000000:FUY@2UYJD06@2UYJD2000000l0PH610P0000000`2LW9`000000000
000G09bLW08000001@2LW9`00`000000W9bL09bLW00B09bLW08000000P2LW9`2000001@0W9bL0P00
00000`1EEED000000:6QX@070:6QX@030000002OWil0WinO00/0WinO0P0000060:f][@030000002]
[Jd0[Jf]00T0[Jf]3000001K0?ooo`<00000402LW9`00`000000W9bL09bLW00709bLW0800000302L
W9`00`000000W9bL09bLW00:09bLW08000003@2LW9`2000000/0W9bL00<0000007MgM`1gMgL02@1g
MgL2000001<0[Jf]00<000000:ZZZP2ZZZX04`2ZZZX00`000000W9bL09bLW00?09bLW0<000002@2L
W9`00`000000oooo0?ooo`1C0?ooo`00@`3oool00`000000W9bL09bLW00L09bLW0030000002RXZ80
XZ:R00L0XZ:R00<000000:FUY@2UYJD06`2UYJDC000001/0W9bL00<0000009bLW02LW9`00P00000G
09bLW08000005@2LW9`20000000305EEE@000000XJ6Q00T0XJ6Q00<0000009nOW`2OWil02`2OWil0
0`000000[Jf]0:f][@040:f][@030000002][Jd0[Jf]00L0[Jf]0P0000000`2a/K4000000;6a/@07
0;6a/@800000E`3oool4000001@0W9bL00<0000009bLW02LW9`0102LW9`2000000l0W9bL00<00000
09bLW02LW9`01`2LW9`200000140W9bL00<0000009bLW02LW9`01P2LW9`2000000/0MgMg00<00000
0:f][@2][Jd0502][Jd00`000000ZZZZ0:ZZZP0A0:ZZZP030000002LW9`0W9bL01<0W9bL0P000006
09bLW0030000003oool0oooo05@0oooo00140?ooo`030000002LW9`0W9bL01`0W9bL00<000000::R
XP2RXZ801@2RXZ800`000000YJFU0:FUY@0K0:FUY@030000002XZ:P0Z:RX008000003`1mOGd20000
01X0W9bL0P00000I09bLW0040000002LW9`0000000000180W9bL0P00000205EEE@`0XJ6Q00<00000
09nOW`2OWil02`2OWil00`000000[Jf]0:f][@030:f][@030000002][Jd0[Jf]00D0[Jf]0P000003
0;6a/@030000002a/K40/K6a00D0/K6a00@000000;2`/02`/;000000DP3oool4000000@0W9bL00<0
000009bLW02LW9`04P2LW9`00`000000W9bL09bLW00300000180W9bL00<0000009bLW02LW9`01@2L
W9`00`000000W9bL09bLW00B09bLW0800000102LW9`2000000/0MgMg0P00000H0:f][@030000002Z
ZZX0ZZZZ00h0ZZZZ0P00000H09bLW0<000000P2LW9`00`000000oooo0?ooo`1E0?ooo`00A@3oool0
0`000000W9bL09bLW00L09bLW0030000002RXZ80XZ:R00<0XZ:R00<000000:FUY@2UYJD06`2UYJD0
0`000000Z:RX0:RXZ0030:RXZ0030000001mOGd0OGem00h0OGem00<0000009bLW02LW9`05P2LW9`2
0000000309bLW0000000000001D0W9bL0P00000409bLW0<000003P2LW9`200000080EEEE00<00000
0:6QX@2QXJ402`2QXJ400`000000WinO09nOW`0:09nOW`8000000`2][Jd00`000000[Jf]0:f][@04
0:f][@8000001@2a/K400`000000/K6a0;6a/@040;6a/@030000002`/;00/;2`0080/;2`00<00000
0?ooo`3oool0B`3oool4000000T0W9bL00<0000009bLW02LW9`04P2LW9`2000001H0W9bL0P000003
09bLW08000005`2LW9`010000000W9bL09bLW000000<07MgM`030000002][Jd0[Jf]01T0[Jf]00<0
00000:ZZZP2ZZZX0302ZZZX00`000000W9bL09bLW00K09bLW0800000F03oool004H0oooo00<00000
09bLW02LW9`0702LW9`01@000000XZ:R0::RXP2RXZ80000001d0YJFU00<000000:RXZ02XZ:P01@2X
Z:P2000000l0OGem0P00000D09bLW08000001@2LW9`200000180W9bL00<0000009bLW02LW9`01`2L
W9`2000000/0W9bL00D0000005EEE@1EEED0EEEE0000000?0:6QX@030000002OWil0WinO00X0WinO
00D000000:f][@2][Jd0[Jf]000000040:f][@8000001`2a/K400`000000/K6a0;6a/@030;6a/@03
0000002`/;00/;2`00<0/;2`00<000000?ooo`3oool0B03oool3000000d0W9bL00<0000009bLW02L
W9`03`2LW9`30000000309bLW0000000W9bL01L0W9bL0`00000J09bLW0l000007@2][Jd00`000000
ZZZZ0:ZZZP0:0:ZZZP030000002LW9`0W9bL01/0W9bL00<000000?ooo`3oool0F03oool004L0oooo
00<0000009bLW02LW9`0702LW9`3000001d0YJFU00<000000:RXZ02XZ:P0202XZ:P00`000000OGem
07emO@0>07emO@030000002LW9`0W9bL0100W9bL00<0000009bLW02LW9`01`2LW9`2000000l0W9bL
00<0000009bLW02LW9`02P2LW9`3000000L0W9bL00@0000005EEE@1EEED0EEEE0P00000?0:6QX@03
0000002OWil0WinO00/0WinO00<000000:f][@0000000`2][Jd2000000X0/K6a00D000000;6a/@2a
/K40/K6a000000070;2`/0030000003oool0oooo0480oooo1@00000A09bLW0030000002LW9`0W9bL
00/0W9bL0`00000509bLW0030000002LW9`0W9bL01<0W9bL1000000I09bLW08000002`1cLg<20000
00030:j^[P000000[Jf]01d0[Jf]00<000000:ZZZP2ZZZX01`2ZZZX2000001d0W9bL00<000000?oo
o`3oool0F@3oool004P0oooo00<0000009bLW02LW9`06P2LW9`4000001`0YJFU00<000000:RXZ02X
Z:P02P2XZ:P2000000l0OGem0P00000>09bLW0800000302LW9`2000000`0W9bL00<0000009bLW02L
W9`03P2LW9`2000000@0W9bL00<0000005EEE@1EEED00P0000020::RXP030000002QXJ40XJ6Q00d0
XJ6Q00<0000009nOW`2OWil02`2OWil2000000030:f][@000000000000`0/K6a00@000000;6a/@2a
/K4000002@2`/;000`000000oooo0?ooo`0l0?ooo`D00000102LW9`00`000000W9bL09bLW00@09bL
W0030000002LW9`0W9bL00L0W9bL0`00000909bLW0030000002LW9`0W9bL0100W9bL0P00000409bL
W0030000002LW9`0W9bL01@0W9bL0P00000;07=cL`800000102^[Zh00`000000[Jf]0:f][@0L0:f]
[@030000002ZZZX0ZZZZ00D0ZZZZ00<0000009bLW02LW9`06`2LW9`2000005`0oooo00190?ooo`03
0000002LW9`0W9bL01H0W9bL0`00000409bLW0030000002UYJD0YJFU01P0YJFU00<000000:RXZ02X
Z:P03@2XZ:P00`000000OGem07emO@0>07emO@030000002LW9`0W9bL00X0W9bL00<0000009bLW02L
W9`03P2LW9`2000000P0W9bL0P00000C09bLW0@000000P1EEED2000000@0XZ:R00<000000:6QX@2Q
XJ403@2QXJ400`000000WinO09nOW`0:09nOW`<000003P2a/K400`000000/K6a0000000;0;2`/003
0000003oool0oooo03H0oooo1@00000909bLW0030000002LW9`0W9bL0140W9bL00<0000009bLW02L
W9`00`2LW9`3000000d0W9bL00<0000009bLW02LW9`03@2LW9`2000000L0W9bL00<0000009bLW02L
W9`04@2LW9`2000000/0Lg=c0P0000070:j^[P030000002][Jd0[Jf]01`0[Jf]00<000000:ZZZP2Z
ZZX00`2ZZZX00`000000W9bL09bLW00K09bLW0030000003oool0oooo05`0oooo001:0?ooo`800000
502LW9`2000000P0W9bL00<000000:FUY@2UYJD05P2UYJD00`000000Z:RX0:RXZ00?0:RXZ0800000
3`1mOGd2000000P0W9bL0P00000C09bLW08000001@2LW9`00`000000W9bL09bLW00E09bLW0060000
001EEED0EEEE0000001MGEd000001@2RXZ800`000000XJ6Q0:6QX@0=0:6QX@030000002OWil0WinO
00T0WinO00<0000009bLW02LW9`01P0000080;6a/@800000302`/;000`000000oooo0?ooo`0_0?oo
o`L000003P2LW9`00`000000W9bL09bLW00A09bLW0030000002LW9`0W9bL00<000004@2LW9`00`00
0000W9bL09bLW00909bLW0<000002P2LW9`2000000l0W9bL0P00000;07=cL`8000002P2^[Zh00`00
0000[Jf]0:f][@0L0:f][@050000002ZZZX0ZZZZ0:ZZZP0000007@2LW9`00`000000oooo0?ooo`1M
0?ooo`00C03oool00`000000W9bL09bLW00?09bLW08000002`2LW9`00`000000YJFU0:FUY@0D0:FU
Y@030000002XZ:P0Z:RX0180Z:RX0P00000?07emO@800000102LW9`2000001L0W9bL0P00000209bL
W0030000002LW9`0W9bL01D0W9bL00<0000005EEE@0000000P1MGEd00`000000XZ:R0::RXP050::R
XP030000002QXJ40XJ6Q00d0XJ6Q00<0000009nOW`2OWil0202OWil00`000000W9bL09bLW00609bL
W0L0000000<0/K6a0000002`/;003@2`/;000`000000oooo0?ooo`0V0?ooo`P00000102LW9`00`00
0000W9bL09bLW00?09bLW0030000002LW9`0W9bL0100W9bL0`00000D09bLW0030000002LW9`0W9bL
00L0W9bL0P00000?09bLW0030000002LW9`0W9bL00X0W9bL0P00000;07=cL`8000003@2^[Zh00`00
0000[Jf]0:f][@0L0:f][@<00000702LW9`200000600oooo001=0?ooo`030000002LW9`0W9bL00/0
W9bL0`00000>09bLW08000004`2UYJD00`000000Z:RX0:RXZ00E0:RXZ0030000001mOGd0OGem00h0
OGem00@0000009bLW02LW9`000006`2LW9`2000001L0W9bL00<0000005EEE@0000000P1MGEd00`00
0000XZ:R0::RXP070::RXP030000002QXJ40XJ6Q00`0XJ6Q00<0000009nOW`2OWil01`2OWil00`00
0000W9bL09bLW00>09bLW0`000001@2`/;000`000000oooo0?ooo`0J0?ooo`/00000302LW9`00`00
0000W9bL09bLW00?09bLW0030000002LW9`0W9bL00`0W9bL1000000209bLW0030000002LW9`0W9bL
01<0W9bL00<0000009bLW02LW9`0102LW9`200000180W9bL00<0000009bLW02LW9`0202LW9`00`00
0000Lg=c07=cL`0907=cL`800000402^[Zh00`000000[Jf]0:f][@0K0:f][@@000006P2LW9`00`00
0000oooo0?ooo`1P0?ooo`00CP3oool00`000000W9bL09bLW00809bLW08000004`2LW9`00`000000
YJFU0:FUY@0?0:FUY@030000002XZ:P0Z:RX01L0Z:RX0P00000407emO@d000006`2LW9`00`000000
W9bL09bLW002000001@0W9bL0`00000205eMG@030000002RXZ80XZ:R00T0XZ:R00<000000:6QX@2Q
XJ40302QXJ400`000000WinO09nOW`0509nOW`030000002LW9`0W9bL00l0W9bL00<0000009bLW02L
W9`02@2LW9`R000000H0W9bL00<0000009bLW02LW9`03P2LW9`00`000000W9bL09bLW00@09bLW003
0000002LW9`0W9bL00L0W9bL1000000609bLW0030000002LW9`0W9bL01@0W9bL00<0000009bLW02L
W9`00`00000E09bLW0030000002LW9`0W9bL00D0W9bL0P00000:07=cL`8000004`2^[Zh00`000000
[Jf]0:f][@0H0:f][@800000102LW9`2000001L0W9bL00<000000?ooo`3oool0H@3oool004l0oooo
00<0000009bLW02LW9`0102LW9`3000001H0W9bL00<000000:FUY@2UYJD03@2UYJD00`000000Z:RX
0:RXZ00I0:RXZ0D000003@1iNGT2000001P0W9bL00<0000009bLW02LW9`00`2LW9`300000100W9bL
0P00000305eMG@030000002RXZ80XZ:R00X0XZ:R00<000000:6QX@2QXJ403@2QXJ400`000000WinO
09nOW`0409nOW`030000002LW9`0W9bL00l0W9bL00<0000009bLW02LW9`03P2LW9`00`000000W9bL
09bLW00>09bLW0030000002LW9`0W9bL00l0W9bL00<0000009bLW02LW9`03P2LW9`00`000000W9bL
09bLW00@09bLW0030000002LW9`0W9bL00@0W9bL0`00000;09bLW0030000002LW9`0W9bL01@0W9bL
0P00000I09bLW0030000002LW9`0W9bL0080W9bL0P00000:07=cL`8000005@2^[Zh00`000000[Jf]
0:f][@0F0:f][@800000202LW9`2000001<0W9bL0P00001T0?ooo`00D03oool010000000W9bL09bL
W02LW9`2000001X0W9bL0P00000<0:FUY@030000002XZ:P0Z:RX01T0Z:RX00@000000:^[Z`2[Zj/0
Zj^[0P00000?07UiN@800000502LW9`2000000T0W9bL0P00000<09bLW0<00000101MGEd00`000000
XZ:R0::RXP0;0::RXP030000002QXJ40XJ6Q00d0XJ6Q00<0000009nOW`2OWil00P2OWil00`000000
W9bL09bLW00?09bLW0030000002LW9`0W9bL00l0W9bL00<0000009bLW02LW9`03P2LW9`00`000000
W9bL09bLW00?09bLW0030000002LW9`0W9bL00l0W9bL00<0000009bLW02LW9`0402LW9`00`000000
W9bL00000003000000l0W9bL00<0000009bLW02LW9`0402LW9`30000000309bLW0000000W9bL01T0
W9bL1000000:07=cL`800000602^[Zh00`000000[Jf]0:f][@0D0:f][@030000002LW9`0W9bL00X0
W9bL0P00000@09bLW0030000003oool0oooo06@0oooo001A0?ooo`<000007P2LW9`00`000000YJFU
0:FUY@080:FUY@030000002XZ:P0Z:RX01X0Z:RX00<000000:^[Z`2[Zj/00`2[Zj/2000000l0NGUi
0P00000A09bLW0030000002LW9`0W9bL00/0W9bL0`00000809bLW0<00000101MGEd00`000000XZ:R
0::RXP0=0::RXP030000002QXJ40XJ6Q00d0XJ6Q00@0000009nOW`2OWil000004P2LW9`00`000000
W9bL09bLW00?09bLW0030000002LW9`0W9bL00h0W9bL00<0000009bLW02LW9`03`2LW9`00`000000
W9bL09bLW00?09bLW0030000002LW9`0W9bL00d0W9bL1@00000C09bLW0030000002LW9`0W9bL00d0
W9bL0`00000509bLW0030000002LW9`0W9bL01H0W9bL3`00000K0:j^[P030000002][Jd0[Jf]0140
[Jf]0P00000?09bLW08000003@2LW9`00`000000oooo0?ooo`1U0?ooo`00DP3oool00`000000W9bL
09bLW00N09bLW0030000002UYJD0YJFU00H0YJFU00<000000:RXZ02XZ:P06P2XZ:P00`000000Zj^[
0:^[Z`060:^[Z`8000003`1iNGT2000000h0W9bL00<0000009bLW02LW9`03`2LW9`2000000D0W9bL
0P00000505eMG@030000002RXZ80XZ:R00l0XZ:R00<000000:6QX@2QXJ403@2QXJ400`000000WinO
0000000B09bLW0030000002LW9`0W9bL00l0W9bL00<0000009bLW02LW9`03P2LW9`00`000000W9bL
09bLW00?09bLW0030000002LW9`0W9bL00l0W9bL00<0000009bLW02LW9`0202LW9`5000000@0W9bL
00<0000009bLW02LW9`04P2LW9`00`000000W9bL09bLW00909bLW0<000002@2LW9`00`000000W9bL
09bLW00C09bLW08000002`1`L704000001`0[Zj^00<000000:f][@2][Jd03`2][Jd00`000000W9bL
09bLW00A09bLW08000002@2LW9`2000006P0oooo001C0?ooo`030000002LW9`0W9bL01h0W9bL00<0
00000:FUY@2UYJD0102UYJD00`000000Z:RX0:RXZ00J0:RXZ0030000002[Zj/0Zj^[00T0Zj^[0P00
000?07UiN@8000002`2LW9`00`000000W9bL09bLW00B09bLW0<0000000<0W9bL000000000000101M
GEd2000000030:FUY@000000XZ:R0100XZ:R00<000000:6QX@2QXJ40302QXJ4200000180W9bL00<0
000009bLW02LW9`03`2LW9`00`000000W9bL09bLW00?09bLW0030000002LW9`0W9bL00l0W9bL00<0
000009bLW02LW9`0402LW9`00`000000W9bL09bLW00209bLW0D000002@2LW9`00`000000W9bL09bL
W00C09bLW0030000002LW9`0W9bL00D0W9bL0`00000=09bLW0030000002LW9`0W9bL0100W9bL0P00
000;071`L08000000`2`/;000`000000[Zj^0:j^[P0K0:j^[P030000002][Jd0[Jf]00`0[Jf]0P00
000F09bLW08000001P2LW9`00`000000oooo0?ooo`1X0?ooo`00E03oool00`000000W9bL09bLW00N
09bLW08000000`2UYJD00`000000Z:RX0:RXZ00J0:RXZ0030000002[Zj/0Zj^[00`0Zj^[0P00000?
07UiN@8000001`2LW9`2000001P0W9bL00<0000005eMG@1MGEd00`1MGEd2000000<0YJFU00<00000
0::RXP2RXZ803`2RXZ800`000000XJ6Q0:6QX@0<0:6QX@L00000302LW9`00`000000W9bL09bLW00?
09bLW0030000002LW9`0W9bL00l0W9bL00<0000009bLW02LW9`03`2LW9`00`000000W9bL09bLW00?
09bLW0H000003`2LW9`00`000000W9bL09bLW00C09bLW0040000002LW9`0W9bL09bLW0<000004@2L
W9`00`000000W9bL09bLW00<09bLW0<000002`1`L702000000H0/;2`00<000000:j^[P2^[Zh06`2^
[Zh00`000000[Jf]0:f][@090:f][@8000006P2LW9`2000000<0W9bL00<000000?ooo`3oool0J@3o
ool005D0oooo0P00000P09bLW0030000002UYJD0000001`0Z:RX00<000000:^[Z`2[Zj/03`2[Zj/2
000000l0NGUi0P00000409bLW0030000002LW9`0W9bL01L0W9bL00<0000005eMG@1MGEd00P1MGEd3
000000@0YJFU00<000000::RXP2RXZ80402RXZ800`000000XJ6Q0:6QX@0:0:6QX@030000002LW9`0
W9bL00D0W9bL1`00000409bLW0030000002LW9`0W9bL0100W9bL00<0000009bLW02LW9`03`2LW9`0
0`000000W9bL09bLW00?09bLW0030000002LW9`0W9bL00L0W9bL200000000`2LW9`0000009bLW00B
09bLW0030000002LW9`0W9bL01<0W9bL1000000E09bLW0030000002LW9`0W9bL00T0W9bL0P00000;
071`L08000002P2`/;000`000000[Zj^0:j^[P0K0:j^[P030000002][Jd0[Jf]00L0[Jf]00<00000
09bLW02LW9`0702LW9`3000006`0oooo001G0?ooo`030000002LW9`0W9bL01h0W9bL00<000000:RX
Z02XZ:P06P2XZ:P00`000000Zj^[0:^[Z`0B0:^[Z`8000003`1iNGT20000000309bLW0000000W9bL
01P0W9bL00@0000005eMG@1MGEd0GEeM0P00000206=SH`030000002UYJD0YJFU00<0YJFU00<00000
0::RXP2RXZ80402RXZ800`000000XJ6Q0:6QX@080:6QX@030000002LW9`0W9bL00d0W9bL2000000?
09bLW0030000002LW9`0W9bL00l0W9bL00<0000009bLW02LW9`03`2LW9`00`000000W9bL00000007
000000X0W9bL00<0000009bLW02LW9`04@2LW9`00`000000W9bL09bLW00@09bLW0@00000602LW9`0
0`000000W9bL09bLW00609bLW08000002`1`L702000000`0/;2`00<000000:j^[P2^[Zh06`2^[Zh0
0`000000[Jf]0:f][@050:f][@8000007`2LW9`2000006d0oooo001H0?ooo`030000002LW9`0W9bL
01/0W9bL0P0000000`2LW9`000000000000J0:RXZ0030000002[Zj/0Zj^[01@0Zj^[0P00000:07Ui
N@L00000602LW9`01@000000GEeM05eMG@1MGEd0000000<0Hf=S00<000000:FUY@2UYJD01@2UYJD0
0`000000XZ:R0::RXP0@0::RXP030000002QXJ40XJ6Q00L0XJ6Q00<0000009bLW02LW9`0402LW9`0
0`000000W9bL09bLW00209bLW0d0000000<0W9bL0000002LW9`04@2LW9`00`000000W9bL09bLW002
09bLW0l000004P2LW9`00`000000W9bL09bLW00A09bLW0030000002LW9`0W9bL00`0W9bL10000004
09bLW0030000002LW9`0W9bL01H0W9bL00<0000009bLW02LW9`00P2LW9`3000000X0L71`0`00000?
0;2`/0030000002^[Zh0[Zj^01/0[Zj^00<000000:f][@2][Jd00`2][Jd00`000000W9bL09bLW00M
09bLW0800000K`3oool005T0oooo0P00000I09bLW08000001@2LW9`2000001L0Z:RX00<000000:^[
Z`2[Zj/05`2[Zj/9000000P0MWIf0`00000D09bLW0030000001MGEd0GEeM008000000`1SHf<00`00
0000YJFU0:FUY@070:FUY@030000002RXZ80XZ:R00l0XZ:R00<000000:6QX@2QXJ401P2QXJ400`00
0000W9bL09bLW00A09bLW0030000002LW9`0W9bL00l0W9bL6@00000>09bLW0030000002LW9`0W9bL
0100W9bL00<0000009bLW02LW9`04P2LW9`00`000000W9bL09bLW00709bLW0@00000202LW9`00`00
0000W9bL09bLW00G09bLW0040000002LW9`00000000000/0L71`0P00000C0;2`/0030000002^[Zh0
[Zj^01/0[Zj^00<000000:f][@2][Jd00P00000O09bLW0030000003oool0oooo06l0oooo001K0?oo
o`030000002LW9`0W9bL01@0W9bL0P00000909bLW0030000002XZ:P0Z:RX01<0Z:RX00<000000:^[
Z`2[Zj/0602[Zj/010000000[Jf]00000000000@07IfMP8000004@2LW9`010000000GEeM05eMG@00
000406=SH`030000002UYJD0YJFU00T0YJFU00<000000::RXP2RXZ803`2RXZ800`000000XJ6Q0:6Q
X@040:6QX@030000002LW9`0W9bL0180W9bL00<0000009bLW02LW9`0402LW9`00`000000W9bL09bL
W00@09bLW0030000002LW9`0W9bL0100W9bL00<0000009bLW02LW9`0402LW9`00`000000W9bL09bL
W00B09bLW0030000002LW9`0W9bL00<0W9bL1000000=09bLW0030000002LW9`0W9bL01D0W9bL1@00
0009071`L08000005P2`/;000`000000[Zj^0:j^[P0K0:j^[P8000007`2LW9`200000780oooo001L
0?ooo`030000002LW9`0W9bL0140W9bL0P00000<09bLW08000004P2XZ:P00`000000Zj^[0:^[Z`0I
0:^[Z`040000002][Jd0[Jf]0:f][@800000401fMWH3000000d0W9bL00@0000005eMG@0000000000
101SHf<00`000000YJFU0:FUY@0;0:FUY@030000002RXZ80XZ:R00l0XZ:R00<000000:6QX@2QXJ40
0`2QXJ400`000000W9bL09bLW00A09bLW0030000002LW9`0W9bL0140W9bL00<0000009bLW02LW9`0
402LW9`00`000000W9bL09bLW00@09bLW0030000002LW9`0W9bL0140W9bL00<0000009bLW02LW9`0
4P2LW9`500000180W9bL00<0000009bLW02LW9`04@2LW9`3000000D0KVi^1@000000101`L7000000
00000000000H0;2`/0030000002^[Zh0[Zj^01T0[Zj^0P0000000`2LW9`000000000000L09bLW080
0000M03oool005d0oooo0P00000?09bLW0800000402LW9`00`000000Z:RX0:RXZ00>0:RXZ0030000
002[Zj/0Zj^[01T0Zj^[00<000000:f][@2][Jd01@2][Jd200000100MWIf0P00000:09bLW0030000
001MGEd0000000H0Hf=S00<000000:FUY@2UYJD0302UYJD00`000000XZ:R0::RXP0?0::RXP050000
002QXJ40XJ6Q0:6QX@000000502LW9`00`000000W9bL09bLW00@09bLW0030000002LW9`0W9bL0140
W9bL00<0000009bLW02LW9`0402LW9`00`000000W9bL09bLW00A09bLW0030000002LW9`0W9bL00l0
W9bL1000000F09bLW0030000002LW9`0W9bL00h0W9bL0`00000<06i^KP<000006`2`/;000`000000
[Zj^0:j^[P0F0:j^[P8000001@2LW9`00`000000W9bL09bLW00H09bLW0030000003oool0oooo07@0
oooo001O0?ooo`030000002LW9`0W9bL00X0W9bL0P00000C09bLW08000003@2XZ:P00`000000Zj^[
0:^[Z`0I0:^[Z`030000002][Jd0[Jf]00P0[Jf]0P00000@07IfMP<000001P2LW9`2000000L0Hf=S
00<000000:FUY@2UYJD03P2UYJD00`000000XZ:R0::RXP0?0::RXP040000002QXJ40XJ6Q000001<0
W9bL00<0000009bLW02LW9`04@2LW9`00`000000W9bL09bLW00@09bLW0030000002LW9`0W9bL0140
W9bL00<0000009bLW02LW9`04@2LW9`00`000000W9bL09bLW00909bLW0H00000102LW9`00`000000
W9bL09bLW00D09bLW0030000002LW9`0W9bL00X0W9bL0`00000<06i^KP8000000`2a/K400`000000
/;2`0;2`/00J0;2`/0030000002^[Zh0[Zj^01<0[Zj^0P00000809bLW08000005P2LW9`2000007L0
oooo001P0?ooo`030000002LW9`0W9bL00L0W9bL0P00000G09bLW08000002`2XZ:P00`000000Zj^[
0:^[Z`0H0:^[Z`030000002][Jd0[Jf]00`0[Jf]0P00000@07IfMP8000000`2LW9`2000000L0Hf=S
00<000000:FUY@2UYJD0402UYJD00`000000XZ:R0::RXP0?0::RXP800000502LW9`00`000000W9bL
09bLW00A09bLW0030000002LW9`0W9bL0100W9bL00<0000009bLW02LW9`04@2LW9`00`000000W9bL
09bLW00B09bLW0030000002LW9`0W9bL00<0W9bL1@00000:09bLW0030000002LW9`0W9bL01D0W9bL
00<0000009bLW02LW9`01P2LW9`3000000`0KVi^0P0000070;6a/@030000002`/;00/;2`01T0/;2`
00<000000:j^[P2^[Zh04@2^[Zh2000000`0W9bL00<0000009bLW02LW9`04@2LW9`2000007T0oooo
001Q0?ooo`030000002LW9`0W9bL00@0W9bL0P00000K09bLW0030000002XZ:P0Z:RX00L0Z:RX00<0
00000:^[Z`2[Zj/06@2[Zj/00`000000[Jf]0:f][@0>0:f][@<000003`1fMWH=000001<0YJFU00<0
00000::RXP2RXZ803P2RXZ86000000l0W9bL00<0000009bLW02LW9`04P2LW9`00`000000W9bL09bL
W00@09bLW0030000002LW9`0W9bL0140W9bL00<0000009bLW02LW9`04P2LW9`600000100W9bL00<0
000009bLW02LW9`05@2LW9`00`000000W9bL09bLW00309bLW0800000301^KVh2000000/0/K6a00<0
00000;2`/02`/;006@2`/;000`000000[Zj^0:j^[P0>0:j^[P8000003`2LW9`200000100W9bL00<0
00000?ooo`3oool0N@3oool00680oooo0P00000209bLW08000007P2LW9`2000000H0Z:RX00<00000
0:^[Z`2[Zj/06@2[Zj/00`000000[Jf]0:f][@0B0:f][@8000002P1fMWH400000080EEEE1@000002
09ZJVPH000004@2UYJD00`000000XZ:R0::RXP0=0::RXP030000002LW9`0W9bL00<0W9bL1`000008
09bLW0030000002LW9`0W9bL0140W9bL00<0000009bLW02LW9`04@2LW9`00`000000W9bL09bLW00A
09bLW0030000002LW9`0W9bL00/0W9bL2000000E09bLW0030000002LW9`0W9bL01D0W9bL00<00000
09bLW02LW9`00`00000;06i^KP<000003@2a/K400`000000/;2`0;2`/00J0;2`/0030000002^[Zh0
[Zj^00`0[Zj^00<0000009bLW02LW9`04@2LW9`00`000000W9bL09bLW00;09bLW0800000O03oool0
06@0oooo0P00000R09bLW0030000002XZ:P0Z:RX0080Z:RX00<000000:^[Z`2[Zj/06@2[Zj/00`00
0000[Jf]0:f][@0E0:f][@<000000P1fMWH7000000T0VYZJ0`0000001@2f][H000000;Ng]`000000
OGem00800000402UYJD00`000000XZ:R0::RXP0;0::RXP030000002LW9`0W9bL00/0W9bL1`000000
0`2LW9`0000009bLW00B09bLW0030000002LW9`0W9bL0140W9bL00<0000009bLW02LW9`04@2LW9`0
0`000000W9bL09bLW00309bLW0P000001`2LW9`00`000000W9bL09bLW00D09bLW0030000002LW9`0
W9bL01<0W9bL1000000;06i^KP<000004@2a/K400`000000/;2`0;2`/00J0;2`/0030000002^[Zh0
[Zj^00T0[Zj^0P00000E09bLW08000002P2LW9`00`000000oooo0?ooo`1l0?ooo`00I@3oool20000
0280W9bL0P0000000`2XZ:P000000:^[Z`0K0:^[Z`030000002][Jd0[Jf]01L0[Jf]00<0000009ZJ
VP2JVYX03`2JVYX01P000000/k>c0;>c/`000000][Jf00000080]kNg0P000000101mOGd000000000
0000000>0:FUY@030000002RXZ80XZ:R00T0XZ:R00<0000009bLW02LW9`04`2LW9`<000000T0W9bL
00<0000009bLW02LW9`04@2LW9`00`000000W9bL09bLW00<09bLW0/00000402LW9`00`000000W9bL
09bLW00C09bLW0030000002LW9`0W9bL00l0W9bL1000000406a/K0<000001@1^KVh3000001@0/K6a
00<000000;2`/02`/;006P2`/;000`000000[Zj^0:j^[P070:j^[P8000006@2LW9`2000000H0W9bL
0P00001o0?ooo`00I`3oool00`000000W9bL09bLW00Q09bLW08000006`2[Zj/00`000000[Jf]0:f]
[@0H0:f][@030000002JVYX0VYZJ00d0VYZJ0P0000030;>c/`040000002f][H0][Jf000000<0]kNg
0P00000207emO@<00000302UYJD00`000000XZ:R0::RXP080::RXP030000002LW9`0W9bL01<0W9bL
00<0000009bLW02LW9`02@2LW9`/000000H0W9bL00<0000009bLW02LW9`04P2LW9`00`000000W9bL
09bLW00D09bLW0030000002LW9`0W9bL00/0W9bL0`00000;06a/K0D00000602a/K400`000000/;2`
0;2`/00J0;2`/0030000002^[Zh0[Zj^00@0[Zj^0P00000M09bLW0040000002LW9`0W9bL09bLW080
0000P@3oool006P0oooo0P00000O09bLW08000000P2LW9`2000001P0Zj^[00<000000:f][@2][Jd0
602][Jd00`000000VYZJ09ZJVP0=09ZJVP030000002c/k<0/k>c00<0/k>c00@000000;Jf]P2f][H0
00001@2g]kL00`000000OGem07emO@0207emO@<000002P2UYJD00`000000XZ:R0::RXP060::RXP03
0000002LW9`0W9bL01<0W9bL00<0000009bLW02LW9`04P2LW9`00`000000W9bL09bLW00B09bLW003
0000002LW9`0W9bL0180W9bL00<0000009bLW02LW9`04P2LW9`00`000000W9bL09bLW00D09bLW003
0000002LW9`0W9bL00L0W9bL1000000<06a/K0D000006P2a/K400`000000/;2`0;2`/00K0;2`/004
0000002^[Zh0[Zj^0:j^[P800000802LW9`3000008<0oooo001Z0?ooo`800000702LW9`00`000000
W9bL09bLW00409bLW08000005P2[Zj/00`000000[Jf]0:f][@0G0:f][@030000002JVYX0VYZJ00`0
VYZJ0P0000050;>c/`030000002f][H0][Jf0080][Jf00<000000;Ng]`2g]kL00`2g]kL2000000D0
OGem0`0000080:FUY@030000002RXZ80XZ:R00D0XZ:R00<0000009bLW02LW9`04`2LW9`00`000000
W9bL09bLW00B09bLW0030000002LW9`0W9bL0180W9bL00<0000009bLW02LW9`04P2LW9`00`000000
W9bL09bLW00C09bLW0030000002LW9`0W9bL01@0W9bL00<0000009bLW02LW9`00P2LW9`4000000d0
K6a/0`0000050;>c/`030000002a/K40/K6a01P0/K6a00<000000;2`/02`/;006P2`/;0010000000
[Zj^00000000000R09bLW0800000Q03oool006`0oooo00<0000009bLW02LW9`05`2LW9`2000000T0
W9bL0P00000C0:^[Z`030000002][Jd0[Jf]01P0[Jf]00<0000009ZJVP2JVYX02`2JVYX00`000000
/k>c0;>c/`050;>c/`030000002f][H0][Jf0080][Jf00<000000;Ng]`2g]kL01@2g]kL2000000H0
OGem0`0000060:FUY@030000002RXZ80XZ:R00<0XZ:R00<0000009bLW02LW9`04`2LW9`00`000000
W9bL09bLW00C09bLW0030000002LW9`0W9bL0180W9bL00<0000009bLW02LW9`04P2LW9`00`000000
W9bL09bLW00C09bLW0030000002LW9`0W9bL01@0W9bL1@00000=06a/K0<000002@2c/k<00`000000
/K6a0;6a/@0I0;6a/@030000002`/;00/;2`01P0/;2`0`00000R09bLW0800000QP3oool006d0oooo
0P00000F09bLW0030000002LW9`0W9bL00/0W9bL0P00000@0:^[Z`030000002][Jd0[Jf]01P0[Jf]
00<0000009ZJVP2JVYX02P2JVYX2000000P0/k>c00<000000;Jf]P2f][H00`2f][H00`000000]kNg
0;Ng]`060;Ng]`030000001mOGd0OGem00H0OGem0`0000040:FUY@050000002RXZ80XZ:R0::RXP00
00005P2LW9`00`000000W9bL09bLW00C09bLW0030000002LW9`0W9bL0180W9bL00<0000009bLW02L
W9`04P2LW9`00`000000W9bL09bLW00C09bLW0030000002LW9`0W9bL0100W9bL1P00000<06a/K0<0
00003@2c/k<00`000000/K6a0;6a/@0I0;6a/@030000002`/;00/;2`01H0/;2`0P00000309bLW080
00007P2LW9`2000008P0oooo001_0?ooo`8000004P2LW9`200000100W9bL0P00000=0:^[Z`030000
002][Jd0[Jf]01T0[Jf]00<0000009ZJVP2JVYX02@2JVYX00`000000/k>c0;>c/`070;>c/`030000
002f][H0][Jf00@0][Jf00<000000;Ng]`2g]kL01`2g]kL2000000T0OGem0`0000020:FUY@040000
002RXZ80XZ:R000001H0W9bL00<0000009bLW02LW9`04P2LW9`00`000000W9bL09bLW00C09bLW003
0000002LW9`0W9bL0180W9bL00<0000009bLW02LW9`04`2LW9`00`000000W9bL09bLW00;09bLW0D0
00001P1[Jf/2000000H0K6a/0`00000B0;>c/`030000002a/K40/K6a01T0/K6a00<000000;2`/02`
/;004`2`/;02000000L0W9bL00<0000009bLW02LW9`06@2LW9`2000008X0oooo001a0?ooo`030000
002LW9`0W9bL00d0W9bL0P00000D09bLW08000002`2[Zj/00`000000[Jf]0:f][@0H0:f][@030000
002JVYX0VYZJ00T0VYZJ00<000000;>c/`2c/k<0202c/k<00`000000][Jf0;Jf]P040;Jf]P030000
002g]kL0]kNg00T0]kNg0P00000:07emO@D000005P2LW9`00`000000W9bL09bLW00C09bLW0030000
002LW9`0W9bL01<0W9bL00<0000009bLW02LW9`04P2LW9`00`000000W9bL09bLW00D09bLW0030000
002LW9`0W9bL00D0W9bL1@00000=06][J`030000001/K6`0000000<000005@2c/k<00`000000/K6a
0;6a/@0I0;6a/@030000002`/;00/;2`0100/;2`0`00000:09bLW0030000002LW9`0W9bL01H0W9bL
0P00002<0?ooo`00LP3oool2000000`0W9bL00<0000009bLW02LW9`05P2LW9`2000000P0Zj^[00<0
00000:f][@2][Jd06@2][Jd00`000000VYZJ09ZJVP0709ZJVP8000002`2c/k<00`000000][Jf0;Jf
]P050;Jf]P030000002g]kL0]kNg00X0]kNg00<0000007emO@1mOGd02P1mOGd5000001<0W9bL00<0
000009bLW02LW9`04`2LW9`00`000000W9bL09bLW00B09bLW0030000002LW9`0W9bL01<0W9bL00<0
000009bLW02LW9`0502LW9`00`000000W9bL09bLW005000000l0Jf][1@00000J0;>c/`030000002a
/K40/K6a01T0/K6a00<000000;2`/02`/;003@2`/;02000000h0W9bL00<0000009bLW02LW9`04`2L
W9`2000008h0oooo001d0?ooo`030000002LW9`0W9bL00L0W9bL0P00000K09bLW08000001@2[Zj/0
0`000000[Jf]0:f][@0I0:f][@030000002JVYX0VYZJ00L0VYZJ00<000000;>c/`2c/k<02P2c/k<0
0`000000][Jf0;Jf]P060;Jf]P030000002g]kL0]kNg00/0]kNg0P00000807emO@0306i^KP000000
KVi^00@0KVi^1`00000;09bLW0030000002LW9`0W9bL01@0W9bL00<0000009bLW02LW9`04P2LW9`0
0`000000W9bL09bLW00C09bLW0030000002LW9`0W9bL00l0W9bL2000000?06][J`D000001@2d];@0
0`000000/k>c0;>c/`0G0;>c/`030000002a/K40/K6a01T0/K6a00<000000;2`/02`/;002`2`/;02
00000140W9bL00<0000009bLW02LW9`0402LW9`200000900oooo001e0?ooo`8000001P2LW9`00`00
0000W9bL09bLW00M09bLW08000000`2[Zj/00`000000[Jf]0:f][@0H0:f][@030000002JVYX0VYZJ
00H0VYZJ0P00000=0;>c/`030000002f][H0][Jf00L0][Jf00<000000;Ng]`2g]kL0302g]kL20000
00@0OGem00<0000006i^KP1^KVh03@1^KVh7000000@0W9bL00<0000009bLW02LW9`04`2LW9`00`00
0000W9bL09bLW00C09bLW0030000002LW9`0W9bL01@0W9bL00<0000009bLW02LW9`01P2LW9`80000
00H0Jf][00<0000006][J`1[Jf/02@1[Jf/4000000/0];Bd00<000000;>c/`2c/k<0602c/k<00`00
0000/K6a0;6a/@0I0;6a/@030000002`/;00/;2`00L0/;2`0`00000D09bLW08000003P2LW9`20000
0980oooo001g0?ooo`8000000P2LW9`200000280W9bL0`00000K0:f][@030000002JVYX0VYZJ00D0
VYZJ00<000000;>c/`2c/k<03@2c/k<00`000000][Jf0;Jf]P070;Jf]P030000002g]kL0]kNg00h0
]kNg0`00000H06i^KPT000004@2LW9`00`000000W9bL09bLW00C09bLW0030000002LW9`0W9bL01@0
W9bL2@00000?06][J`030000001[Jf/0Jf][00<0Jf][1000000@0;Bd]0030000002c/k<0/k>c01P0
/k>c00<000000;6a/@2a/K406P2a/K400`000000/;2`0;2`/0040;2`/08000006@2LW9`00`000000
W9bL09bLW00909bLW0800000U03oool007T0oooo0P00000U09bLW0@00000602][Jd00`000000VYZJ
09ZJVP0409ZJVP8000003`2c/k<00`000000][Jf0;Jf]P090;Jf]P030000002g]kL0]kNg00d0]kNg
00<000000;>c/`2c/k<01P00000C06i^KP8000001P1/K6`=000000@0W9bL00<0000009bLW02LW9`0
4`2LW9`00`000000W9bL09bLW00509bLW10000005`1[Jf/5000001H0];Bd00<000000;>c/`2c/k<0
602c/k<00`000000/K6a0;6a/@0I0;6a/@040000002`/;00/;2`0;2`/0<00000702LW9`00`000000
W9bL09bLW00609bLW0800000UP3oool007X0oooo0P00000R09bLW0800000102LW9`2000001H0[Jf]
00<0000009ZJVP2JVYX00`2JVYX00`000000/k>c0;>c/`0?0;>c/`030000002f][H0][Jf00T0][Jf
00<000000;Ng]`2g]kL03@2g]kL00`000000/k>c0;>c/`070;>c/`H000002`1^KVh00`000000K6a/
06a/K00C06a/K28000003`1[Jf/00`000000Jf][06][J`0=06][J`L000000P2d];@00`000000];Bd
0;Bd]00G0;Bd]0030000002c/k<0/k>c01P0/k>c00<000000;6a/@2a/K406P2a/K4300000200W9bL
00<0000009bLW02LW9`00`2LW9`2000009P0oooo001l0?ooo`<000007P2LW9`00`000000W9bL09bL
W00609bLW0<000004P2][Jd00`000000VYZJ09ZJVP0209ZJVP8000004P2c/k<00`000000][Jf0;Jf
]P0:0;Jf]P030000002g]kL0]kNg00`0]kNg00<000000;>c/`2c/k<03P2c/k<5000000<0KVi^0P00
000I06a/K1L0Jf][00<0000006][J`1[Jf/0501[Jf/00`000000Jf][06][J`0506][J`L000002P2d
];@00`000000];Bd0;Bd]00G0;Bd]0030000002c/k<0/k>c01P0/k>c00<000000;6a/@2a/K40602a
/K43000002<0W9bL0P0000000`2LW9`000000000002J0?ooo`00O`3oool2000001/0W9bL00<00000
09bLW02LW9`02P2LW9`200000100[Jf]00D0000009ZJVP2JVYX0VYZJ0000000D0;>c/`030000002f
][H0][Jf00X0][Jf00<000000;Ng]`2g]kL02`2g]kL00`000000/k>c0;>c/`0F0;>c/`X000004@1/
K6`G06][J`030000001[Jf/0Jf][01D0Jf][1`00000C0;Bd]0030000002d];@0];Bd01L0];Bd00<0
00000;>c/`2c/k<0602c/k<00`000000/K6a0;6a/@0D0;6a/@<000000`2LW9`00`000000W9bL09bL
W00Q09bLW0800000W03oool00840oooo0P00000H09bLW0030000002LW9`0W9bL00d0W9bL0`00000<
0:f][@050000002JVYX0VYZJ09ZJVP000000502c/k<00`000000][Jf0;Jf]P0;0;Jf]P030000002g
]kL0]kNg00/0]kNg00<000000;>c/`2c/k<05P2c/k<00`000000/k>c0;>c/`090;>c/`/000000`1/
K6`H06][J`030000001[Jf/0Jf][00<0Jf][3P0000040;Bd]0030000002d];@0];Bd01L0];Bd00<0
00000;Bd]02d];@05`2d];@00`000000/k>c0;>c/`0H0;>c/`030000002a/K40/K6a0140/K6a0`00
000709bLW0030000002LW9`0W9bL01d0W9bL0`00002N0?ooo`00P`3oool2000001@0W9bL0P00000C
09bLW0<00000202][Jd00`000000VYZJ09ZJVP02000001D0/k>c00<000000;Jf]P2f][H0302f][H0
0`000000]kNg0;Ng]`090;Ng]`030000002c/k<0/k>c01L0/k>c00<000000;>c/`2c/k<05P2c/k<L
000001D0];Bd00<000000;Bd]02d];@05`2d];@00`000000];Bd0;Bd]00G0;Bd]0030000002c/k<0
/k>c01T0/k>c00<000000;6a/@2a/K403@2a/K43000000/0W9bL00<0000009bLW02LW9`06P2LW9`2
00000:40oooo00250?ooo`8000004@2LW9`00`000000W9bL09bLW00F09bLW08000001P2][Jd00`00
0000VYZJ0000000G0;>c/`030000002f][H0][Jf00`0][Jf00<000000;Ng]`2g]kL02@2g]kL00`00
0000/k>c0;>c/`0G0;>c/`030000002c/k<0/k>c01H0/k>c00<000000;Bd]02d];@05@2d];@00`00
0000];Bd0;Bd]00G0;Bd]0030000002d];@0];Bd01H0];Bd00<000000;Bd]02d];@0602d];@00`00
0000/k>c0;>c/`0H0;>c/`030000002a/K40/K6a00X0/K6a0`00000?09bLW0030000002LW9`0W9bL
01L0W9bL0P00002S0?ooo`00Q`3oool2000000h0W9bL00<0000009bLW02LW9`06@2LW9`300000080
[Jf]0`00000G0;>c/`030000002f][H0][Jf00h0][Jf00<000000;Ng]`2g]kL0202g]kL00`000000
/k>c0;>c/`0F0;>c/`030000002c/k<0/k>c01H0/k>c00<000000;Bd]02d];@05P2d];@00`000000
];Bd0;Bd]00G0;Bd]0030000002d];@0];Bd01H0];Bd00<000000;Bd]02d];@0602d];@00`000000
/k>c0;>c/`0I0;>c/`030000002a/K40/K6a00H0/K6a0`00000C09bLW0030000002LW9`0W9bL01<0
W9bL0`00002U0?ooo`00R@3oool2000000X0W9bL0P00000O09bLW0<000006@2c/k<00`000000][Jf
0;Jf]P0>0;Jf]P030000002g]kL0]kNg00L0]kNg00<000000;>c/`2c/k<05`2c/k<00`000000/k>c
0;>c/`0F0;>c/`030000002d];@0];Bd01H0];Bd00<000000;Bd]02d];@05`2d];@00`000000];Bd
0;Bd]00G0;Bd]0030000002d];@0];Bd01L0];Bd00<000000;>c/`2c/k<06@2c/k<00`000000/K6a
0;6a/@030;6a/@<000005`2LW9`00`000000W9bL09bLW00@09bLW0800000Z03oool008/0oooo0P00
000709bLW0030000002LW9`0W9bL0200W9bL1@00000F0;>c/`030000002f][H0][Jf00l0][Jf00<0
00000;Ng]`2g]kL01P2g]kL00`000000/k>c0;>c/`0G0;>c/`030000002c/k<0/k>c01H0/k>c00<0
00000;Bd]02d];@05P2d];@00`000000];Bd0;Bd]00G0;Bd]0030000002d];@0];Bd01L0];Bd00<0
00000;Bd]02d];@0602d];@00`000000/k>c0;>c/`0I0;>c/`030000002a/K400000008000006`2L
W9`00`000000W9bL09bLW00<09bLW0<00000ZP3oool008d0oooo0P00000409bLW0030000002LW9`0
W9bL0200W9bL00<0000009bLW02LW9`00`2LW9`300000180/k>c00<000000;Jf]P2f][H0402f][H0
0`000000]kNg0;Ng]`060;Ng]`030000002c/k<0/k>c01L0/k>c00<000000;>c/`2c/k<05P2c/k<0
0`000000];Bd0;Bd]00F0;Bd]0030000002d];@0];Bd01L0];Bd00<000000;Bd]02d];@05`2d];@0
0`000000];Bd0;Bd]00H0;Bd]0030000002c/k<0/k>c01P0/k>c0`00000O09bLW0030000002LW9`0
W9bL00T0W9bL0P00002]0?ooo`00S`3oool400000280W9bL00<0000009bLW02LW9`01`2LW9`30000
00l0/k>c00<000000;Jf]P2f][H04@2f][H00`000000]kNg0;Ng]`040;Ng]`030000002c/k<0/k>c
01L0/k>c00<000000;>c/`2c/k<05`2c/k<00`000000];Bd0;Bd]00F0;Bd]0030000002d];@0];Bd
01L0];Bd00<000000;Bd]02d];@05`2d];@00`000000];Bd0;Bd]00H0;Bd]0030000002c/k<0/k>c
01@0/k>c1000000209bLW0030000002LW9`0W9bL01h0W9bL00<0000009bLW02LW9`01P2LW9`20000
0:l0oooo002A0?ooo`<00000802LW9`00`000000W9bL09bLW00;09bLW0@000002`2c/k<00`000000
][Jf0;Jf]P0A0;Jf]P030000002g]kL0]kNg00@0]kNg00<000000;>c/`2c/k<05`2c/k<00`000000
/k>c0;>c/`0G0;>c/`030000002d];@0];Bd01H0];Bd00<000000;Bd]02d];@05`2d];@00`000000
];Bd0;Bd]00G0;Bd]0030000002d];@0];Bd01T0];Bd00<000000;>c/`2c/k<03`2c/k<4000000H0
W9bL00<0000009bLW02LW9`07`2LW9`00`000000W9bL09bLW00209bLW0<00000/@3oool009@0oooo
0P00000M09bLW0030000002LW9`0W9bL0100W9bL0`0000070;>c/`030000002f][H0][Jf0180][Jf
00<000000;Ng]`2g]kL0102g]kL00`000000/k>c0;>c/`0G0;>c/`030000002c/k<0/k>c01L0/k>c
00<000000;Bd]02d];@05P2d];@00`000000];Bd0;Bd]00G0;Bd]0030000002d];@0];Bd01P0];Bd
00<000000;Bd]02d];@0602d];@00`000000/k>c0;>c/`0;0;>c/`@000002`2LW9`00`000000W9bL
09bLW00O09bLW0040000002LW9`0000000000;@0oooo002F0?ooo`<000006@2LW9`00`000000W9bL
09bLW00D09bLW0@000000`2c/k<00`000000][Jf0;Jf]P0C0;Jf]P030000002g]kL0]kNg0080]kNg
00<000000;>c/`2c/k<0602c/k<00`000000/k>c0;>c/`0G0;>c/`030000002d];@0];Bd01H0];Bd
00<000000;Bd]02d];@05`2d];@00`000000];Bd0;Bd]00H0;Bd]0030000002d];@0];Bd01P0];Bd
00<000000;>c/`2c/k<0202c/k<300000100W9bL00<0000009bLW02LW9`07@2LW9`300000;H0oooo
002I0?ooo`8000005@2LW9`2000001/0W9bL1000000E0;Jf]P030000002g]kL0]kNg0080]kNg00<0
00000;>c/`2c/k<05`2c/k<00`000000/k>c0;>c/`0G0;>c/`030000002d];@0];Bd01L0];Bd00<0
00000;Bd]02d];@05`2d];@00`000000];Bd0;Bd]00H0;Bd]0030000002d];@0];Bd01T0];Bd00<0
00000;>c/`2c/k<00`2c/k<4000001@0W9bL00<0000009bLW02LW9`06@2LW9`300000;T0oooo002K
0?ooo`<000004@2LW9`00`000000W9bL09bLW00M09bLW0H000004P2f][H01@000000]kNg0;Ng]`2g
]kL0000001T0/k>c00<000000;>c/`2c/k<05`2c/k<00`000000];Bd0;Bd]00G0;Bd]0030000002d
];@0];Bd01P0];Bd00<000000;Bd]02d];@05`2d];@00`000000];Bd0;Bd]00I0;Bd]0030000002c
/k<0000000<00000602LW9`00`000000W9bL09bLW00F09bLW0<00000_03oool009h0oooo0`00000=
09bLW0030000002LW9`0W9bL01d0W9bL00<0000009bLW02LW9`0102LW9`4000000h0][Jf00@00000
0;Ng]`2g]kL000006P2c/k<00`000000/k>c0;>c/`0G0;>c/`030000002d];@0];Bd01L0];Bd00<0
00000;Bd]02d];@0602d];@00`000000];Bd0;Bd]00G0;Bd]0030000002d];@0];Bd01H0];Bd1@00
000M09bLW0030000002LW9`0W9bL0180W9bL0`00002o0?ooo`00X@3oool2000000X0W9bL00<00000
09bLW02LW9`07P2LW9`00`000000W9bL09bLW00809bLW0D000002P2f][H00`000000]kNg0000000J
0;>c/`030000002c/k<0/k>c01L0/k>c00<000000;Bd]02d];@05`2d];@00`000000];Bd0;Bd]00H
0;Bd]0030000002d];@0];Bd01P0];Bd00<000000;Bd]02d];@0402d];@5000000@0W9bL00<00000
09bLW02LW9`0702LW9`00`000000W9bL09bLW00>09bLW0<00000`P3oool00:<0oooo0`00000609bL
W0030000002LW9`0W9bL01h0W9bL00<0000009bLW02LW9`03P2LW9`4000000H0][Jf00<000000;Ng
]`0000006P2c/k<00`000000/k>c0;>c/`0G0;>c/`030000002d];@0];Bd01L0];Bd00<000000;Bd
]02d];@0602d];@00`000000];Bd0;Bd]00H0;Bd]0030000002d];@0];Bd00/0];Bd1@00000909bL
W0030000002LW9`0W9bL01`0W9bL00<0000009bLW02LW9`02`2LW9`300000<D0oooo002V0?ooo`80
00000`2LW9`00`000000W9bL09bLW00N09bLW0030000002LW9`0W9bL01<0W9bL1@0000020;Jf]P03
0000002c/k<0/k>c01P0/k>c00<000000;>c/`2c/k<0602c/k<00`000000];Bd0;Bd]00G0;Bd]003
0000002d];@0];Bd01P0];Bd00<000000;Bd]02d];@0602d];@00`000000];Bd0;Bd]0050;Bd]0H0
00003`2LW9`00`000000W9bL09bLW00L09bLW0030000002LW9`0W9bL00L0W9bL0`0000380?ooo`00
Z03oool300000200W9bL00<0000009bLW02LW9`06@2LW9`6000001L0/k>c00<000000;>c/`2c/k<0
602c/k<00`000000];Bd0;Bd]00G0;Bd]0030000002d];@0];Bd01P0];Bd00<000000;Bd]02d];@0
602d];@00`000000];Bd0;Bd]005000001D0W9bL00<0000009bLW02LW9`07@2LW9`00`000000W9bL
09bLW00309bLW0<00000b`3oool00:/0oooo1000000K09bLW0030000002LW9`0W9bL01/0W9bL00<0
000009bLW02LW9`00P2LW9`700000100/k>c00<000000;>c/`2c/k<0602c/k<00`000000];Bd0;Bd
]00G0;Bd]0030000002d];@0];Bd01P0];Bd00<000000;Bd]02d];@0502d];@7000001/0W9bL00<0
000009bLW02LW9`0702LW9`00`000000W9bL09bLW00300000<h0oooo002_0?ooo`<00000602LW9`0
0`000000W9bL09bLW00K09bLW0030000002LW9`0W9bL00T0W9bL1`0000090;>c/`030000002c/k<0
/k>c01P0/k>c00<000000;Bd]02d];@05`2d];@00`000000];Bd0;Bd]00H0;Bd]0030000002d];@0
];Bd00`0];Bd2000000509bLW0030000002LW9`0W9bL01X0W9bL00<0000009bLW02LW9`0702LW9`3
00000=40oooo002b0?ooo`<00000502LW9`00`000000W9bL09bLW00K09bLW0030000002LW9`0W9bL
0140W9bL1`0000000`2c/k<000000;>c/`0I0;>c/`030000002d];@0];Bd01P0];Bd00<000000;Bd
]02d];@0602d];@00`000000];Bd0;Bd]0040;Bd]0P000003@2LW9`00`000000W9bL09bLW00K09bL
W0030000002LW9`0W9bL01L0W9bL1000003D0?ooo`00]@3oool4000000l0W9bL00<0000009bLW02L
W9`0702LW9`00`000000W9bL09bLW00H09bLW0`00000402c/k<00`000000];Bd0;Bd]00H0;Bd]003
0000002d];@0];Bd01D0];Bd2P00000E09bLW0030000002LW9`0W9bL01/0W9bL00<0000009bLW02L
W9`04`2LW9`400000=P0oooo002i0?ooo`<000002`2LW9`00`000000W9bL09bLW00L09bLW0030000
002LW9`0W9bL01X0W9bL00<0000009bLW02LW9`0202LW9`>00000080/k>c00<000000;Bd]02d];@0
602d];@00`000000];Bd0;Bd]0040;Bd]1400000102LW9`00`000000W9bL09bLW00I09bLW0030000
002LW9`0W9bL01/0W9bL00<0000009bLW02LW9`03P2LW9`400000=`0oooo002l0?ooo`@000001P2L
W9`00`000000W9bL09bLW00L09bLW0030000002LW9`0W9bL01X0W9bL00<0000009bLW02LW9`05`2L
W9`T000001D0W9bL00<0000009bLW02LW9`06@2LW9`00`000000W9bL09bLW00K09bLW0030000002L
W9`0W9bL00X0W9bL1000003P0?ooo`00`03oool300000080W9bL00<0000009bLW02LW9`07@2LW9`0
0`000000W9bL09bLW00J09bLW0030000002LW9`0W9bL01T0W9bL00<0000009bLW02LW9`0602LW9`0
0`000000W9bL09bLW00I09bLW0030000002LW9`0W9bL01T0W9bL00<0000009bLW02LW9`0702LW9`0
0`000000W9bL09bLW00509bLW0@00000i03oool00<<0oooo1000000M09bLW0030000002LW9`0W9bL
01X0W9bL00<0000009bLW02LW9`06@2LW9`00`000000W9bL09bLW00I09bLW0030000002LW9`0W9bL
01T0W9bL00<0000009bLW02LW9`06P2LW9`00`000000W9bL09bLW00K09bLW0040000002LW9`0W9bL
09bLW0@00000j03oool00<L0oooo1@00000G09bLW0030000002LW9`0W9bL01/0W9bL00<0000009bL
W02LW9`06@2LW9`00`000000W9bL09bLW00I09bLW0030000002LW9`0W9bL01T0W9bL00<0000009bL
W02LW9`06P2LW9`00`000000W9bL09bLW00K09bLW0@00000k03oool00<`0oooo1000000C09bLW003
0000002LW9`0W9bL01/0W9bL00<0000009bLW02LW9`06@2LW9`00`000000W9bL09bLW00I09bLW003
0000002LW9`0W9bL01T0W9bL00<0000009bLW02LW9`06P2LW9`00`000000W9bL09bLW00F09bLW0D0
0000l03oool00=00oooo1@00000=09bLW0030000002LW9`0W9bL01/0W9bL00<0000009bLW02LW9`0
6P2LW9`00`000000W9bL09bLW00I09bLW0030000002LW9`0W9bL01T0W9bL00<0000009bLW02LW9`0
6P2LW9`00`000000W9bL09bLW00A09bLW0D00000m@3oool00=D0oooo1@00000809bLW0030000002L
W9`0W9bL01/0W9bL00<0000009bLW02LW9`06@2LW9`00`000000W9bL09bLW00J09bLW0030000002L
W9`0W9bL01T0W9bL00<0000009bLW02LW9`06`2LW9`00`000000W9bL09bLW00:09bLW0H00000nP3o
ool00=X0oooo1@00000209bLW0030000002LW9`0W9bL01/0W9bL00<0000009bLW02LW9`06P2LW9`0
0`000000W9bL09bLW00J09bLW0030000002LW9`0W9bL01T0W9bL00<0000009bLW02LW9`06`2LW9`0
0`000000W9bL09bLW00509bLW0D00000o`3oool10?ooo`00g`3oool5000001/0W9bL00<0000009bL
W02LW9`06P2LW9`00`000000W9bL09bLW00J09bLW0030000002LW9`0W9bL01T0W9bL00<0000009bL
W02LW9`06`2LW9`00`000000W9bL09bLW00500000?l0oooo1P3oool00>@0oooo2000000B09bLW003
0000002LW9`0W9bL01/0W9bL00<0000009bLW02LW9`06P2LW9`00`000000W9bL09bLW00J09bLW003
0000002LW9`0W9bL01H0W9bL1`00003o0?ooo`/0oooo003/0?ooo`L000002`2LW9`00`000000W9bL
09bLW00J09bLW0030000002LW9`0W9bL01X0W9bL00<0000009bLW02LW9`06`2LW9`00`000000W9bL
09bLW00>09bLW0P00000o`3ooolB0?ooo`00l`3oool7000000@0W9bL00<0000009bLW02LW9`06P2L
W9`00`000000W9bL09bLW00J09bLW0030000002LW9`0W9bL01/0W9bL00<0000009bLW02LW9`01P2L
W9`800000?l0oooo6P3oool00?X0oooo2P00000G09bLW0030000002LW9`0W9bL01X0W9bL00<00000
09bLW02LW9`06`2LW9`900000?l0oooo8P3oool00?l0oooo1@3oool>000000T0W9bL00<0000009bL
W02LW9`06P2LW9`00`000000W9bL09bLW00;09bLW1400000o`3ooolZ0?ooo`00o`3ooolC0?oooc@0
0000o`3ooolk0?ooo`00o`3ooooo0?oooh80oooo003o0?ooool0ooooPP3oool00?l0ooooo`3ooon2
0?ooo`00o`3ooooo0?oooh80oooo003o0?ooool0ooooPP3oool00?l0ooooo`3ooon20?ooo`00o`3o
oooo0?oooh80oooo003o0?ooool0ooooPP3oool00?l0ooooo`3ooon20?ooo`00o`3ooooo0?oooh80
oooo003o0?ooool0ooooPP3oool00?l0ooooo`3ooon20?ooo`00o`3ooooo0?oooh80oooo003o0?oo
ool0ooooPP3oool00?l0ooooo`3ooon20?ooo`00o`3ooooo0?oooh80oooo003o0?ooool0ooooPP3o
ool00001\
\>"]],
  "\n"
}], "SmallText"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Medium sized examples", "Section"],

Cell[BoxData[""], "Input",
  CellLabel->"In[59]:="],

Cell[TextData[ButtonBox["dwa512 \
(http://math.nist.gov/MatrixMarket/data/NEP/dwave/dwa512.html)",
  ButtonData:>{
    URL[ "http://math.nist.gov/MatrixMarket/data/NEP/dwave/dwa512.html"], 
    None},
  ButtonStyle->"Hyperlink"]], "Subsection"]
}, Open  ]],

Cell[CellGroupData[{

Cell["dwa512", "Section"],

Cell[BoxData[
    \(\(g = Import["\<dwa512.mtx\>"];\)\)], "Input",
  CellLabel->"In[60]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ArrayPlot[g, FrameTicks \[Rule] All, 
        ColorRules \[Rule] {0 \[Rule] White, \ 
            0.  \[Rule] White, \ _ \[Rule] Black}];\)\)], "Input",
  CellLabel->"In[61]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00186012 0.0238095 0.00186012 [
[.02474 -0.0125 -3 -9 ]
[.02474 -0.0125 3 0 ]
[.3949 -0.0125 -9 -9 ]
[.3949 -0.0125 9 0 ]
[.76693 -0.0125 -9 -9 ]
[.76693 -0.0125 9 0 ]
[.97526 -0.0125 -9 -9 ]
[.97526 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .97526 -6 -4.5 ]
[-0.0125 .97526 0 4.5 ]
[-0.0125 .6051 -18 -4.5 ]
[-0.0125 .6051 0 4.5 ]
[-0.0125 .23307 -18 -4.5 ]
[-0.0125 .23307 0 4.5 ]
[-0.0125 .02474 -18 -4.5 ]
[-0.0125 .02474 0 4.5 ]
[ 0 0 -0.125 0 ]
[.02474 1.0125 -3 0 ]
[.02474 1.0125 3 9 ]
[.3949 1.0125 -9 0 ]
[.3949 1.0125 9 9 ]
[.76693 1.0125 -9 0 ]
[.76693 1.0125 9 9 ]
[.97526 1.0125 -9 0 ]
[.97526 1.0125 9 9 ]
[ 0 1 .125 0 ]
[1.0125 .97526 0 -4.5 ]
[1.0125 .97526 6 4.5 ]
[1.0125 .6051 0 -4.5 ]
[1.0125 .6051 18 4.5 ]
[1.0125 .23307 0 -4.5 ]
[1.0125 .23307 18 4.5 ]
[1.0125 .02474 0 -4.5 ]
[1.0125 .02474 18 4.5 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02474 0 m
.02474 .00625 L
s
[(1)] .02474 -0.0125 0 1 Mshowa
.3949 0 m
.3949 .00625 L
s
[(200)] .3949 -0.0125 0 1 Mshowa
.76693 0 m
.76693 .00625 L
s
[(400)] .76693 -0.0125 0 1 Mshowa
.97526 0 m
.97526 .00625 L
s
[(512)] .97526 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .97526 m
.00625 .97526 L
s
[(1)] -0.0125 .97526 1 0 Mshowa
0 .6051 m
.00625 .6051 L
s
[(200)] -0.0125 .6051 1 0 Mshowa
0 .23307 m
.00625 .23307 L
s
[(400)] -0.0125 .23307 1 0 Mshowa
0 .02474 m
.00625 .02474 L
s
[(512)] -0.0125 .02474 1 0 Mshowa
0 0 m
0 1 L
s
.02474 .99375 m
.02474 1 L
s
[(1)] .02474 1.0125 0 -1 Mshowa
.3949 .99375 m
.3949 1 L
s
[(200)] .3949 1.0125 0 -1 Mshowa
.76693 .99375 m
.76693 1 L
s
[(400)] .76693 1.0125 0 -1 Mshowa
.97526 .99375 m
.97526 1 L
s
[(512)] .97526 1.0125 0 -1 Mshowa
0 1 m
1 1 L
s
.99375 .97526 m
1 .97526 L
s
[(1)] 1.0125 .97526 -1 0 Mshowa
.99375 .6051 m
1 .6051 L
s
[(200)] 1.0125 .6051 -1 0 Mshowa
.99375 .23307 m
1 .23307 L
s
[(400)] 1.0125 .23307 -1 0 Mshowa
.99375 .02474 m
1 .02474 L
s
[(512)] 1.0125 .02474 -1 0 Mshowa
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .02381 translate
.95238 .95238 scale
1536 string
512 512 8 [512 0 0 512 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006@3oool400000500oooo100000030?ooo`800000103oool2000004h0oooo00<000000?oo
o`3oool00P3oool2000000@0oooo0P00000T0?ooo`<000000`3oool400000080oooo1000000E0?oo
o`006`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00001=0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000001P0oooo000K0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
04X0oooo1@0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3o
ool001/0oooo00<000000?ooo`3oool0D@3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`180?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000S0?ooo`<000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo
0580oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000002<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01<0oooo000I0?ooo`<00000D@3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000C03oool2000000<0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`00000S0?ooo`030000003oool0oooo00<0oooo
0`0000030?ooo`040000003oool0oooo000001D0oooo000K0?ooo`030000003oool0oooo0500oooo
0P0000040?ooo`800000103oool2000004h0oooo00<000000?ooo`3oool00P3oool2000000@0oooo
0P00000T0?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`8000005P3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool001D0oooom@00000F0?ooo`005@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503o
ool001D0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo01@0oooo0000103oool000000000000000030?oo
o`@000000P3oool4000000@0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`020?oo
o`<000000`3oool400000080oooo100000020?ooo`00103oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`800000k@3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0000103oool00000000000000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3[
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`0000<0oooo0000003oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0jP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0103oool3000000<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000000`3oool01000
0000oooo0?ooo`0000020?ooo`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo
0080oooo0P0000050?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo
0080oooo0P0000030?ooo`005@3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0iP3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo0>D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`3T
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?oo
o`3oool0g03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0503oool001D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0
h@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
503oool001D0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01@0oooo000E0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000
oooo0?ooo`3M0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?oo
o`3K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0D0?ooo`005@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0f03oool2000000H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`3H0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`00
5@3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`3F0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool0
0`000000oooo0?ooo`3E0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0503oool0
01D0oooo00<000000?ooo`3oool0d`3oool2000000H0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`3B0?ooo`8000001P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo0=80oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo
000E0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo0=00oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`3>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?oo
o`005@3oool00`000000oooo0?ooo`3=0?ooo`8000001P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003o
ool0oooo0<`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01@0oooo000E0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo
0<80oooo00<000000?ooo`3oool0103oool2000000H0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`380?ooo`8000001P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo0<P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01@0oooo
000E0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo0<H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01@0oooo000E0?oo
o`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0103oool2000000H0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`330?ooo`80
00001P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000
003oool0oooo0<80oooo0P0000060?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
503oool001D0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0`@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0503oool0
01D0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`040?ooo`8000001P3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo0;h0
oooo0P0000060?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0503oool001D0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06X0oooo
0P0000060?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0503oool001D0oooo00<0
00000?ooo`3oool0_@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0503oool000<0oooo00<000000?oo
o`3oool00P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0;<0oooo00<000000?oo
o`3oool0103oool2000003D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`800000103oool2000000<0oooo00030?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0/P3oool0
0`000000oooo0?ooo`040?ooo`8000001P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo
0@0000010?ooo`40oooo000500000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000040?ooo`800000^@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02d0
oooo0P0000030?ooo`D000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo000010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo00000080oooo0@0000010?ooo`40oooo0000103o
ool000000?ooo`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
103oool2000003T0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00080oooo0P0000030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo00@0oooo0P00000j0?ooo`030000003oool0oooo00<0oooo0P000003
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool000<0oooo00<0
00000?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0:d0oooo00<0
00000?ooo`3oool0103oool2000000H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo0P0000040?ooo`8000000`3oool001D0oooo00<00000
0?ooo`3oool0/`3oool2000000H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0D
0?ooo`005@3oool00`000000oooo0?ooo`2b0?ooo`8000001P3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000
003oool0oooo0:T0oooo00<000000?ooo`3oool0103oool2000003l0oooo00<000000?ooo`3oool0
503oool001D0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`040?ooo`8000001P3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0
oooo0:L0oooo00<000000?ooo`3oool0103oool2000000H0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`2]0?ooo`8000001P3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo0:D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01@0
oooo000E0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0103oool2000004@0oooo
00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0503oool001D0oooo00<00000
0?ooo`3oool0XP3oool00`000000oooo0?ooo`040?ooo`8000001P3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo0:P0oooo0P0000060?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3o
ool0X03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool0503oool001D0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00@0oooo0P00001:0?ooo`030000003o
ool0oooo01@0oooo000E0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0103oool2
000000H0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`00
0000oooo0?ooo`2S0?ooo`8000001P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
01@0oooo000E0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo09X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo01@0oooo
000E0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0103oool2000004l0oooo00<0
00000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`04
0?ooo`800000D03oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`2G0?oo
o`030000003oool0oooo00@0oooo0P0000060?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0503oool001D0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0
U@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
503oool001D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0T`3oool0
0`000000oooo0?ooo`040?ooo`800000E@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`00
0000oooo0?ooo`2B0?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0T@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0503oool001D0oooo
00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05L0oooo
00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0503oool001D0oooo00<00000
0?ooo`3oool0SP3oool00`000000oooo0?ooo`040?ooo`800000FP3oool00`000000oooo0?ooo`0D
0?ooo`005@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01@0oooo000E0?ooo`03
0000003oool0oooo08`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo01@0oooo000E0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0103oool2
000005l0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0S`3oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo08h0
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo
0?ooo`260?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo00@0oooo0P00001T0?ooo`030000003oool0oooo01@0oooo000E0?oo
o`030000003oool0oooo08X0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0D0?oo
o`005@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3o
ool0503oool001D0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo06H0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0P03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0503o
ool001D0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0D
0?ooo`005@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`1o0?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0
OP3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003o
ool0oooo07d0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0503oool0
01D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0NP3oool00`000000
oooo0?ooo`1d0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo07T0oooo
00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0503oool001D0oooo00<00000
0?ooo`3oool0M`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01@0oooo000E0?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0D0?oo
o`005@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool0503oool001D0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0N`3o
ool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`00
0000oooo0?ooo`1a0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0503oool001D0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01@0
oooo000E0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0O`3oool00`000000oooo
0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool0503oool001D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo07`0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003o
ool0oooo06T0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool0
0`000000oooo0?ooo`1W0?ooo`8000001P3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo01@0oooo000E0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo01@0
oooo000E0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo06@0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`1R
0?ooo`8000001P3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo01@0oooo000E0?oo
o`030000003oool0oooo0680oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`250?oo
o`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`030000
003oool0oooo01@0oooo00000`3oool0000000000002000000<0oooo0P0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool00P3o
ool4000000<0oooo0P0000040?ooo`8000000`3oool000030?ooo`000000oooo00@0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05d0oooo
0P0000060?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00080
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000@0oooo0P00001M0?ooo`8000001P3oool00`000000oooo0?ooo`290?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`4000000@3oool10?ooo`00103oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0S03o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool100000040oooo0@3oool000050?ooo`000000oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`2D0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00020?ooo`800000
103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo05P0oooo0P0000060?ooo`030000
003oool0oooo08h0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000040?ooo`800000
0`3oool001D0oooo00<000000?ooo`3oool0E`3oool2000000H0oooo00<000000?ooo`3oool0S`3o
ool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0T@3oool00`00
0000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`030000003oool0oooo09<0oooo
00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0503oool001D0oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09D0oooo00<00000
0?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo09H0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo00@0oooo0P0000060?ooo`030000003oool0oooo06X0oooo0P00000/0?ooo`030000
003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo04d0oooo0P0000060?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0D0?ooo`005@3oool0
0`000000oooo0?ooo`1<0?ooo`8000001P3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0
oooo01@0oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2K0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo01@0
oooo000E0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0103oool2000000H0oooo
00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`030000003oool0oooo09h0oooo00<0
00000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0A`3oool2000000H0oooo00<00000
0?ooo`3oool0W`3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0D0?oo
o`005@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0X@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo00@0oooo0P00002[0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0:<0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0@P3oool2
000000H0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`00
0000oooo0?ooo`110?ooo`8000001P3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
01@0oooo000E0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0103oool200000;00oooo00<000000?ooo`3oool0503oool001D0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`040?ooo`8000001P3oool00`000000oooo0?oo
o`2X0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo03d0oooo0P000006
0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:X0oooo00<000000?oo
o`3oool0503oool001D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0;<0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`040?ooo`800000]@3oool00`000000oooo0?ooo`0D0?ooo`005@3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00@0oooo0P00002f0?ooo`030000003o
ool0oooo01@0oooo000E0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0103oool2
000000H0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`00
0000oooo0?ooo`0g0?ooo`8000001P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
01@0oooo000E0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2h0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo01@0oooo
000E0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0103oool200000;/0oooo00<0
00000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`04
0?ooo`8000001P3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo01@0oooo000E0?oo
o`030000003oool0oooo0380oooo0P0000060?ooo`030000003oool0oooo0;@0oooo00<000000?oo
o`3oool0503oool001D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0;d0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0
503oool001D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`040?ooo`800000`03o
ool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo00@0oooo0P0000060?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0503oool0
01D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0;T0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0503oool001D0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00@0oooo0P00001c0?ooo`800000D03oool00`000000oooo0?oo
o`0D0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo0P00001c
0?ooo`800000D@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00@0oooo0P0000060?ooo`030000003oool0oooo0;h0oooo00<000000?oo
o`3oool0503oool001D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0<L0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0
503oool001D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`800000bP3o
ool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00@0oooo0P00003;0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0103oool2000000H0oooo00<000000?ooo`3oool0``3oool00`00
0000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0c@3oool00`000000oooo
0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0cP3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0D
0?ooo`005@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo0P0000060?oo
o`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3o
ool0503oool001D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0=80oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0503o
ool001D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`800000e@3oool0
0`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0=D0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`3F0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo01@0oooo
000E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3H0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0103oool200000=X0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo01@0oooo000E0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0D0?ooo`00
5@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
g03oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0gP3oool0
0`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0=l0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3P0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?oo
o`0D0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0h`3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0D0?oo
o`005@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3o
ool0503oool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3V0?ooo`030000
003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0i`3o
ool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0>P0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0503oool000d0
oooo100000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0jP3oool00`000000
oooo0?ooo`020?ooo`@000003P3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?oo
o`3[0?ooo`8000001P3oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=
0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0=0?ooo`003@3oool3000000D0oooo00<000000?ooo`3o
ool0l@3oool00`000000oooo0?ooo`020?ooo`<000003`3oool000l0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01@0oooo000E0?ooooD000005P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool001T0oooo1000001@0?ooo`@000000`3oool20000
00@0oooo0P00001>0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`800000903oool30000
00<0oooo100000020?ooo`@000005@3oool001/0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000C@3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000H0?ooo`00
6`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`00001:0?ooo`D000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo0540oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
B03oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000008`3oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D
0?ooo`006`3oool00`000000oooo0?ooo`1B0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`190?ooo`030000003oool0000000<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`00000S0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`006@3oool300000540oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000004`0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
8`3oool00`000000oooo0?ooo`030?ooo`<000000`3oool010000000oooo0?ooo`00000E0?ooo`00
6`3oool00`000000oooo0?ooo`1@0?ooo`800000103oool2000000@0oooo0P00001>0?ooo`030000
003oool0oooo0080oooo0P0000040?ooo`800000903oool4000000@0oooo00<000000?ooo`3oool0
0P3oool2000001H0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-59.0399, -59.0399, 2.1954, \
2.1954}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(g1 = 
      GraphPlot[g, EdgeStyleFunction \[Rule] Automatic, 
        VertexStyleFunction \[Rule] Automatic, 
        DisplayFunction \[Rule] Identity]; 
    g2 = GraphPlot3D[g, EdgeStyleFunction \[Rule] Automatic, 
        VertexStyleFunction \[Rule] Automatic, 
        DisplayFunction \[Rule] Identity];\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{g1, g2}], 
        DisplayFunction \[Rule] $DisplayFunction];\)\), "\n", 
    \(\)}], "Input",
  CellLabel->"In[62]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43302 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0103101 0.47619 [
[ 0 0 0 0 ]
[ 1 .43302 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .43302 L
0 .43302 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0103101 0.477324 0.422713 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.498302 0.477888 0.461647 0.477888 [
[ 0 0 0 0 ]
[ 1 .90935 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.2 0 1 r
.5 Mabswid
[ ] 0 setdash
.72547 .79487 m
.70293 .78321 L
s
.72547 .79487 m
.72879 .77341 L
s
.70293 .78321 m
.72547 .79487 L
s
.171 0 1 r
.70293 .78321 m
.672 .7671 L
s
.2 0 1 r
.70293 .78321 m
.70432 .76073 L
s
.171 0 1 r
.672 .7671 m
.70293 .78321 L
s
.062 0 1 r
.672 .7671 m
.63473 .74888 L
s
.2 0 1 r
.672 .7671 m
.67249 .74317 L
s
.062 0 1 r
.63473 .74888 m
.672 .7671 L
s
0 .317 1 r
.63473 .74888 m
.59433 .73011 L
s
.2 0 1 r
.63473 .74888 m
.6349 .72302 L
s
0 .317 1 r
.59433 .73011 m
.63473 .74888 L
s
0 1 .59 r
.59433 .73011 m
.54701 .71515 L
s
.2 0 1 r
.59433 .73011 m
.59261 .70231 L
s
0 1 .59 r
.54701 .71515 m
.59433 .73011 L
s
0 1 .269 r
.54701 .71515 m
.49648 .70582 L
s
.2 0 1 r
.54701 .71515 m
.54613 .68562 L
s
0 1 .269 r
.49648 .70582 m
.54701 .71515 L
s
.49648 .70582 m
.4446 .70281 L
s
.2 0 1 r
.49648 .70582 m
.49536 .67576 L
s
0 1 .269 r
.4446 .70281 m
.49648 .70582 L
s
.4446 .70281 m
.39211 .70631 L
s
.2 0 1 r
.4446 .70281 m
.44318 .67302 L
s
0 1 .269 r
.39211 .70631 m
.4446 .70281 L
s
.39211 .70631 m
.34057 .71554 L
s
.2 0 1 r
.39211 .70631 m
.39125 .67703 L
s
0 1 .269 r
.34057 .71554 m
.39211 .70631 L
s
.34057 .71554 m
.29184 .72963 L
s
.2 0 1 r
.34057 .71554 m
.34004 .68713 L
s
0 1 .269 r
.29184 .72963 m
.34057 .71554 L
s
0 1 .59 r
.29184 .72963 m
.24676 .74663 L
s
.2 0 1 r
.29184 .72963 m
.29159 .70264 L
s
0 1 .59 r
.24676 .74663 m
.29184 .72963 L
s
0 .317 1 r
.24676 .74663 m
.2061 .76427 L
s
.2 0 1 r
.24676 .74663 m
.24717 .72186 L
s
0 .317 1 r
.2061 .76427 m
.24676 .74663 L
s
.062 0 1 r
.2061 .76427 m
.17024 .78076 L
s
.2 0 1 r
.2061 .76427 m
.20712 .74176 L
s
.062 0 1 r
.17024 .78076 m
.2061 .76427 L
s
.171 0 1 r
.17024 .78076 m
.14015 .79473 L
s
.2 0 1 r
.17024 .78076 m
.17178 .76021 L
s
.171 0 1 r
.14015 .79473 m
.17024 .78076 L
s
.2 0 1 r
.14015 .79473 m
.11793 .80438 L
s
.14015 .79473 m
.142 .77567 L
s
.11793 .80438 m
.14015 .79473 L
s
.11793 .80438 m
.11994 .78638 L
s
.72879 .77341 m
.72547 .79487 L
s
.72879 .77341 m
.70432 .76073 L
s
.171 0 1 r
.72879 .77341 m
.73094 .74455 L
s
.2 0 1 r
.70432 .76073 m
.70293 .78321 L
s
.70432 .76073 m
.72879 .77341 L
s
.171 0 1 r
.70432 .76073 m
.67249 .74317 L
s
.70432 .76073 m
.70649 .73058 L
s
.2 0 1 r
.67249 .74317 m
.672 .7671 L
s
.171 0 1 r
.67249 .74317 m
.70432 .76073 L
s
.062 0 1 r
.67249 .74317 m
.6349 .72302 L
s
.171 0 1 r
.67249 .74317 m
.67401 .71099 L
s
.2 0 1 r
.6349 .72302 m
.63473 .74888 L
s
.062 0 1 r
.6349 .72302 m
.67249 .74317 L
s
0 .317 1 r
.6349 .72302 m
.59261 .70231 L
s
.171 0 1 r
.6349 .72302 m
.63555 .6883 L
s
.2 0 1 r
.59261 .70231 m
.59433 .73011 L
s
0 .317 1 r
.59261 .70231 m
.6349 .72302 L
s
0 1 .59 r
.59261 .70231 m
.54613 .68562 L
s
.171 0 1 r
.59261 .70231 m
.59219 .6649 L
s
.2 0 1 r
.54613 .68562 m
.54701 .71515 L
s
0 1 .59 r
.54613 .68562 m
.59261 .70231 L
s
0 1 .269 r
.54613 .68562 m
.49536 .67576 L
s
.171 0 1 r
.54613 .68562 m
.54509 .64509 L
s
.2 0 1 r
.49536 .67576 m
.49648 .70582 L
s
0 1 .269 r
.49536 .67576 m
.54613 .68562 L
s
.49536 .67576 m
.44318 .67302 L
s
.171 0 1 r
.49536 .67576 m
.49448 .63403 L
s
.2 0 1 r
.44318 .67302 m
.4446 .70281 L
s
0 1 .269 r
.44318 .67302 m
.49536 .67576 L
s
.44318 .67302 m
.39125 .67703 L
s
.171 0 1 r
.44318 .67302 m
.44243 .63187 L
s
.2 0 1 r
.39125 .67703 m
.39211 .70631 L
s
0 1 .269 r
.39125 .67703 m
.44318 .67302 L
s
.39125 .67703 m
.34004 .68713 L
s
.171 0 1 r
.39125 .67703 m
.3901 .63699 L
s
.2 0 1 r
.34004 .68713 m
.34057 .71554 L
s
0 1 .269 r
.34004 .68713 m
.39125 .67703 L
s
.34004 .68713 m
.29159 .70264 L
s
.171 0 1 r
.34004 .68713 m
.33948 .64791 L
s
.2 0 1 r
.29159 .70264 m
.29184 .72963 L
s
0 1 .269 r
.29159 .70264 m
.34004 .68713 L
s
0 1 .59 r
.29159 .70264 m
.24717 .72186 L
s
.171 0 1 r
.29159 .70264 m
.29213 .66533 L
s
.2 0 1 r
.24717 .72186 m
.24676 .74663 L
s
0 1 .59 r
.24717 .72186 m
.29159 .70264 L
s
0 .317 1 r
.24717 .72186 m
.20712 .74176 L
s
.171 0 1 r
.24717 .72186 m
.24899 .68786 L
s
.2 0 1 r
.20712 .74176 m
.2061 .76427 L
s
0 .317 1 r
.20712 .74176 m
.24717 .72186 L
s
.062 0 1 r
.20712 .74176 m
.17178 .76021 L
s
.171 0 1 r
.20712 .74176 m
.21022 .71161 L
s
.2 0 1 r
.17178 .76021 m
.17024 .78076 L
s
.062 0 1 r
.17178 .76021 m
.20712 .74176 L
s
.171 0 1 r
.17178 .76021 m
.142 .77567 L
s
.17178 .76021 m
.17604 .73322 L
s
.2 0 1 r
.142 .77567 m
.14015 .79473 L
s
.171 0 1 r
.142 .77567 m
.17178 .76021 L
s
.2 0 1 r
.142 .77567 m
.11994 .78638 L
s
.171 0 1 r
.142 .77567 m
.14697 .75107 L
s
.2 0 1 r
.11994 .78638 m
.11793 .80438 L
s
.11994 .78638 m
.142 .77567 L
s
.171 0 1 r
.11994 .78638 m
.12551 .76337 L
s
.73094 .74455 m
.72879 .77341 L
s
.2 0 1 r
.73094 .74455 m
.70649 .73058 L
s
.062 0 1 r
.73094 .74455 m
.73674 .71167 L
s
.171 0 1 r
.70649 .73058 m
.70432 .76073 L
s
.2 0 1 r
.70649 .73058 m
.73094 .74455 L
s
.171 0 1 r
.70649 .73058 m
.67401 .71099 L
s
.062 0 1 r
.70649 .73058 m
.71021 .69598 L
s
.171 0 1 r
.67401 .71099 m
.67249 .74317 L
s
.67401 .71099 m
.70649 .73058 L
s
.062 0 1 r
.67401 .71099 m
.63555 .6883 L
s
.67401 .71099 m
.676 .67385 L
s
.171 0 1 r
.63555 .6883 m
.6349 .72302 L
s
.062 0 1 r
.63555 .6883 m
.67401 .71099 L
s
0 .317 1 r
.63555 .6883 m
.59219 .6649 L
s
.062 0 1 r
.63555 .6883 m
.6361 .6479 L
s
.171 0 1 r
.59219 .6649 m
.59261 .70231 L
s
0 .317 1 r
.59219 .6649 m
.63555 .6883 L
s
0 1 .59 r
.59219 .6649 m
.54509 .64509 L
s
.062 0 1 r
.59219 .6649 m
.59217 .62021 L
s
.171 0 1 r
.54509 .64509 m
.54613 .68562 L
s
0 1 .59 r
.54509 .64509 m
.59219 .6649 L
s
0 1 .269 r
.54509 .64509 m
.49448 .63403 L
s
.062 0 1 r
.54509 .64509 m
.54484 .595 L
s
.171 0 1 r
.49448 .63403 m
.49536 .67576 L
s
0 1 .269 r
.49448 .63403 m
.54509 .64509 L
s
.49448 .63403 m
.44243 .63187 L
s
.062 0 1 r
.49448 .63403 m
.4938 .58321 L
s
.171 0 1 r
.44243 .63187 m
.44318 .67302 L
s
0 1 .269 r
.44243 .63187 m
.49448 .63403 L
s
.44243 .63187 m
.3901 .63699 L
s
.062 0 1 r
.44243 .63187 m
.44173 .58277 L
s
.171 0 1 r
.3901 .63699 m
.39125 .67703 L
s
0 1 .269 r
.3901 .63699 m
.44243 .63187 L
s
.3901 .63699 m
.33948 .64791 L
s
.062 0 1 r
.3901 .63699 m
.3902 .58913 L
s
.171 0 1 r
.33948 .64791 m
.34004 .68713 L
s
0 1 .269 r
.33948 .64791 m
.3901 .63699 L
s
.33948 .64791 m
.29213 .66533 L
s
.062 0 1 r
.33948 .64791 m
.34072 .60083 L
s
.171 0 1 r
.29213 .66533 m
.29159 .70264 L
s
0 1 .269 r
.29213 .66533 m
.33948 .64791 L
s
0 1 .59 r
.29213 .66533 m
.24899 .68786 L
s
.062 0 1 r
.29213 .66533 m
.29474 .62069 L
s
.171 0 1 r
.24899 .68786 m
.24717 .72186 L
s
0 1 .59 r
.24899 .68786 m
.29213 .66533 L
s
0 .317 1 r
.24899 .68786 m
.21022 .71161 L
s
.062 0 1 r
.24899 .68786 m
.25363 .64861 L
s
.171 0 1 r
.21022 .71161 m
.20712 .74176 L
s
0 .317 1 r
.21022 .71161 m
.24899 .68786 L
s
.062 0 1 r
.21022 .71161 m
.17604 .73322 L
s
.21022 .71161 m
.21646 .67694 L
s
.171 0 1 r
.17604 .73322 m
.17178 .76021 L
s
.062 0 1 r
.17604 .73322 m
.21022 .71161 L
s
.171 0 1 r
.17604 .73322 m
.14697 .75107 L
s
.062 0 1 r
.17604 .73322 m
.18437 .70299 L
s
.171 0 1 r
.14697 .75107 m
.142 .77567 L
s
.14697 .75107 m
.17604 .73322 L
s
.2 0 1 r
.14697 .75107 m
.12551 .76337 L
s
.062 0 1 r
.14697 .75107 m
.15643 .72457 L
s
.171 0 1 r
.12551 .76337 m
.11994 .78638 L
s
.2 0 1 r
.12551 .76337 m
.14697 .75107 L
s
.062 0 1 r
.12551 .76337 m
.13606 .73907 L
s
.73674 .71167 m
.73094 .74455 L
s
.2 0 1 r
.73674 .71167 m
.71021 .69598 L
s
0 .317 1 r
.73674 .71167 m
.74292 .67619 L
s
.062 0 1 r
.71021 .69598 m
.70649 .73058 L
s
.2 0 1 r
.71021 .69598 m
.73674 .71167 L
s
.171 0 1 r
.71021 .69598 m
.676 .67385 L
s
0 .317 1 r
.71021 .69598 m
.71561 .65896 L
s
.062 0 1 r
.676 .67385 m
.67401 .71099 L
s
.171 0 1 r
.676 .67385 m
.71021 .69598 L
s
.062 0 1 r
.676 .67385 m
.6361 .6479 L
s
0 .317 1 r
.676 .67385 m
.67973 .63453 L
s
.062 0 1 r
.6361 .6479 m
.63555 .6883 L
s
.6361 .6479 m
.676 .67385 L
s
0 .317 1 r
.6361 .6479 m
.59217 .62021 L
s
.6361 .6479 m
.63808 .60474 L
s
.062 0 1 r
.59217 .62021 m
.59219 .6649 L
s
0 .317 1 r
.59217 .62021 m
.6361 .6479 L
s
0 1 .59 r
.59217 .62021 m
.54484 .595 L
s
0 .317 1 r
.59217 .62021 m
.59272 .57064 L
s
.062 0 1 r
.54484 .595 m
.54509 .64509 L
s
0 1 .59 r
.54484 .595 m
.59217 .62021 L
s
0 1 .269 r
.54484 .595 m
.4938 .58321 L
s
0 .317 1 r
.54484 .595 m
.5448 .53513 L
s
.062 0 1 r
.4938 .58321 m
.49448 .63403 L
s
0 1 .269 r
.4938 .58321 m
.54484 .595 L
s
.4938 .58321 m
.44173 .58277 L
s
0 .317 1 r
.4938 .58321 m
.49361 .52426 L
s
.062 0 1 r
.44173 .58277 m
.44243 .63187 L
s
0 1 .269 r
.44173 .58277 m
.4938 .58321 L
s
.44173 .58277 m
.3902 .58913 L
s
0 .317 1 r
.44173 .58277 m
.44238 .52722 L
s
.062 0 1 r
.3902 .58913 m
.3901 .63699 L
s
0 1 .269 r
.3902 .58913 m
.44173 .58277 L
s
.3902 .58913 m
.34072 .60083 L
s
0 .317 1 r
.3902 .58913 m
.39223 .53512 L
s
.062 0 1 r
.34072 .60083 m
.33948 .64791 L
s
0 1 .269 r
.34072 .60083 m
.3902 .58913 L
s
.34072 .60083 m
.29474 .62069 L
s
0 .317 1 r
.34072 .60083 m
.34429 .54726 L
s
.062 0 1 r
.29474 .62069 m
.29213 .66533 L
s
0 1 .269 r
.29474 .62069 m
.34072 .60083 L
s
0 1 .59 r
.29474 .62069 m
.25363 .64861 L
s
0 .317 1 r
.29474 .62069 m
.30059 .56913 L
s
.062 0 1 r
.25363 .64861 m
.24899 .68786 L
s
0 1 .59 r
.25363 .64861 m
.29474 .62069 L
s
0 .317 1 r
.25363 .64861 m
.21646 .67694 L
s
.25363 .64861 m
.26218 .60663 L
s
.062 0 1 r
.21646 .67694 m
.21022 .71161 L
s
0 .317 1 r
.21646 .67694 m
.25363 .64861 L
s
.062 0 1 r
.21646 .67694 m
.18437 .70299 L
s
0 .317 1 r
.21646 .67694 m
.22726 .64201 L
s
.062 0 1 r
.18437 .70299 m
.17604 .73322 L
s
.18437 .70299 m
.21646 .67694 L
s
.171 0 1 r
.18437 .70299 m
.15643 .72457 L
s
0 .317 1 r
.18437 .70299 m
.19651 .67292 L
s
.062 0 1 r
.15643 .72457 m
.14697 .75107 L
s
.171 0 1 r
.15643 .72457 m
.18437 .70299 L
s
.2 0 1 r
.15643 .72457 m
.13606 .73907 L
s
0 .317 1 r
.15643 .72457 m
.17095 .69871 L
s
.062 0 1 r
.13606 .73907 m
.12551 .76337 L
s
.2 0 1 r
.13606 .73907 m
.15643 .72457 L
s
0 .317 1 r
.13606 .73907 m
.15324 .71702 L
s
.74292 .67619 m
.73674 .71167 L
s
.2 0 1 r
.74292 .67619 m
.71561 .65896 L
s
0 1 .59 r
.74292 .67619 m
.75158 .64087 L
s
0 .317 1 r
.71561 .65896 m
.71021 .69598 L
s
.2 0 1 r
.71561 .65896 m
.74292 .67619 L
s
.171 0 1 r
.71561 .65896 m
.67973 .63453 L
s
0 1 .59 r
.71561 .65896 m
.7248 .623 L
s
0 .317 1 r
.67973 .63453 m
.676 .67385 L
s
.171 0 1 r
.67973 .63453 m
.71561 .65896 L
s
.062 0 1 r
.67973 .63453 m
.63808 .60474 L
s
0 1 .59 r
.67973 .63453 m
.68812 .59633 L
s
0 .317 1 r
.63808 .60474 m
.6361 .6479 L
s
.062 0 1 r
.63808 .60474 m
.67973 .63453 L
s
0 .317 1 r
.63808 .60474 m
.59272 .57064 L
s
0 1 .59 r
.63808 .60474 m
.64427 .56262 L
s
0 .317 1 r
.59272 .57064 m
.59217 .62021 L
s
.59272 .57064 m
.63808 .60474 L
s
0 1 .59 r
.59272 .57064 m
.5448 .53513 L
s
.59272 .57064 m
.59461 .51989 L
s
0 .317 1 r
.5448 .53513 m
.54484 .595 L
s
0 1 .59 r
.5448 .53513 m
.59272 .57064 L
s
0 1 .269 r
.5448 .53513 m
.49361 .52426 L
s
0 1 .876 r
.5448 .53513 m
.54051 .46154 L
s
0 .317 1 r
.49361 .52426 m
.4938 .58321 L
s
0 1 .269 r
.49361 .52426 m
.5448 .53513 L
s
.49361 .52426 m
.44238 .52722 L
s
0 .95 1 r
.49361 .52426 m
.49246 .45695 L
s
0 .317 1 r
.44238 .52722 m
.44173 .58277 L
s
0 1 .269 r
.44238 .52722 m
.49361 .52426 L
s
.44238 .52722 m
.39223 .53512 L
s
0 .95 1 r
.44238 .52722 m
.44401 .46631 L
s
0 .317 1 r
.39223 .53512 m
.3902 .58913 L
s
0 1 .269 r
.39223 .53512 m
.44238 .52722 L
s
.39223 .53512 m
.34429 .54726 L
s
0 .95 1 r
.39223 .53512 m
.39629 .47662 L
s
0 .317 1 r
.34429 .54726 m
.34072 .60083 L
s
0 1 .269 r
.34429 .54726 m
.39223 .53512 L
s
.34429 .54726 m
.30059 .56913 L
s
0 .95 1 r
.34429 .54726 m
.35044 .4878 L
s
0 .317 1 r
.30059 .56913 m
.29474 .62069 L
s
0 1 .269 r
.30059 .56913 m
.34429 .54726 L
s
0 1 .59 r
.30059 .56913 m
.26218 .60663 L
s
0 1 .876 r
.30059 .56913 m
.31261 .50782 L
s
0 .317 1 r
.26218 .60663 m
.25363 .64861 L
s
0 1 .59 r
.26218 .60663 m
.30059 .56913 L
s
0 .317 1 r
.26218 .60663 m
.22726 .64201 L
s
0 1 .59 r
.26218 .60663 m
.27706 .56667 L
s
0 .317 1 r
.22726 .64201 m
.21646 .67694 L
s
.22726 .64201 m
.26218 .60663 L
s
.062 0 1 r
.22726 .64201 m
.19651 .67292 L
s
0 1 .59 r
.22726 .64201 m
.24518 .61251 L
s
0 .317 1 r
.19651 .67292 m
.18437 .70299 L
s
.062 0 1 r
.19651 .67292 m
.22726 .64201 L
s
.171 0 1 r
.19651 .67292 m
.17095 .69871 L
s
0 1 .59 r
.19651 .67292 m
.21753 .65025 L
s
0 .317 1 r
.17095 .69871 m
.15643 .72457 L
s
.171 0 1 r
.17095 .69871 m
.19651 .67292 L
s
.2 0 1 r
.17095 .69871 m
.15324 .71702 L
s
0 1 .59 r
.17095 .69871 m
.19514 .68125 L
s
0 .317 1 r
.15324 .71702 m
.13606 .73907 L
s
.2 0 1 r
.15324 .71702 m
.17095 .69871 L
s
0 1 .59 r
.15324 .71702 m
.17935 .70362 L
s
.75158 .64087 m
.74292 .67619 L
s
.2 0 1 r
.75158 .64087 m
.7248 .623 L
s
0 1 .269 r
.75158 .64087 m
.7697 .60994 L
s
0 1 .59 r
.7248 .623 m
.71561 .65896 L
s
.2 0 1 r
.7248 .623 m
.75158 .64087 L
s
.171 0 1 r
.7248 .623 m
.68812 .59633 L
s
0 1 .269 r
.7248 .623 m
.7432 .59208 L
s
0 1 .59 r
.68812 .59633 m
.67973 .63453 L
s
.171 0 1 r
.68812 .59633 m
.7248 .623 L
s
.062 0 1 r
.68812 .59633 m
.64427 .56262 L
s
0 1 .269 r
.68812 .59633 m
.70799 .56548 L
s
0 1 .59 r
.64427 .56262 m
.63808 .60474 L
s
.062 0 1 r
.64427 .56262 m
.68812 .59633 L
s
0 .317 1 r
.64427 .56262 m
.59461 .51989 L
s
0 1 .269 r
.64427 .56262 m
.66583 .5328 L
s
0 1 .59 r
.59461 .51989 m
.59272 .57064 L
s
0 .317 1 r
.59461 .51989 m
.64427 .56262 L
s
0 1 .876 r
.59461 .51989 m
.54051 .46154 L
s
0 1 .269 r
.59461 .51989 m
.6193 .49315 L
s
.877 1 0 r
.54051 .46154 m
.5448 .53513 L
s
0 1 .242 r
.54051 .46154 m
.59461 .51989 L
s
0 1 .522 r
.54051 .46154 m
.49246 .45695 L
s
0 .808 1 r
.54051 .46154 m
.56998 .44612 L
s
0 1 .008 r
.54051 .46154 m
.52778 .40004 L
s
.464 1 0 r
.54051 .46154 m
.48497 .42185 L
s
1 0 0 r
.49246 .45695 m
.49361 .52426 L
s
.022 1 0 r
.49246 .45695 m
.54051 .46154 L
s
0 1 .269 r
.49246 .45695 m
.44401 .46631 L
s
0 .17 1 r
.49246 .45695 m
.52348 .45976 L
s
0 1 .295 r
.49246 .45695 m
.52778 .40004 L
s
.116 1 0 r
.49246 .45695 m
.43706 .43308 L
s
1 0 0 r
.44401 .46631 m
.44238 .52722 L
s
0 1 .269 r
.44401 .46631 m
.49246 .45695 L
s
.44401 .46631 m
.39629 .47662 L
s
0 .17 1 r
.44401 .46631 m
.47488 .47266 L
s
.116 1 0 r
.44401 .46631 m
.48497 .42185 L
s
.44401 .46631 m
.38946 .44465 L
s
1 0 0 r
.39629 .47662 m
.39223 .53512 L
s
0 1 .269 r
.39629 .47662 m
.44401 .46631 L
s
.39629 .47662 m
.35044 .4878 L
s
0 .17 1 r
.39629 .47662 m
.42568 .48463 L
s
.116 1 0 r
.39629 .47662 m
.43706 .43308 L
s
.39629 .47662 m
.34387 .45598 L
s
1 0 0 r
.35044 .4878 m
.34429 .54726 L
s
0 1 .269 r
.35044 .4878 m
.39629 .47662 L
s
.022 1 0 r
.35044 .4878 m
.31261 .50782 L
s
0 .17 1 r
.35044 .4878 m
.37687 .49458 L
s
.116 1 0 r
.35044 .4878 m
.38946 .44465 L
s
0 1 .295 r
.35044 .4878 m
.30332 .45721 L
s
.877 1 0 r
.31261 .50782 m
.30059 .56913 L
s
0 1 .522 r
.31261 .50782 m
.35044 .4878 L
s
0 1 .242 r
.31261 .50782 m
.27706 .56667 L
s
0 .808 1 r
.31261 .50782 m
.32966 .50161 L
s
.464 1 0 r
.31261 .50782 m
.34387 .45598 L
s
0 1 .008 r
.31261 .50782 m
.30332 .45721 L
s
0 1 .59 r
.27706 .56667 m
.26218 .60663 L
s
0 1 .876 r
.27706 .56667 m
.31261 .50782 L
s
0 .317 1 r
.27706 .56667 m
.24518 .61251 L
s
0 1 .269 r
.27706 .56667 m
.29992 .5534 L
s
0 1 .59 r
.24518 .61251 m
.22726 .64201 L
s
0 .317 1 r
.24518 .61251 m
.27706 .56667 L
s
.062 0 1 r
.24518 .61251 m
.21753 .65025 L
s
0 1 .269 r
.24518 .61251 m
.27196 .60002 L
s
0 1 .59 r
.21753 .65025 m
.19651 .67292 L
s
.062 0 1 r
.21753 .65025 m
.24518 .61251 L
s
.171 0 1 r
.21753 .65025 m
.19514 .68125 L
s
0 1 .269 r
.21753 .65025 m
.24679 .64054 L
s
0 1 .59 r
.19514 .68125 m
.17095 .69871 L
s
.171 0 1 r
.19514 .68125 m
.21753 .65025 L
s
.2 0 1 r
.19514 .68125 m
.17935 .70362 L
s
0 1 .269 r
.19514 .68125 m
.22601 .67408 L
s
0 1 .59 r
.17935 .70362 m
.15324 .71702 L
s
.2 0 1 r
.17935 .70362 m
.19514 .68125 L
s
0 1 .269 r
.17935 .70362 m
.21169 .69918 L
s
.7697 .60994 m
.75158 .64087 L
s
.2 0 1 r
.7697 .60994 m
.7432 .59208 L
s
0 1 .269 r
.7697 .60994 m
.79404 .58724 L
s
.7432 .59208 m
.7248 .623 L
s
.2 0 1 r
.7432 .59208 m
.7697 .60994 L
s
.171 0 1 r
.7432 .59208 m
.70799 .56548 L
s
0 1 .269 r
.7432 .59208 m
.76928 .5693 L
s
.70799 .56548 m
.68812 .59633 L
s
.171 0 1 r
.70799 .56548 m
.7432 .59208 L
s
.062 0 1 r
.70799 .56548 m
.66583 .5328 L
s
0 1 .269 r
.70799 .56548 m
.73558 .54461 L
s
.66583 .5328 m
.64427 .56262 L
s
.062 0 1 r
.66583 .5328 m
.70799 .56548 L
s
0 .317 1 r
.66583 .5328 m
.6193 .49315 L
s
0 1 .269 r
.66583 .5328 m
.69552 .51515 L
s
.6193 .49315 m
.59461 .51989 L
s
0 .317 1 r
.6193 .49315 m
.66583 .5328 L
s
0 1 .59 r
.6193 .49315 m
.56998 .44612 L
s
0 1 .269 r
.6193 .49315 m
.65083 .4819 L
s
0 1 .612 r
.56998 .44612 m
.54051 .46154 L
s
0 1 .59 r
.56998 .44612 m
.6193 .49315 L
s
0 1 .269 r
.56998 .44612 m
.52348 .45976 L
s
.56998 .44612 m
.60241 .44551 L
s
0 1 .821 r
.52348 .45976 m
.49246 .45695 L
s
0 1 .269 r
.52348 .45976 m
.56998 .44612 L
s
.52348 .45976 m
.47488 .47266 L
s
.52348 .45976 m
.55606 .46222 L
s
0 1 .821 r
.47488 .47266 m
.44401 .46631 L
s
0 1 .269 r
.47488 .47266 m
.52348 .45976 L
s
.47488 .47266 m
.42568 .48463 L
s
.47488 .47266 m
.50708 .47721 L
s
0 1 .821 r
.42568 .48463 m
.39629 .47662 L
s
0 1 .269 r
.42568 .48463 m
.47488 .47266 L
s
.42568 .48463 m
.37687 .49458 L
s
.42568 .48463 m
.45709 .48986 L
s
0 1 .821 r
.37687 .49458 m
.35044 .4878 L
s
0 1 .269 r
.37687 .49458 m
.42568 .48463 L
s
.37687 .49458 m
.32966 .50161 L
s
.37687 .49458 m
.40724 .49996 L
s
0 1 .612 r
.32966 .50161 m
.31261 .50782 L
s
0 1 .269 r
.32966 .50161 m
.37687 .49458 L
s
0 1 .59 r
.32966 .50161 m
.29992 .5534 L
s
0 1 .269 r
.32966 .50161 m
.35857 .5068 L
s
.29992 .5534 m
.27706 .56667 L
s
0 1 .59 r
.29992 .5534 m
.32966 .50161 L
s
0 .317 1 r
.29992 .5534 m
.27196 .60002 L
s
0 1 .269 r
.29992 .5534 m
.33007 .55653 L
s
.27196 .60002 m
.24518 .61251 L
s
0 .317 1 r
.27196 .60002 m
.29992 .5534 L
s
.062 0 1 r
.27196 .60002 m
.24679 .64054 L
s
0 1 .269 r
.27196 .60002 m
.30382 .60291 L
s
.24679 .64054 m
.21753 .65025 L
s
.062 0 1 r
.24679 .64054 m
.27196 .60002 L
s
.171 0 1 r
.24679 .64054 m
.22601 .67408 L
s
0 1 .269 r
.24679 .64054 m
.28004 .64437 L
s
.22601 .67408 m
.19514 .68125 L
s
.171 0 1 r
.22601 .67408 m
.24679 .64054 L
s
.2 0 1 r
.22601 .67408 m
.21169 .69918 L
s
0 1 .269 r
.22601 .67408 m
.25995 .67907 L
s
.21169 .69918 m
.17935 .70362 L
s
.2 0 1 r
.21169 .69918 m
.22601 .67408 L
s
0 1 .269 r
.21169 .69918 m
.2459 .70511 L
s
.79404 .58724 m
.7697 .60994 L
s
.2 0 1 r
.79404 .58724 m
.76928 .5693 L
s
0 1 .269 r
.79404 .58724 m
.82359 .5714 L
s
.76928 .5693 m
.7432 .59208 L
s
.2 0 1 r
.76928 .5693 m
.79404 .58724 L
s
.171 0 1 r
.76928 .5693 m
.73558 .54461 L
s
0 1 .269 r
.76928 .5693 m
.79972 .55505 L
s
.73558 .54461 m
.70799 .56548 L
s
.171 0 1 r
.73558 .54461 m
.76928 .5693 L
s
.062 0 1 r
.73558 .54461 m
.69552 .51515 L
s
0 1 .269 r
.73558 .54461 m
.76675 .53251 L
s
.69552 .51515 m
.66583 .5328 L
s
.062 0 1 r
.69552 .51515 m
.73558 .54461 L
s
0 .317 1 r
.69552 .51515 m
.65083 .4819 L
s
0 1 .269 r
.69552 .51515 m
.72739 .50657 L
s
.65083 .4819 m
.6193 .49315 L
s
0 .317 1 r
.65083 .4819 m
.69552 .51515 L
s
0 1 .59 r
.65083 .4819 m
.60241 .44551 L
s
0 1 .269 r
.65083 .4819 m
.68272 .4777 L
s
.60241 .44551 m
.56998 .44612 L
s
0 1 .59 r
.60241 .44551 m
.65083 .4819 L
s
0 1 .269 r
.60241 .44551 m
.55606 .46222 L
s
.60241 .44551 m
.63367 .44673 L
s
.55606 .46222 m
.52348 .45976 L
s
.55606 .46222 m
.60241 .44551 L
s
.55606 .46222 m
.50708 .47721 L
s
.55606 .46222 m
.58791 .4645 L
s
.50708 .47721 m
.47488 .47266 L
s
.50708 .47721 m
.55606 .46222 L
s
.50708 .47721 m
.45709 .48986 L
s
.50708 .47721 m
.53942 .48028 L
s
.45709 .48986 m
.42568 .48463 L
s
.45709 .48986 m
.50708 .47721 L
s
.45709 .48986 m
.40724 .49996 L
s
.45709 .48986 m
.48964 .49341 L
s
.40724 .49996 m
.37687 .49458 L
s
.40724 .49996 m
.45709 .48986 L
s
.40724 .49996 m
.35857 .5068 L
s
.40724 .49996 m
.4398 .50382 L
s
.35857 .5068 m
.32966 .50161 L
s
.35857 .5068 m
.40724 .49996 L
s
0 1 .59 r
.35857 .5068 m
.33007 .55653 L
s
0 1 .269 r
.35857 .5068 m
.3909 .51085 L
s
.33007 .55653 m
.29992 .5534 L
s
0 1 .59 r
.33007 .55653 m
.35857 .5068 L
s
0 .317 1 r
.33007 .55653 m
.30382 .60291 L
s
0 1 .269 r
.33007 .55653 m
.36373 .5637 L
s
.30382 .60291 m
.27196 .60002 L
s
0 .317 1 r
.30382 .60291 m
.33007 .55653 L
s
.062 0 1 r
.30382 .60291 m
.28004 .64437 L
s
0 1 .269 r
.30382 .60291 m
.33807 .61272 L
s
.28004 .64437 m
.24679 .64054 L
s
.062 0 1 r
.28004 .64437 m
.30382 .60291 L
s
.171 0 1 r
.28004 .64437 m
.25995 .67907 L
s
0 1 .269 r
.28004 .64437 m
.3147 .65598 L
s
.25995 .67907 m
.22601 .67408 L
s
.171 0 1 r
.25995 .67907 m
.28004 .64437 L
s
.2 0 1 r
.25995 .67907 m
.2459 .70511 L
s
0 1 .269 r
.25995 .67907 m
.29466 .69201 L
s
.2459 .70511 m
.21169 .69918 L
s
.2 0 1 r
.2459 .70511 m
.25995 .67907 L
s
0 1 .269 r
.2459 .70511 m
.2801 .71884 L
s
.82359 .5714 m
.79404 .58724 L
s
.2 0 1 r
.82359 .5714 m
.79972 .55505 L
s
0 1 .269 r
.82359 .5714 m
.85558 .56395 L
s
.79972 .55505 m
.76928 .5693 L
s
.2 0 1 r
.79972 .55505 m
.82359 .5714 L
s
.171 0 1 r
.79972 .55505 m
.76675 .53251 L
s
0 1 .269 r
.79972 .55505 m
.83234 .55139 L
s
.76675 .53251 m
.73558 .54461 L
s
.171 0 1 r
.76675 .53251 m
.79972 .55505 L
s
.062 0 1 r
.76675 .53251 m
.72739 .50657 L
s
0 1 .269 r
.76675 .53251 m
.79941 .53204 L
s
.72739 .50657 m
.69552 .51515 L
s
.062 0 1 r
.72739 .50657 m
.76675 .53251 L
s
0 .317 1 r
.72739 .50657 m
.68272 .4777 L
s
0 1 .269 r
.72739 .50657 m
.75942 .50873 L
s
.68272 .4777 m
.65083 .4819 L
s
0 .317 1 r
.68272 .4777 m
.72739 .50657 L
s
0 1 .59 r
.68272 .4777 m
.63367 .44673 L
s
0 1 .269 r
.68272 .4777 m
.71368 .48131 L
s
.63367 .44673 m
.60241 .44551 L
s
0 1 .59 r
.63367 .44673 m
.68272 .4777 L
s
0 1 .269 r
.63367 .44673 m
.58791 .4645 L
s
.63367 .44673 m
.66347 .44968 L
s
.58791 .4645 m
.55606 .46222 L
s
.58791 .4645 m
.63367 .44673 L
s
.58791 .4645 m
.53942 .48028 L
s
.58791 .4645 m
.61867 .46623 L
s
.53942 .48028 m
.50708 .47721 L
s
.53942 .48028 m
.58791 .4645 L
s
.53942 .48028 m
.48964 .49341 L
s
.53942 .48028 m
.57125 .48148 L
s
.48964 .49341 m
.45709 .48986 L
s
.48964 .49341 m
.53942 .48028 L
s
.48964 .49341 m
.4398 .50382 L
s
.48964 .49341 m
.5224 .49462 L
s
.4398 .50382 m
.40724 .49996 L
s
.4398 .50382 m
.48964 .49341 L
s
.4398 .50382 m
.3909 .51085 L
s
.4398 .50382 m
.47328 .50542 L
s
.3909 .51085 m
.35857 .5068 L
s
.3909 .51085 m
.4398 .50382 L
s
0 1 .59 r
.3909 .51085 m
.36373 .5637 L
s
0 1 .269 r
.3909 .51085 m
.42512 .51352 L
s
.36373 .5637 m
.33007 .55653 L
s
0 1 .59 r
.36373 .5637 m
.3909 .51085 L
s
0 .317 1 r
.36373 .5637 m
.33807 .61272 L
s
0 1 .269 r
.36373 .5637 m
.39924 .57436 L
s
.33807 .61272 m
.30382 .60291 L
s
0 .317 1 r
.33807 .61272 m
.36373 .5637 L
s
.062 0 1 r
.33807 .61272 m
.3147 .65598 L
s
0 1 .269 r
.33807 .61272 m
.37303 .62795 L
s
.3147 .65598 m
.28004 .64437 L
s
.062 0 1 r
.3147 .65598 m
.33807 .61272 L
s
.171 0 1 r
.3147 .65598 m
.29466 .69201 L
s
0 1 .269 r
.3147 .65598 m
.34873 .67385 L
s
.29466 .69201 m
.25995 .67907 L
s
.171 0 1 r
.29466 .69201 m
.3147 .65598 L
s
.2 0 1 r
.29466 .69201 m
.2801 .71884 L
s
0 1 .269 r
.29466 .69201 m
.32801 .71155 L
s
.2801 .71884 m
.2459 .70511 L
s
.2 0 1 r
.2801 .71884 m
.29466 .69201 L
s
0 1 .269 r
.2801 .71884 m
.31318 .73863 L
s
.85558 .56395 m
.82359 .5714 L
s
.2 0 1 r
.85558 .56395 m
.83234 .55139 L
s
0 1 .269 r
.85558 .56395 m
.88676 .56914 L
s
.83234 .55139 m
.79972 .55505 L
s
.2 0 1 r
.83234 .55139 m
.85558 .56395 L
s
.171 0 1 r
.83234 .55139 m
.79941 .53204 L
s
0 1 .269 r
.83234 .55139 m
.86342 .55905 L
s
.79941 .53204 m
.76675 .53251 L
s
.171 0 1 r
.79941 .53204 m
.83234 .55139 L
s
.062 0 1 r
.79941 .53204 m
.75942 .50873 L
s
0 1 .269 r
.79941 .53204 m
.82966 .54398 L
s
.75942 .50873 m
.72739 .50657 L
s
.062 0 1 r
.75942 .50873 m
.79941 .53204 L
s
0 .317 1 r
.75942 .50873 m
.71368 .48131 L
s
0 1 .269 r
.75942 .50873 m
.78874 .52502 L
s
.71368 .48131 m
.68272 .4777 L
s
0 .317 1 r
.71368 .48131 m
.75942 .50873 L
s
0 1 .59 r
.71368 .48131 m
.66347 .44968 L
s
0 1 .269 r
.71368 .48131 m
.74131 .49999 L
s
.66347 .44968 m
.63367 .44673 L
s
0 1 .59 r
.66347 .44968 m
.71368 .48131 L
s
0 1 .269 r
.66347 .44968 m
.61867 .46623 L
s
0 1 .612 r
.66347 .44968 m
.68643 .46339 L
s
0 1 .269 r
.61867 .46623 m
.58791 .4645 L
s
.61867 .46623 m
.66347 .44968 L
s
.61867 .46623 m
.57125 .48148 L
s
0 1 .821 r
.61867 .46623 m
.64631 .46641 L
s
0 1 .269 r
.57125 .48148 m
.53942 .48028 L
s
.57125 .48148 m
.61867 .46623 L
s
.57125 .48148 m
.5224 .49462 L
s
0 1 .821 r
.57125 .48148 m
.60098 .47897 L
s
0 1 .269 r
.5224 .49462 m
.48964 .49341 L
s
.5224 .49462 m
.57125 .48148 L
s
.5224 .49462 m
.47328 .50542 L
s
0 1 .821 r
.5224 .49462 m
.55349 .49156 L
s
0 1 .269 r
.47328 .50542 m
.4398 .50382 L
s
.47328 .50542 m
.5224 .49462 L
s
.47328 .50542 m
.42512 .51352 L
s
0 1 .821 r
.47328 .50542 m
.50559 .50341 L
s
0 1 .269 r
.42512 .51352 m
.3909 .51085 L
s
.42512 .51352 m
.47328 .50542 L
s
0 1 .59 r
.42512 .51352 m
.39924 .57436 L
s
0 1 .612 r
.42512 .51352 m
.46159 .52455 L
s
0 1 .269 r
.39924 .57436 m
.36373 .5637 L
s
0 1 .59 r
.39924 .57436 m
.42512 .51352 L
s
0 .317 1 r
.39924 .57436 m
.37303 .62795 L
s
0 1 .269 r
.39924 .57436 m
.43388 .59651 L
s
.37303 .62795 m
.33807 .61272 L
s
0 .317 1 r
.37303 .62795 m
.39924 .57436 L
s
.062 0 1 r
.37303 .62795 m
.34873 .67385 L
s
0 1 .269 r
.37303 .62795 m
.40558 .65305 L
s
.34873 .67385 m
.3147 .65598 L
s
.062 0 1 r
.34873 .67385 m
.37303 .62795 L
s
.171 0 1 r
.34873 .67385 m
.32801 .71155 L
s
0 1 .269 r
.34873 .67385 m
.37983 .69945 L
s
.32801 .71155 m
.29466 .69201 L
s
.171 0 1 r
.32801 .71155 m
.34873 .67385 L
s
.2 0 1 r
.32801 .71155 m
.31318 .73863 L
s
0 1 .269 r
.32801 .71155 m
.35835 .7367 L
s
.31318 .73863 m
.2801 .71884 L
s
.2 0 1 r
.31318 .73863 m
.32801 .71155 L
s
0 1 .269 r
.31318 .73863 m
.34302 .76304 L
s
.88676 .56914 m
.85558 .56395 L
s
.2 0 1 r
.88676 .56914 m
.86342 .55905 L
s
0 1 .59 r
.88676 .56914 m
.91367 .58415 L
s
0 1 .269 r
.86342 .55905 m
.83234 .55139 L
s
.2 0 1 r
.86342 .55905 m
.88676 .56914 L
s
.171 0 1 r
.86342 .55905 m
.82966 .54398 L
s
0 1 .59 r
.86342 .55905 m
.88946 .57819 L
s
0 1 .269 r
.82966 .54398 m
.79941 .53204 L
s
.171 0 1 r
.82966 .54398 m
.86342 .55905 L
s
.062 0 1 r
.82966 .54398 m
.78874 .52502 L
s
0 1 .59 r
.82966 .54398 m
.85517 .56816 L
s
0 1 .269 r
.78874 .52502 m
.75942 .50873 L
s
.062 0 1 r
.78874 .52502 m
.82966 .54398 L
s
0 .317 1 r
.78874 .52502 m
.74131 .49999 L
s
0 1 .59 r
.78874 .52502 m
.8155 .55417 L
s
0 1 .269 r
.74131 .49999 m
.71368 .48131 L
s
0 .317 1 r
.74131 .49999 m
.78874 .52502 L
s
0 1 .876 r
.74131 .49999 m
.68643 .46339 L
s
0 1 .59 r
.74131 .49999 m
.77011 .53794 L
s
0 .808 1 r
.68643 .46339 m
.66347 .44968 L
s
0 1 .242 r
.68643 .46339 m
.74131 .49999 L
s
0 1 .522 r
.68643 .46339 m
.64631 .46641 L
s
.877 1 0 r
.68643 .46339 m
.72098 .52039 L
s
0 1 .008 r
.68643 .46339 m
.67803 .41616 L
s
.464 1 0 r
.68643 .46339 m
.6404 .43695 L
s
0 .17 1 r
.64631 .46641 m
.61867 .46623 L
s
.022 1 0 r
.64631 .46641 m
.68643 .46339 L
s
0 1 .269 r
.64631 .46641 m
.60098 .47897 L
s
1 0 0 r
.64631 .46641 m
.67402 .52162 L
s
0 1 .295 r
.64631 .46641 m
.67803 .41616 L
s
.116 1 0 r
.64631 .46641 m
.59492 .44927 L
s
0 .17 1 r
.60098 .47897 m
.57125 .48148 L
s
0 1 .269 r
.60098 .47897 m
.64631 .46641 L
s
.60098 .47897 m
.55349 .49156 L
s
1 0 0 r
.60098 .47897 m
.62667 .53267 L
s
.116 1 0 r
.60098 .47897 m
.6404 .43695 L
s
.60098 .47897 m
.54759 .46033 L
s
0 .17 1 r
.55349 .49156 m
.5224 .49462 L
s
0 1 .269 r
.55349 .49156 m
.60098 .47897 L
s
.55349 .49156 m
.50559 .50341 L
s
1 0 0 r
.55349 .49156 m
.57875 .54719 L
s
.116 1 0 r
.55349 .49156 m
.59492 .44927 L
s
.55349 .49156 m
.49957 .47025 L
s
0 .17 1 r
.50559 .50341 m
.47328 .50542 L
s
0 1 .269 r
.50559 .50341 m
.55349 .49156 L
s
.022 1 0 r
.50559 .50341 m
.46159 .52455 L
s
1 0 0 r
.50559 .50341 m
.53149 .56537 L
s
.116 1 0 r
.50559 .50341 m
.54759 .46033 L
s
0 1 .295 r
.50559 .50341 m
.45211 .46682 L
s
0 .808 1 r
.46159 .52455 m
.42512 .51352 L
s
0 1 .522 r
.46159 .52455 m
.50559 .50341 L
s
0 1 .242 r
.46159 .52455 m
.43388 .59651 L
s
.877 1 0 r
.46159 .52455 m
.48858 .59412 L
s
.464 1 0 r
.46159 .52455 m
.49957 .47025 L
s
0 1 .008 r
.46159 .52455 m
.45211 .46682 L
s
0 1 .269 r
.43388 .59651 m
.39924 .57436 L
s
0 1 .876 r
.43388 .59651 m
.46159 .52455 L
s
0 .317 1 r
.43388 .59651 m
.40558 .65305 L
s
0 1 .59 r
.43388 .59651 m
.45826 .64361 L
s
0 1 .269 r
.40558 .65305 m
.37303 .62795 L
s
0 .317 1 r
.40558 .65305 m
.43388 .59651 L
s
.062 0 1 r
.40558 .65305 m
.37983 .69945 L
s
0 1 .59 r
.40558 .65305 m
.43063 .69074 L
s
0 1 .269 r
.37983 .69945 m
.34873 .67385 L
s
.062 0 1 r
.37983 .69945 m
.40558 .65305 L
s
.171 0 1 r
.37983 .69945 m
.35835 .7367 L
s
0 1 .59 r
.37983 .69945 m
.40569 .73212 L
s
0 1 .269 r
.35835 .7367 m
.32801 .71155 L
s
.171 0 1 r
.35835 .7367 m
.37983 .69945 L
s
.2 0 1 r
.35835 .7367 m
.34302 .76304 L
s
0 1 .59 r
.35835 .7367 m
.38448 .76624 L
s
0 1 .269 r
.34302 .76304 m
.31318 .73863 L
s
.2 0 1 r
.34302 .76304 m
.35835 .7367 L
s
0 1 .59 r
.34302 .76304 m
.36917 .79075 L
s
.91367 .58415 m
.88676 .56914 L
s
.2 0 1 r
.91367 .58415 m
.88946 .57819 L
s
0 .317 1 r
.91367 .58415 m
.93599 .60357 L
s
0 1 .59 r
.88946 .57819 m
.86342 .55905 L
s
.2 0 1 r
.88946 .57819 m
.91367 .58415 L
s
.171 0 1 r
.88946 .57819 m
.85517 .56816 L
s
0 .317 1 r
.88946 .57819 m
.91167 .60077 L
s
0 1 .59 r
.85517 .56816 m
.82966 .54398 L
s
.171 0 1 r
.85517 .56816 m
.88946 .57819 L
s
.062 0 1 r
.85517 .56816 m
.8155 .55417 L
s
0 .317 1 r
.85517 .56816 m
.87832 .59522 L
s
0 1 .59 r
.8155 .55417 m
.78874 .52502 L
s
.062 0 1 r
.8155 .55417 m
.85517 .56816 L
s
0 .317 1 r
.8155 .55417 m
.77011 .53794 L
s
.8155 .55417 m
.83893 .58696 L
s
0 1 .59 r
.77011 .53794 m
.74131 .49999 L
s
0 .317 1 r
.77011 .53794 m
.8155 .55417 L
s
0 1 .59 r
.77011 .53794 m
.72098 .52039 L
s
0 .317 1 r
.77011 .53794 m
.79467 .57724 L
s
0 1 .876 r
.72098 .52039 m
.68643 .46339 L
s
0 1 .59 r
.72098 .52039 m
.77011 .53794 L
s
0 1 .269 r
.72098 .52039 m
.67402 .52162 L
s
0 .317 1 r
.72098 .52039 m
.74701 .56972 L
s
0 .95 1 r
.67402 .52162 m
.64631 .46641 L
s
0 1 .269 r
.67402 .52162 m
.72098 .52039 L
s
.67402 .52162 m
.62667 .53267 L
s
0 .317 1 r
.67402 .52162 m
.69868 .57207 L
s
0 .95 1 r
.62667 .53267 m
.60098 .47897 L
s
0 1 .269 r
.62667 .53267 m
.67402 .52162 L
s
.62667 .53267 m
.57875 .54719 L
s
0 .317 1 r
.62667 .53267 m
.65054 .58274 L
s
0 .95 1 r
.57875 .54719 m
.55349 .49156 L
s
0 1 .269 r
.57875 .54719 m
.62667 .53267 L
s
.57875 .54719 m
.53149 .56537 L
s
0 .317 1 r
.57875 .54719 m
.60277 .59859 L
s
0 .95 1 r
.53149 .56537 m
.50559 .50341 L
s
0 1 .269 r
.53149 .56537 m
.57875 .54719 L
s
.53149 .56537 m
.48858 .59412 L
s
0 .317 1 r
.53149 .56537 m
.55663 .61981 L
s
0 1 .876 r
.48858 .59412 m
.46159 .52455 L
s
0 1 .269 r
.48858 .59412 m
.53149 .56537 L
s
0 1 .59 r
.48858 .59412 m
.45826 .64361 L
s
0 .317 1 r
.48858 .59412 m
.51513 .64945 L
s
0 1 .59 r
.45826 .64361 m
.43388 .59651 L
s
.45826 .64361 m
.48858 .59412 L
s
0 .317 1 r
.45826 .64361 m
.43063 .69074 L
s
.45826 .64361 m
.4821 .6893 L
s
0 1 .59 r
.43063 .69074 m
.40558 .65305 L
s
0 .317 1 r
.43063 .69074 m
.45826 .64361 L
s
.062 0 1 r
.43063 .69074 m
.40569 .73212 L
s
0 .317 1 r
.43063 .69074 m
.45353 .72943 L
s
0 1 .59 r
.40569 .73212 m
.37983 .69945 L
s
.062 0 1 r
.40569 .73212 m
.43063 .69074 L
s
.171 0 1 r
.40569 .73212 m
.38448 .76624 L
s
0 .317 1 r
.40569 .73212 m
.42809 .76592 L
s
0 1 .59 r
.38448 .76624 m
.35835 .7367 L
s
.171 0 1 r
.38448 .76624 m
.40569 .73212 L
s
.2 0 1 r
.38448 .76624 m
.36917 .79075 L
s
0 .317 1 r
.38448 .76624 m
.4072 .79678 L
s
0 1 .59 r
.36917 .79075 m
.34302 .76304 L
s
.2 0 1 r
.36917 .79075 m
.38448 .76624 L
s
0 .317 1 r
.36917 .79075 m
.3924 .81929 L
s
.93599 .60357 m
.91367 .58415 L
s
.2 0 1 r
.93599 .60357 m
.91167 .60077 L
s
.062 0 1 r
.93599 .60357 m
.95384 .62516 L
s
0 .317 1 r
.91167 .60077 m
.88946 .57819 L
s
.2 0 1 r
.91167 .60077 m
.93599 .60357 L
s
.171 0 1 r
.91167 .60077 m
.87832 .59522 L
s
.062 0 1 r
.91167 .60077 m
.92988 .62453 L
s
0 .317 1 r
.87832 .59522 m
.85517 .56816 L
s
.171 0 1 r
.87832 .59522 m
.91167 .60077 L
s
.062 0 1 r
.87832 .59522 m
.83893 .58696 L
s
.87832 .59522 m
.89719 .6224 L
s
0 .317 1 r
.83893 .58696 m
.8155 .55417 L
s
.062 0 1 r
.83893 .58696 m
.87832 .59522 L
s
0 .317 1 r
.83893 .58696 m
.79467 .57724 L
s
.062 0 1 r
.83893 .58696 m
.85839 .61863 L
s
0 .317 1 r
.79467 .57724 m
.77011 .53794 L
s
.79467 .57724 m
.83893 .58696 L
s
0 1 .59 r
.79467 .57724 m
.74701 .56972 L
s
.062 0 1 r
.79467 .57724 m
.81494 .61451 L
s
0 .317 1 r
.74701 .56972 m
.72098 .52039 L
s
0 1 .59 r
.74701 .56972 m
.79467 .57724 L
s
0 1 .269 r
.74701 .56972 m
.69868 .57207 L
s
.062 0 1 r
.74701 .56972 m
.76796 .61308 L
s
0 .317 1 r
.69868 .57207 m
.67402 .52162 L
s
0 1 .269 r
.69868 .57207 m
.74701 .56972 L
s
.69868 .57207 m
.65054 .58274 L
s
.062 0 1 r
.69868 .57207 m
.72006 .61644 L
s
0 .317 1 r
.65054 .58274 m
.62667 .53267 L
s
0 1 .269 r
.65054 .58274 m
.69868 .57207 L
s
.65054 .58274 m
.60277 .59859 L
s
.062 0 1 r
.65054 .58274 m
.6718 .62743 L
s
0 .317 1 r
.60277 .59859 m
.57875 .54719 L
s
0 1 .269 r
.60277 .59859 m
.65054 .58274 L
s
.60277 .59859 m
.55663 .61981 L
s
.062 0 1 r
.60277 .59859 m
.62431 .64432 L
s
0 .317 1 r
.55663 .61981 m
.53149 .56537 L
s
0 1 .269 r
.55663 .61981 m
.60277 .59859 L
s
.55663 .61981 m
.51513 .64945 L
s
.062 0 1 r
.55663 .61981 m
.57909 .66688 L
s
0 .317 1 r
.51513 .64945 m
.48858 .59412 L
s
0 1 .269 r
.51513 .64945 m
.55663 .61981 L
s
0 1 .59 r
.51513 .64945 m
.4821 .6893 L
s
.062 0 1 r
.51513 .64945 m
.53847 .69565 L
s
0 .317 1 r
.4821 .6893 m
.45826 .64361 L
s
0 1 .59 r
.4821 .6893 m
.51513 .64945 L
s
0 .317 1 r
.4821 .6893 m
.45353 .72943 L
s
.062 0 1 r
.4821 .6893 m
.50429 .73011 L
s
0 .317 1 r
.45353 .72943 m
.43063 .69074 L
s
.45353 .72943 m
.4821 .6893 L
s
.062 0 1 r
.45353 .72943 m
.42809 .76592 L
s
.45353 .72943 m
.47464 .76504 L
s
0 .317 1 r
.42809 .76592 m
.40569 .73212 L
s
.062 0 1 r
.42809 .76592 m
.45353 .72943 L
s
.171 0 1 r
.42809 .76592 m
.4072 .79678 L
s
.062 0 1 r
.42809 .76592 m
.44897 .79757 L
s
0 .317 1 r
.4072 .79678 m
.38448 .76624 L
s
.171 0 1 r
.4072 .79678 m
.42809 .76592 L
s
.2 0 1 r
.4072 .79678 m
.3924 .81929 L
s
.062 0 1 r
.4072 .79678 m
.42809 .82568 L
s
0 .317 1 r
.3924 .81929 m
.36917 .79075 L
s
.2 0 1 r
.3924 .81929 m
.4072 .79678 L
s
.062 0 1 r
.3924 .81929 m
.413 .84643 L
s
.95384 .62516 m
.93599 .60357 L
s
.2 0 1 r
.95384 .62516 m
.92988 .62453 L
s
.171 0 1 r
.95384 .62516 m
.96739 .64632 L
s
.062 0 1 r
.92988 .62453 m
.91167 .60077 L
s
.2 0 1 r
.92988 .62453 m
.95384 .62516 L
s
.171 0 1 r
.92988 .62453 m
.89719 .6224 L
s
.92988 .62453 m
.94382 .64705 L
s
.062 0 1 r
.89719 .6224 m
.87832 .59522 L
s
.171 0 1 r
.89719 .6224 m
.92988 .62453 L
s
.062 0 1 r
.89719 .6224 m
.85839 .61863 L
s
.171 0 1 r
.89719 .6224 m
.91181 .64721 L
s
.062 0 1 r
.85839 .61863 m
.83893 .58696 L
s
.85839 .61863 m
.89719 .6224 L
s
0 .317 1 r
.85839 .61863 m
.81494 .61451 L
s
.171 0 1 r
.85839 .61863 m
.87383 .64655 L
s
.062 0 1 r
.81494 .61451 m
.79467 .57724 L
s
0 .317 1 r
.81494 .61451 m
.85839 .61863 L
s
0 1 .59 r
.81494 .61451 m
.76796 .61308 L
s
.171 0 1 r
.81494 .61451 m
.83142 .64602 L
s
.062 0 1 r
.76796 .61308 m
.74701 .56972 L
s
0 1 .59 r
.76796 .61308 m
.81494 .61451 L
s
0 1 .269 r
.76796 .61308 m
.72006 .61644 L
s
.171 0 1 r
.76796 .61308 m
.78585 .64777 L
s
.062 0 1 r
.72006 .61644 m
.69868 .57207 L
s
0 1 .269 r
.72006 .61644 m
.76796 .61308 L
s
.72006 .61644 m
.6718 .62743 L
s
.171 0 1 r
.72006 .61644 m
.73828 .65357 L
s
.062 0 1 r
.6718 .62743 m
.65054 .58274 L
s
0 1 .269 r
.6718 .62743 m
.72006 .61644 L
s
.6718 .62743 m
.62431 .64432 L
s
.171 0 1 r
.6718 .62743 m
.69022 .66505 L
s
.062 0 1 r
.62431 .64432 m
.60277 .59859 L
s
0 1 .269 r
.62431 .64432 m
.6718 .62743 L
s
.62431 .64432 m
.57909 .66688 L
s
.171 0 1 r
.62431 .64432 m
.64307 .68246 L
s
.062 0 1 r
.57909 .66688 m
.55663 .61981 L
s
0 1 .269 r
.57909 .66688 m
.62431 .64432 L
s
.57909 .66688 m
.53847 .69565 L
s
.171 0 1 r
.57909 .66688 m
.59823 .70567 L
s
.062 0 1 r
.53847 .69565 m
.51513 .64945 L
s
0 1 .269 r
.53847 .69565 m
.57909 .66688 L
s
0 1 .59 r
.53847 .69565 m
.50429 .73011 L
s
.171 0 1 r
.53847 .69565 m
.55833 .73303 L
s
.062 0 1 r
.50429 .73011 m
.4821 .6893 L
s
0 1 .59 r
.50429 .73011 m
.53847 .69565 L
s
0 .317 1 r
.50429 .73011 m
.47464 .76504 L
s
.171 0 1 r
.50429 .73011 m
.52338 .76389 L
s
.062 0 1 r
.47464 .76504 m
.45353 .72943 L
s
0 .317 1 r
.47464 .76504 m
.50429 .73011 L
s
.062 0 1 r
.47464 .76504 m
.44897 .79757 L
s
.171 0 1 r
.47464 .76504 m
.49298 .79532 L
s
.062 0 1 r
.44897 .79757 m
.42809 .76592 L
s
.44897 .79757 m
.47464 .76504 L
s
.171 0 1 r
.44897 .79757 m
.42809 .82568 L
s
.44897 .79757 m
.46707 .82495 L
s
.062 0 1 r
.42809 .82568 m
.4072 .79678 L
s
.171 0 1 r
.42809 .82568 m
.44897 .79757 L
s
.2 0 1 r
.42809 .82568 m
.413 .84643 L
s
.171 0 1 r
.42809 .82568 m
.44604 .85087 L
s
.062 0 1 r
.413 .84643 m
.3924 .81929 L
s
.2 0 1 r
.413 .84643 m
.42809 .82568 L
s
.171 0 1 r
.413 .84643 m
.43076 .87018 L
s
.96739 .64632 m
.95384 .62516 L
s
.2 0 1 r
.96739 .64632 m
.94382 .64705 L
s
.96739 .64632 m
.97619 .66273 L
s
.171 0 1 r
.94382 .64705 m
.92988 .62453 L
s
.2 0 1 r
.94382 .64705 m
.96739 .64632 L
s
.171 0 1 r
.94382 .64705 m
.91181 .64721 L
s
.2 0 1 r
.94382 .64705 m
.95312 .66445 L
s
.171 0 1 r
.91181 .64721 m
.89719 .6224 L
s
.91181 .64721 m
.94382 .64705 L
s
.062 0 1 r
.91181 .64721 m
.87383 .64655 L
s
.2 0 1 r
.91181 .64721 m
.92175 .66638 L
s
.171 0 1 r
.87383 .64655 m
.85839 .61863 L
s
.062 0 1 r
.87383 .64655 m
.91181 .64721 L
s
0 .317 1 r
.87383 .64655 m
.83142 .64602 L
s
.2 0 1 r
.87383 .64655 m
.8845 .66764 L
s
.171 0 1 r
.83142 .64602 m
.81494 .61451 L
s
0 .317 1 r
.83142 .64602 m
.87383 .64655 L
s
0 1 .59 r
.83142 .64602 m
.78585 .64777 L
s
.2 0 1 r
.83142 .64602 m
.84276 .66933 L
s
.171 0 1 r
.78585 .64777 m
.76796 .61308 L
s
0 1 .59 r
.78585 .64777 m
.83142 .64602 L
s
0 1 .269 r
.78585 .64777 m
.73828 .65357 L
s
.2 0 1 r
.78585 .64777 m
.79785 .67315 L
s
.171 0 1 r
.73828 .65357 m
.72006 .61644 L
s
0 1 .269 r
.73828 .65357 m
.78585 .64777 L
s
.73828 .65357 m
.69022 .66505 L
s
.2 0 1 r
.73828 .65357 m
.75064 .68078 L
s
.171 0 1 r
.69022 .66505 m
.6718 .62743 L
s
0 1 .269 r
.69022 .66505 m
.73828 .65357 L
s
.69022 .66505 m
.64307 .68246 L
s
.2 0 1 r
.69022 .66505 m
.70293 .69249 L
s
.171 0 1 r
.64307 .68246 m
.62431 .64432 L
s
0 1 .269 r
.64307 .68246 m
.69022 .66505 L
s
.64307 .68246 m
.59823 .70567 L
s
.2 0 1 r
.64307 .68246 m
.65655 .71016 L
s
.171 0 1 r
.59823 .70567 m
.57909 .66688 L
s
0 1 .269 r
.59823 .70567 m
.64307 .68246 L
s
.59823 .70567 m
.55833 .73303 L
s
.2 0 1 r
.59823 .70567 m
.61262 .73293 L
s
.171 0 1 r
.55833 .73303 m
.53847 .69565 L
s
0 1 .269 r
.55833 .73303 m
.59823 .70567 L
s
0 1 .59 r
.55833 .73303 m
.52338 .76389 L
s
.2 0 1 r
.55833 .73303 m
.57281 .75933 L
s
.171 0 1 r
.52338 .76389 m
.50429 .73011 L
s
0 1 .59 r
.52338 .76389 m
.55833 .73303 L
s
0 .317 1 r
.52338 .76389 m
.49298 .79532 L
s
.2 0 1 r
.52338 .76389 m
.53776 .78811 L
s
.171 0 1 r
.49298 .79532 m
.47464 .76504 L
s
0 .317 1 r
.49298 .79532 m
.52338 .76389 L
s
.062 0 1 r
.49298 .79532 m
.46707 .82495 L
s
.2 0 1 r
.49298 .79532 m
.50695 .81739 L
s
.171 0 1 r
.46707 .82495 m
.44897 .79757 L
s
.062 0 1 r
.46707 .82495 m
.49298 .79532 L
s
.171 0 1 r
.46707 .82495 m
.44604 .85087 L
s
.2 0 1 r
.46707 .82495 m
.48076 .84512 L
s
.171 0 1 r
.44604 .85087 m
.42809 .82568 L
s
.44604 .85087 m
.46707 .82495 L
s
.2 0 1 r
.44604 .85087 m
.43076 .87018 L
s
.44604 .85087 m
.45969 .86946 L
s
.171 0 1 r
.43076 .87018 m
.413 .84643 L
s
.2 0 1 r
.43076 .87018 m
.44604 .85087 L
s
.43076 .87018 m
.44411 .8877 L
s
.97619 .66273 m
.96739 .64632 L
s
.97619 .66273 m
.95312 .66445 L
s
.95312 .66445 m
.94382 .64705 L
s
.95312 .66445 m
.97619 .66273 L
s
.171 0 1 r
.95312 .66445 m
.92175 .66638 L
s
.2 0 1 r
.92175 .66638 m
.91181 .64721 L
s
.171 0 1 r
.92175 .66638 m
.95312 .66445 L
s
.062 0 1 r
.92175 .66638 m
.8845 .66764 L
s
.2 0 1 r
.8845 .66764 m
.87383 .64655 L
s
.062 0 1 r
.8845 .66764 m
.92175 .66638 L
s
0 .317 1 r
.8845 .66764 m
.84276 .66933 L
s
.2 0 1 r
.84276 .66933 m
.83142 .64602 L
s
0 .317 1 r
.84276 .66933 m
.8845 .66764 L
s
0 1 .59 r
.84276 .66933 m
.79785 .67315 L
s
.2 0 1 r
.79785 .67315 m
.78585 .64777 L
s
0 1 .59 r
.79785 .67315 m
.84276 .66933 L
s
0 1 .269 r
.79785 .67315 m
.75064 .68078 L
s
.2 0 1 r
.75064 .68078 m
.73828 .65357 L
s
0 1 .269 r
.75064 .68078 m
.79785 .67315 L
s
.75064 .68078 m
.70293 .69249 L
s
.2 0 1 r
.70293 .69249 m
.69022 .66505 L
s
0 1 .269 r
.70293 .69249 m
.75064 .68078 L
s
.70293 .69249 m
.65655 .71016 L
s
.2 0 1 r
.65655 .71016 m
.64307 .68246 L
s
0 1 .269 r
.65655 .71016 m
.70293 .69249 L
s
.65655 .71016 m
.61262 .73293 L
s
.2 0 1 r
.61262 .73293 m
.59823 .70567 L
s
0 1 .269 r
.61262 .73293 m
.65655 .71016 L
s
.61262 .73293 m
.57281 .75933 L
s
.2 0 1 r
.57281 .75933 m
.55833 .73303 L
s
0 1 .269 r
.57281 .75933 m
.61262 .73293 L
s
0 1 .59 r
.57281 .75933 m
.53776 .78811 L
s
.2 0 1 r
.53776 .78811 m
.52338 .76389 L
s
0 1 .59 r
.53776 .78811 m
.57281 .75933 L
s
0 .317 1 r
.53776 .78811 m
.50695 .81739 L
s
.2 0 1 r
.50695 .81739 m
.49298 .79532 L
s
0 .317 1 r
.50695 .81739 m
.53776 .78811 L
s
.062 0 1 r
.50695 .81739 m
.48076 .84512 L
s
.2 0 1 r
.48076 .84512 m
.46707 .82495 L
s
.062 0 1 r
.48076 .84512 m
.50695 .81739 L
s
.171 0 1 r
.48076 .84512 m
.45969 .86946 L
s
.2 0 1 r
.45969 .86946 m
.44604 .85087 L
s
.171 0 1 r
.45969 .86946 m
.48076 .84512 L
s
.2 0 1 r
.45969 .86946 m
.44411 .8877 L
s
.44411 .8877 m
.43076 .87018 L
s
.44411 .8877 m
.45969 .86946 L
s
.54483 .02165 m
.52855 .03991 L
s
.54483 .02165 m
.5572 .03955 L
s
.52855 .03991 m
.54483 .02165 L
s
.171 0 1 r
.52855 .03991 m
.50711 .06483 L
s
.2 0 1 r
.52855 .03991 m
.54076 .05904 L
s
.171 0 1 r
.50711 .06483 m
.52855 .03991 L
s
.062 0 1 r
.50711 .06483 m
.4817 .09347 L
s
.2 0 1 r
.50711 .06483 m
.51992 .08554 L
s
.062 0 1 r
.4817 .09347 m
.50711 .06483 L
s
0 .317 1 r
.4817 .09347 m
.45273 .12354 L
s
.2 0 1 r
.4817 .09347 m
.49489 .11624 L
s
0 .317 1 r
.45273 .12354 m
.4817 .09347 L
s
0 1 .59 r
.45273 .12354 m
.41942 .15248 L
s
.2 0 1 r
.45273 .12354 m
.46627 .14881 L
s
0 1 .59 r
.41942 .15248 m
.45273 .12354 L
s
0 1 .269 r
.41942 .15248 m
.38092 .17802 L
s
.2 0 1 r
.41942 .15248 m
.43318 .18031 L
s
0 1 .269 r
.38092 .17802 m
.41942 .15248 L
s
.38092 .17802 m
.33764 .19915 L
s
.2 0 1 r
.38092 .17802 m
.39472 .20729 L
s
0 1 .269 r
.33764 .19915 m
.38092 .17802 L
s
.33764 .19915 m
.29153 .21485 L
s
.2 0 1 r
.33764 .19915 m
.35029 .22865 L
s
0 1 .269 r
.29153 .21485 m
.33764 .19915 L
s
.29153 .21485 m
.24493 .22525 L
s
.2 0 1 r
.29153 .21485 m
.30335 .24439 L
s
0 1 .269 r
.24493 .22525 m
.29153 .21485 L
s
.24493 .22525 m
.19924 .23083 L
s
.2 0 1 r
.24493 .22525 m
.25586 .25439 L
s
0 1 .269 r
.19924 .23083 m
.24493 .22525 L
s
0 1 .59 r
.19924 .23083 m
.15557 .23191 L
s
.2 0 1 r
.19924 .23083 m
.20942 .25841 L
s
0 1 .59 r
.15557 .23191 m
.19924 .23083 L
s
0 .317 1 r
.15557 .23191 m
.11485 .22981 L
s
.2 0 1 r
.15557 .23191 m
.16497 .25711 L
s
0 .317 1 r
.11485 .22981 m
.15557 .23191 L
s
.062 0 1 r
.11485 .22981 m
.0781 .227 L
s
.2 0 1 r
.11485 .22981 m
.12354 .25296 L
s
.062 0 1 r
.0781 .227 m
.11485 .22981 L
s
.171 0 1 r
.0781 .227 m
.04677 .22489 L
s
.2 0 1 r
.0781 .227 m
.08619 .24839 L
s
.171 0 1 r
.04677 .22489 m
.0781 .227 L
s
.2 0 1 r
.04677 .22489 m
.02381 .22381 L
s
.04677 .22489 m
.05448 .24476 L
s
.02381 .22381 m
.04677 .22489 L
s
.02381 .22381 m
.03107 .24277 L
s
.5572 .03955 m
.54483 .02165 L
s
.5572 .03955 m
.54076 .05904 L
s
.171 0 1 r
.5572 .03955 m
.5725 .06396 L
s
.2 0 1 r
.54076 .05904 m
.52855 .03991 L
s
.54076 .05904 m
.5572 .03955 L
s
.171 0 1 r
.54076 .05904 m
.51992 .08554 L
s
.54076 .05904 m
.55636 .08505 L
s
.2 0 1 r
.51992 .08554 m
.50711 .06483 L
s
.171 0 1 r
.51992 .08554 m
.54076 .05904 L
s
.062 0 1 r
.51992 .08554 m
.49489 .11624 L
s
.171 0 1 r
.51992 .08554 m
.53587 .11398 L
s
.2 0 1 r
.49489 .11624 m
.4817 .09347 L
s
.062 0 1 r
.49489 .11624 m
.51992 .08554 L
s
0 .317 1 r
.49489 .11624 m
.46627 .14881 L
s
.171 0 1 r
.49489 .11624 m
.51155 .14785 L
s
.2 0 1 r
.46627 .14881 m
.45273 .12354 L
s
0 .317 1 r
.46627 .14881 m
.49489 .11624 L
s
0 1 .59 r
.46627 .14881 m
.43318 .18031 L
s
.171 0 1 r
.46627 .14881 m
.48397 .18424 L
s
.2 0 1 r
.43318 .18031 m
.41942 .15248 L
s
0 1 .59 r
.43318 .18031 m
.46627 .14881 L
s
0 1 .269 r
.43318 .18031 m
.39472 .20729 L
s
.171 0 1 r
.43318 .18031 m
.45161 .21997 L
s
.2 0 1 r
.39472 .20729 m
.38092 .17802 L
s
0 1 .269 r
.39472 .20729 m
.43318 .18031 L
s
.39472 .20729 m
.35029 .22865 L
s
.171 0 1 r
.39472 .20729 m
.41227 .24872 L
s
.2 0 1 r
.35029 .22865 m
.33764 .19915 L
s
0 1 .269 r
.35029 .22865 m
.39472 .20729 L
s
.35029 .22865 m
.30335 .24439 L
s
.171 0 1 r
.35029 .22865 m
.36774 .26991 L
s
.2 0 1 r
.30335 .24439 m
.29153 .21485 L
s
0 1 .269 r
.30335 .24439 m
.35029 .22865 L
s
.30335 .24439 m
.25586 .25439 L
s
.171 0 1 r
.30335 .24439 m
.32004 .28562 L
s
.2 0 1 r
.25586 .25439 m
.24493 .22525 L
s
0 1 .269 r
.25586 .25439 m
.30335 .24439 L
s
.25586 .25439 m
.20942 .25841 L
s
.171 0 1 r
.25586 .25439 m
.27197 .29479 L
s
.2 0 1 r
.20942 .25841 m
.19924 .23083 L
s
0 1 .269 r
.20942 .25841 m
.25586 .25439 L
s
0 1 .59 r
.20942 .25841 m
.16497 .25711 L
s
.171 0 1 r
.20942 .25841 m
.22451 .29662 L
s
.2 0 1 r
.16497 .25711 m
.15557 .23191 L
s
0 1 .59 r
.16497 .25711 m
.20942 .25841 L
s
0 .317 1 r
.16497 .25711 m
.12354 .25296 L
s
.171 0 1 r
.16497 .25711 m
.17913 .29128 L
s
.2 0 1 r
.12354 .25296 m
.11485 .22981 L
s
0 .317 1 r
.12354 .25296 m
.16497 .25711 L
s
.062 0 1 r
.12354 .25296 m
.08619 .24839 L
s
.171 0 1 r
.12354 .25296 m
.13681 .2836 L
s
.2 0 1 r
.08619 .24839 m
.0781 .227 L
s
.062 0 1 r
.08619 .24839 m
.12354 .25296 L
s
.171 0 1 r
.08619 .24839 m
.05448 .24476 L
s
.08619 .24839 m
.0987 .27603 L
s
.2 0 1 r
.05448 .24476 m
.04677 .22489 L
s
.171 0 1 r
.05448 .24476 m
.08619 .24839 L
s
.2 0 1 r
.05448 .24476 m
.03107 .24277 L
s
.171 0 1 r
.05448 .24476 m
.0663 .27026 L
s
.2 0 1 r
.03107 .24277 m
.02381 .22381 L
s
.03107 .24277 m
.05448 .24476 L
s
.171 0 1 r
.03107 .24277 m
.04253 .26669 L
s
.5725 .06396 m
.5572 .03955 L
s
.2 0 1 r
.5725 .06396 m
.55636 .08505 L
s
.062 0 1 r
.5725 .06396 m
.59037 .09183 L
s
.171 0 1 r
.55636 .08505 m
.54076 .05904 L
s
.2 0 1 r
.55636 .08505 m
.5725 .06396 L
s
.171 0 1 r
.55636 .08505 m
.53587 .11398 L
s
.062 0 1 r
.55636 .08505 m
.57464 .11491 L
s
.171 0 1 r
.53587 .11398 m
.51992 .08554 L
s
.53587 .11398 m
.55636 .08505 L
s
.062 0 1 r
.53587 .11398 m
.51155 .14785 L
s
.53587 .11398 m
.55436 .14689 L
s
.171 0 1 r
.51155 .14785 m
.49489 .11624 L
s
.062 0 1 r
.51155 .14785 m
.53587 .11398 L
s
0 .317 1 r
.51155 .14785 m
.48397 .18424 L
s
.062 0 1 r
.51155 .14785 m
.53062 .18506 L
s
.171 0 1 r
.48397 .18424 m
.46627 .14881 L
s
0 .317 1 r
.48397 .18424 m
.51155 .14785 L
s
0 1 .59 r
.48397 .18424 m
.45161 .21997 L
s
.062 0 1 r
.48397 .18424 m
.5042 .22718 L
s
.171 0 1 r
.45161 .21997 m
.43318 .18031 L
s
0 1 .59 r
.45161 .21997 m
.48397 .18424 L
s
0 1 .269 r
.45161 .21997 m
.41227 .24872 L
s
.062 0 1 r
.45161 .21997 m
.47357 .26903 L
s
.171 0 1 r
.41227 .24872 m
.39472 .20729 L
s
0 1 .269 r
.41227 .24872 m
.45161 .21997 L
s
.41227 .24872 m
.36774 .26991 L
s
.062 0 1 r
.41227 .24872 m
.43353 .2992 L
s
.171 0 1 r
.36774 .26991 m
.35029 .22865 L
s
0 1 .269 r
.36774 .26991 m
.41227 .24872 L
s
.36774 .26991 m
.32004 .28562 L
s
.062 0 1 r
.36774 .26991 m
.38797 .31969 L
s
.171 0 1 r
.32004 .28562 m
.30335 .24439 L
s
0 1 .269 r
.32004 .28562 m
.36774 .26991 L
s
.32004 .28562 m
.27197 .29479 L
s
.062 0 1 r
.32004 .28562 m
.3403 .33421 L
s
.171 0 1 r
.27197 .29479 m
.25586 .25439 L
s
0 1 .269 r
.27197 .29479 m
.32004 .28562 L
s
.27197 .29479 m
.22451 .29662 L
s
.062 0 1 r
.27197 .29479 m
.29214 .34295 L
s
.171 0 1 r
.22451 .29662 m
.20942 .25841 L
s
0 1 .269 r
.22451 .29662 m
.27197 .29479 L
s
0 1 .59 r
.22451 .29662 m
.17913 .29128 L
s
.062 0 1 r
.22451 .29662 m
.24429 .34264 L
s
.171 0 1 r
.17913 .29128 m
.16497 .25711 L
s
0 1 .59 r
.17913 .29128 m
.22451 .29662 L
s
0 .317 1 r
.17913 .29128 m
.13681 .2836 L
s
.062 0 1 r
.17913 .29128 m
.19782 .33123 L
s
.171 0 1 r
.13681 .2836 m
.12354 .25296 L
s
0 .317 1 r
.13681 .2836 m
.17913 .29128 L
s
.062 0 1 r
.13681 .2836 m
.0987 .27603 L
s
.13681 .2836 m
.15447 .31815 L
s
.171 0 1 r
.0987 .27603 m
.08619 .24839 L
s
.062 0 1 r
.0987 .27603 m
.13681 .2836 L
s
.171 0 1 r
.0987 .27603 m
.0663 .27026 L
s
.062 0 1 r
.0987 .27603 m
.11544 .30652 L
s
.171 0 1 r
.0663 .27026 m
.05448 .24476 L
s
.0663 .27026 m
.0987 .27603 L
s
.2 0 1 r
.0663 .27026 m
.04253 .26669 L
s
.062 0 1 r
.0663 .27026 m
.08236 .29774 L
s
.171 0 1 r
.04253 .26669 m
.03107 .24277 L
s
.2 0 1 r
.04253 .26669 m
.0663 .27026 L
s
.062 0 1 r
.04253 .26669 m
.05828 .2923 L
s
.59037 .09183 m
.5725 .06396 L
s
.2 0 1 r
.59037 .09183 m
.57464 .11491 L
s
0 .317 1 r
.59037 .09183 m
.61049 .12104 L
s
.062 0 1 r
.57464 .11491 m
.55636 .08505 L
s
.2 0 1 r
.57464 .11491 m
.59037 .09183 L
s
.171 0 1 r
.57464 .11491 m
.55436 .14689 L
s
0 .317 1 r
.57464 .11491 m
.59502 .14635 L
s
.062 0 1 r
.55436 .14689 m
.53587 .11398 L
s
.171 0 1 r
.55436 .14689 m
.57464 .11491 L
s
.062 0 1 r
.55436 .14689 m
.53062 .18506 L
s
0 .317 1 r
.55436 .14689 m
.57478 .18187 L
s
.062 0 1 r
.53062 .18506 m
.51155 .14785 L
s
.53062 .18506 m
.55436 .14689 L
s
0 .317 1 r
.53062 .18506 m
.5042 .22718 L
s
.53062 .18506 m
.55144 .22531 L
s
.062 0 1 r
.5042 .22718 m
.48397 .18424 L
s
0 .317 1 r
.5042 .22718 m
.53062 .18506 L
s
0 1 .59 r
.5042 .22718 m
.47357 .26903 L
s
0 .317 1 r
.5042 .22718 m
.52641 .27517 L
s
.062 0 1 r
.47357 .26903 m
.45161 .21997 L
s
0 1 .59 r
.47357 .26903 m
.5042 .22718 L
s
0 1 .269 r
.47357 .26903 m
.43353 .2992 L
s
0 .317 1 r
.47357 .26903 m
.49955 .3274 L
s
.062 0 1 r
.43353 .2992 m
.41227 .24872 L
s
0 1 .269 r
.43353 .2992 m
.47357 .26903 L
s
.43353 .2992 m
.38797 .31969 L
s
0 .317 1 r
.43353 .2992 m
.45818 .35698 L
s
.062 0 1 r
.38797 .31969 m
.36774 .26991 L
s
0 1 .269 r
.38797 .31969 m
.43353 .2992 L
s
.38797 .31969 m
.3403 .33421 L
s
0 .317 1 r
.38797 .31969 m
.41145 .37464 L
s
.062 0 1 r
.3403 .33421 m
.32004 .28562 L
s
0 1 .269 r
.3403 .33421 m
.38797 .31969 L
s
.3403 .33421 m
.29214 .34295 L
s
0 .317 1 r
.3403 .33421 m
.36371 .38781 L
s
.062 0 1 r
.29214 .34295 m
.27197 .29479 L
s
0 1 .269 r
.29214 .34295 m
.3403 .33421 L
s
.29214 .34295 m
.24429 .34264 L
s
0 .317 1 r
.29214 .34295 m
.31628 .39697 L
s
.062 0 1 r
.24429 .34264 m
.22451 .29662 L
s
0 1 .269 r
.24429 .34264 m
.29214 .34295 L
s
0 1 .59 r
.24429 .34264 m
.19782 .33123 L
s
0 .317 1 r
.24429 .34264 m
.26953 .39595 L
s
.062 0 1 r
.19782 .33123 m
.17913 .29128 L
s
0 1 .59 r
.19782 .33123 m
.24429 .34264 L
s
0 .317 1 r
.19782 .33123 m
.15447 .31815 L
s
.19782 .33123 m
.2211 .37465 L
s
.062 0 1 r
.15447 .31815 m
.13681 .2836 L
s
0 .317 1 r
.15447 .31815 m
.19782 .33123 L
s
.062 0 1 r
.15447 .31815 m
.11544 .30652 L
s
0 .317 1 r
.15447 .31815 m
.17618 .35428 L
s
.062 0 1 r
.11544 .30652 m
.0987 .27603 L
s
.11544 .30652 m
.15447 .31815 L
s
.171 0 1 r
.11544 .30652 m
.08236 .29774 L
s
0 .317 1 r
.11544 .30652 m
.13615 .33737 L
s
.062 0 1 r
.08236 .29774 m
.0663 .27026 L
s
.171 0 1 r
.08236 .29774 m
.11544 .30652 L
s
.2 0 1 r
.08236 .29774 m
.05828 .2923 L
s
0 .317 1 r
.08236 .29774 m
.10243 .32486 L
s
.062 0 1 r
.05828 .2923 m
.04253 .26669 L
s
.2 0 1 r
.05828 .2923 m
.08236 .29774 L
s
0 .317 1 r
.05828 .2923 m
.07832 .31704 L
s
.61049 .12104 m
.59037 .09183 L
s
.2 0 1 r
.61049 .12104 m
.59502 .14635 L
s
0 1 .59 r
.61049 .12104 m
.63386 .149 L
s
0 .317 1 r
.59502 .14635 m
.57464 .11491 L
s
.2 0 1 r
.59502 .14635 m
.61049 .12104 L
s
.171 0 1 r
.59502 .14635 m
.57478 .18187 L
s
0 1 .59 r
.59502 .14635 m
.61886 .17632 L
s
0 .317 1 r
.57478 .18187 m
.55436 .14689 L
s
.171 0 1 r
.57478 .18187 m
.59502 .14635 L
s
.062 0 1 r
.57478 .18187 m
.55144 .22531 L
s
0 1 .59 r
.57478 .18187 m
.59879 .21523 L
s
0 .317 1 r
.55144 .22531 m
.53062 .18506 L
s
.062 0 1 r
.55144 .22531 m
.57478 .18187 L
s
0 .317 1 r
.55144 .22531 m
.52641 .27517 L
s
0 1 .59 r
.55144 .22531 m
.57506 .26416 L
s
0 .317 1 r
.52641 .27517 m
.5042 .22718 L
s
.52641 .27517 m
.55144 .22531 L
s
0 1 .59 r
.52641 .27517 m
.49955 .3274 L
s
.52641 .27517 m
.55049 .32416 L
s
0 .317 1 r
.49955 .3274 m
.47357 .26903 L
s
0 1 .59 r
.49955 .3274 m
.52641 .27517 L
s
0 1 .269 r
.49955 .3274 m
.45818 .35698 L
s
0 1 .876 r
.49955 .3274 m
.52778 .40004 L
s
0 .317 1 r
.45818 .35698 m
.43353 .2992 L
s
0 1 .269 r
.45818 .35698 m
.49955 .3274 L
s
.45818 .35698 m
.41145 .37464 L
s
0 1 .59 r
.45818 .35698 m
.48497 .42185 L
s
0 .317 1 r
.41145 .37464 m
.38797 .31969 L
s
0 1 .269 r
.41145 .37464 m
.45818 .35698 L
s
.41145 .37464 m
.36371 .38781 L
s
0 1 .59 r
.41145 .37464 m
.43706 .43308 L
s
0 .317 1 r
.36371 .38781 m
.3403 .33421 L
s
0 1 .269 r
.36371 .38781 m
.41145 .37464 L
s
.36371 .38781 m
.31628 .39697 L
s
0 1 .59 r
.36371 .38781 m
.38946 .44465 L
s
0 .317 1 r
.31628 .39697 m
.29214 .34295 L
s
0 1 .269 r
.31628 .39697 m
.36371 .38781 L
s
.31628 .39697 m
.26953 .39595 L
s
0 1 .59 r
.31628 .39697 m
.34387 .45598 L
s
0 .317 1 r
.26953 .39595 m
.24429 .34264 L
s
0 1 .269 r
.26953 .39595 m
.31628 .39697 L
s
0 1 .59 r
.26953 .39595 m
.2211 .37465 L
s
0 1 .876 r
.26953 .39595 m
.30332 .45721 L
s
0 .317 1 r
.2211 .37465 m
.19782 .33123 L
s
0 1 .59 r
.2211 .37465 m
.26953 .39595 L
s
0 .317 1 r
.2211 .37465 m
.17618 .35428 L
s
0 1 .59 r
.2211 .37465 m
.24863 .41626 L
s
0 .317 1 r
.17618 .35428 m
.15447 .31815 L
s
.17618 .35428 m
.2211 .37465 L
s
.062 0 1 r
.17618 .35428 m
.13615 .33737 L
s
0 1 .59 r
.17618 .35428 m
.20121 .38779 L
s
0 .317 1 r
.13615 .33737 m
.11544 .30652 L
s
.062 0 1 r
.13615 .33737 m
.17618 .35428 L
s
.171 0 1 r
.13615 .33737 m
.10243 .32486 L
s
0 1 .59 r
.13615 .33737 m
.16042 .36595 L
s
0 .317 1 r
.10243 .32486 m
.08236 .29774 L
s
.171 0 1 r
.10243 .32486 m
.13615 .33737 L
s
.2 0 1 r
.10243 .32486 m
.07832 .31704 L
s
0 1 .59 r
.10243 .32486 m
.12616 .34914 L
s
0 .317 1 r
.07832 .31704 m
.05828 .2923 L
s
.2 0 1 r
.07832 .31704 m
.10243 .32486 L
s
0 1 .59 r
.07832 .31704 m
.10298 .33784 L
s
.63386 .149 m
.61049 .12104 L
s
.2 0 1 r
.63386 .149 m
.61886 .17632 L
s
0 1 .269 r
.63386 .149 m
.66167 .17265 L
s
0 1 .59 r
.61886 .17632 m
.59502 .14635 L
s
.2 0 1 r
.61886 .17632 m
.63386 .149 L
s
.171 0 1 r
.61886 .17632 m
.59879 .21523 L
s
0 1 .269 r
.61886 .17632 m
.64772 .20086 L
s
0 1 .59 r
.59879 .21523 m
.57478 .18187 L
s
.171 0 1 r
.59879 .21523 m
.61886 .17632 L
s
.062 0 1 r
.59879 .21523 m
.57506 .26416 L
s
0 1 .269 r
.59879 .21523 m
.62904 .24082 L
s
0 1 .59 r
.57506 .26416 m
.55144 .22531 L
s
.062 0 1 r
.57506 .26416 m
.59879 .21523 L
s
0 .317 1 r
.57506 .26416 m
.55049 .32416 L
s
0 1 .269 r
.57506 .26416 m
.60759 .28971 L
s
0 1 .59 r
.55049 .32416 m
.52641 .27517 L
s
0 .317 1 r
.55049 .32416 m
.57506 .26416 L
s
0 1 .876 r
.55049 .32416 m
.52778 .40004 L
s
0 1 .269 r
.55049 .32416 m
.58505 .34668 L
s
0 1 .008 r
.52778 .40004 m
.54051 .46154 L
s
.464 1 0 r
.52778 .40004 m
.56998 .44612 L
s
0 1 .242 r
.52778 .40004 m
.49955 .3274 L
s
.877 1 0 r
.52778 .40004 m
.55049 .32416 L
s
0 .808 1 r
.52778 .40004 m
.48497 .42185 L
s
0 1 .522 r
.52778 .40004 m
.56322 .41105 L
s
0 1 .59 r
.48497 .42185 m
.45818 .35698 L
s
0 1 .612 r
.48497 .42185 m
.52778 .40004 L
s
0 1 .269 r
.48497 .42185 m
.43706 .43308 L
s
.48497 .42185 m
.51571 .41942 L
s
0 1 .59 r
.43706 .43308 m
.41145 .37464 L
s
0 1 .269 r
.43706 .43308 m
.48497 .42185 L
s
.43706 .43308 m
.38946 .44465 L
s
.43706 .43308 m
.4668 .43004 L
s
0 1 .59 r
.38946 .44465 m
.36371 .38781 L
s
0 1 .269 r
.38946 .44465 m
.43706 .43308 L
s
.38946 .44465 m
.34387 .45598 L
s
.38946 .44465 m
.41811 .4428 L
s
0 1 .59 r
.34387 .45598 m
.31628 .39697 L
s
0 1 .269 r
.34387 .45598 m
.38946 .44465 L
s
0 1 .612 r
.34387 .45598 m
.30332 .45721 L
s
0 1 .269 r
.34387 .45598 m
.37047 .45727 L
s
0 1 .008 r
.30332 .45721 m
.31261 .50782 L
s
.464 1 0 r
.30332 .45721 m
.32966 .50161 L
s
0 1 .242 r
.30332 .45721 m
.26953 .39595 L
s
0 .808 1 r
.30332 .45721 m
.34387 .45598 L
s
.877 1 0 r
.30332 .45721 m
.24863 .41626 L
s
0 1 .522 r
.30332 .45721 m
.32509 .47245 L
s
0 1 .59 r
.24863 .41626 m
.2211 .37465 L
s
0 1 .876 r
.24863 .41626 m
.30332 .45721 L
s
0 .317 1 r
.24863 .41626 m
.20121 .38779 L
s
0 1 .269 r
.24863 .41626 m
.27487 .43862 L
s
0 1 .59 r
.20121 .38779 m
.17618 .35428 L
s
0 .317 1 r
.20121 .38779 m
.24863 .41626 L
s
.062 0 1 r
.20121 .38779 m
.16042 .36595 L
s
0 1 .269 r
.20121 .38779 m
.22894 .40943 L
s
0 1 .59 r
.16042 .36595 m
.13615 .33737 L
s
.062 0 1 r
.16042 .36595 m
.20121 .38779 L
s
.171 0 1 r
.16042 .36595 m
.12616 .34914 L
s
0 1 .269 r
.16042 .36595 m
.18849 .38495 L
s
0 1 .59 r
.12616 .34914 m
.10243 .32486 L
s
.171 0 1 r
.12616 .34914 m
.16042 .36595 L
s
.2 0 1 r
.12616 .34914 m
.10298 .33784 L
s
0 1 .269 r
.12616 .34914 m
.15509 .36476 L
s
0 1 .59 r
.10298 .33784 m
.07832 .31704 L
s
.2 0 1 r
.10298 .33784 m
.12616 .34914 L
s
0 1 .269 r
.10298 .33784 m
.13279 .35038 L
s
.66167 .17265 m
.63386 .149 L
s
.2 0 1 r
.66167 .17265 m
.64772 .20086 L
s
0 1 .269 r
.66167 .17265 m
.69342 .19044 L
s
.64772 .20086 m
.61886 .17632 L
s
.2 0 1 r
.64772 .20086 m
.66167 .17265 L
s
.171 0 1 r
.64772 .20086 m
.62904 .24082 L
s
0 1 .269 r
.64772 .20086 m
.6804 .21849 L
s
.62904 .24082 m
.59879 .21523 L
s
.171 0 1 r
.62904 .24082 m
.64772 .20086 L
s
.062 0 1 r
.62904 .24082 m
.60759 .28971 L
s
0 1 .269 r
.62904 .24082 m
.66327 .25798 L
s
.60759 .28971 m
.57506 .26416 L
s
.062 0 1 r
.60759 .28971 m
.62904 .24082 L
s
0 .317 1 r
.60759 .28971 m
.58505 .34668 L
s
0 1 .269 r
.60759 .28971 m
.64308 .30472 L
s
.58505 .34668 m
.55049 .32416 L
s
0 .317 1 r
.58505 .34668 m
.60759 .28971 L
s
0 .95 1 r
.58505 .34668 m
.56322 .41105 L
s
0 1 .269 r
.58505 .34668 m
.62078 .3569 L
s
0 1 .295 r
.56322 .41105 m
.54051 .46154 L
s
.116 1 0 r
.56322 .41105 m
.60241 .44551 L
s
.022 1 0 r
.56322 .41105 m
.52778 .40004 L
s
1 0 0 r
.56322 .41105 m
.58505 .34668 L
s
0 .17 1 r
.56322 .41105 m
.51571 .41942 L
s
0 1 .269 r
.56322 .41105 m
.5968 .41247 L
s
.51571 .41942 m
.48497 .42185 L
s
0 1 .821 r
.51571 .41942 m
.56322 .41105 L
s
0 1 .269 r
.51571 .41942 m
.4668 .43004 L
s
.51571 .41942 m
.54834 .42057 L
s
.4668 .43004 m
.43706 .43308 L
s
.4668 .43004 m
.51571 .41942 L
s
.4668 .43004 m
.41811 .4428 L
s
.4668 .43004 m
.49901 .43141 L
s
.41811 .4428 m
.38946 .44465 L
s
.41811 .4428 m
.4668 .43004 L
s
.41811 .4428 m
.37047 .45727 L
s
.41811 .4428 m
.44951 .44452 L
s
.37047 .45727 m
.34387 .45598 L
s
.37047 .45727 m
.41811 .4428 L
s
0 1 .821 r
.37047 .45727 m
.32509 .47245 L
s
0 1 .269 r
.37047 .45727 m
.40097 .4598 L
s
0 1 .295 r
.32509 .47245 m
.31261 .50782 L
s
.116 1 0 r
.32509 .47245 m
.35857 .5068 L
s
.022 1 0 r
.32509 .47245 m
.30332 .45721 L
s
0 .17 1 r
.32509 .47245 m
.37047 .45727 L
s
1 0 0 r
.32509 .47245 m
.27487 .43862 L
s
0 1 .269 r
.32509 .47245 m
.35473 .47643 L
s
.27487 .43862 m
.24863 .41626 L
s
0 .95 1 r
.27487 .43862 m
.32509 .47245 L
s
0 .317 1 r
.27487 .43862 m
.22894 .40943 L
s
0 1 .269 r
.27487 .43862 m
.30565 .44542 L
s
.22894 .40943 m
.20121 .38779 L
s
0 .317 1 r
.22894 .40943 m
.27487 .43862 L
s
.062 0 1 r
.22894 .40943 m
.18849 .38495 L
s
0 1 .269 r
.22894 .40943 m
.26074 .41662 L
s
.18849 .38495 m
.16042 .36595 L
s
.062 0 1 r
.18849 .38495 m
.22894 .40943 L
s
.171 0 1 r
.18849 .38495 m
.15509 .36476 L
s
0 1 .269 r
.18849 .38495 m
.22101 .39054 L
s
.15509 .36476 m
.12616 .34914 L
s
.171 0 1 r
.15509 .36476 m
.18849 .38495 L
s
.2 0 1 r
.15509 .36476 m
.13279 .35038 L
s
0 1 .269 r
.15509 .36476 m
.18813 .36812 L
s
.13279 .35038 m
.10298 .33784 L
s
.2 0 1 r
.13279 .35038 m
.15509 .36476 L
s
0 1 .269 r
.13279 .35038 m
.165 .3513 L
s
.69342 .19044 m
.66167 .17265 L
s
.2 0 1 r
.69342 .19044 m
.6804 .21849 L
s
0 1 .269 r
.69342 .19044 m
.72721 .20274 L
s
.6804 .21849 m
.64772 .20086 L
s
.2 0 1 r
.6804 .21849 m
.69342 .19044 L
s
.171 0 1 r
.6804 .21849 m
.66327 .25798 L
s
0 1 .269 r
.6804 .21849 m
.71503 .23095 L
s
.66327 .25798 m
.62904 .24082 L
s
.171 0 1 r
.66327 .25798 m
.6804 .21849 L
s
.062 0 1 r
.66327 .25798 m
.64308 .30472 L
s
0 1 .269 r
.66327 .25798 m
.69854 .2693 L
s
.64308 .30472 m
.60759 .28971 L
s
.062 0 1 r
.64308 .30472 m
.66327 .25798 L
s
0 .317 1 r
.64308 .30472 m
.62078 .3569 L
s
0 1 .269 r
.64308 .30472 m
.6783 .31421 L
s
.62078 .3569 m
.58505 .34668 L
s
0 .317 1 r
.62078 .3569 m
.64308 .30472 L
s
0 .95 1 r
.62078 .3569 m
.5968 .41247 L
s
0 1 .269 r
.62078 .3569 m
.65499 .36353 L
s
.116 1 0 r
.5968 .41247 m
.56998 .44612 L
s
.5968 .41247 m
.63367 .44673 L
s
0 1 .269 r
.5968 .41247 m
.56322 .41105 L
s
1 0 0 r
.5968 .41247 m
.62078 .3569 L
s
0 .17 1 r
.5968 .41247 m
.54834 .42057 L
s
0 1 .269 r
.5968 .41247 m
.62914 .41572 L
s
.54834 .42057 m
.51571 .41942 L
s
0 1 .821 r
.54834 .42057 m
.5968 .41247 L
s
0 1 .269 r
.54834 .42057 m
.49901 .43141 L
s
.54834 .42057 m
.58111 .42399 L
s
.49901 .43141 m
.4668 .43004 L
s
.49901 .43141 m
.54834 .42057 L
s
.49901 .43141 m
.44951 .44452 L
s
.49901 .43141 m
.53186 .43502 L
s
.44951 .44452 m
.41811 .4428 L
s
.44951 .44452 m
.49901 .43141 L
s
.44951 .44452 m
.40097 .4598 L
s
.44951 .44452 m
.48222 .44806 L
s
.40097 .4598 m
.37047 .45727 L
s
.40097 .4598 m
.44951 .44452 L
s
0 1 .821 r
.40097 .4598 m
.35473 .47643 L
s
0 1 .269 r
.40097 .4598 m
.43331 .46292 L
s
.116 1 0 r
.35473 .47643 m
.32966 .50161 L
s
.35473 .47643 m
.3909 .51085 L
s
0 1 .269 r
.35473 .47643 m
.32509 .47245 L
s
0 .17 1 r
.35473 .47643 m
.40097 .4598 L
s
1 0 0 r
.35473 .47643 m
.30565 .44542 L
s
0 1 .269 r
.35473 .47643 m
.38664 .47923 L
s
.30565 .44542 m
.27487 .43862 L
s
0 .95 1 r
.30565 .44542 m
.35473 .47643 L
s
0 .317 1 r
.30565 .44542 m
.26074 .41662 L
s
0 1 .269 r
.30565 .44542 m
.33829 .44439 L
s
.26074 .41662 m
.22894 .40943 L
s
0 .317 1 r
.26074 .41662 m
.30565 .44542 L
s
.062 0 1 r
.26074 .41662 m
.22101 .39054 L
s
0 1 .269 r
.26074 .41662 m
.29351 .41286 L
s
.22101 .39054 m
.18849 .38495 L
s
.062 0 1 r
.22101 .39054 m
.26074 .41662 L
s
.171 0 1 r
.22101 .39054 m
.18813 .36812 L
s
0 1 .269 r
.22101 .39054 m
.25403 .38435 L
s
.18813 .36812 m
.15509 .36476 L
s
.171 0 1 r
.18813 .36812 m
.22101 .39054 L
s
.2 0 1 r
.18813 .36812 m
.165 .3513 L
s
0 1 .269 r
.18813 .36812 m
.2211 .36047 L
s
.165 .3513 m
.13279 .35038 L
s
.2 0 1 r
.165 .3513 m
.18813 .36812 L
s
0 1 .269 r
.165 .3513 m
.19718 .34327 L
s
.72721 .20274 m
.69342 .19044 L
s
.2 0 1 r
.72721 .20274 m
.71503 .23095 L
s
0 1 .269 r
.72721 .20274 m
.76189 .20994 L
s
.71503 .23095 m
.6804 .21849 L
s
.2 0 1 r
.71503 .23095 m
.72721 .20274 L
s
.171 0 1 r
.71503 .23095 m
.69854 .2693 L
s
0 1 .269 r
.71503 .23095 m
.7502 .23734 L
s
.69854 .2693 m
.66327 .25798 L
s
.171 0 1 r
.69854 .2693 m
.71503 .23095 L
s
.062 0 1 r
.69854 .2693 m
.6783 .31421 L
s
0 1 .269 r
.69854 .2693 m
.73333 .27452 L
s
.6783 .31421 m
.64308 .30472 L
s
.062 0 1 r
.6783 .31421 m
.69854 .2693 L
s
0 .317 1 r
.6783 .31421 m
.65499 .36353 L
s
0 1 .269 r
.6783 .31421 m
.7119 .31852 L
s
.65499 .36353 m
.62078 .3569 L
s
0 .317 1 r
.65499 .36353 m
.6783 .31421 L
s
0 .95 1 r
.65499 .36353 m
.62914 .41572 L
s
0 1 .269 r
.65499 .36353 m
.68639 .36725 L
s
.116 1 0 r
.62914 .41572 m
.60241 .44551 L
s
.62914 .41572 m
.66347 .44968 L
s
0 1 .269 r
.62914 .41572 m
.5968 .41247 L
s
1 0 0 r
.62914 .41572 m
.65499 .36353 L
s
0 .17 1 r
.62914 .41572 m
.58111 .42399 L
s
0 1 .269 r
.62914 .41572 m
.65869 .42041 L
s
.58111 .42399 m
.54834 .42057 L
s
0 1 .821 r
.58111 .42399 m
.62914 .41572 L
s
0 1 .269 r
.58111 .42399 m
.53186 .43502 L
s
.58111 .42399 m
.61233 .42948 L
s
.53186 .43502 m
.49901 .43141 L
s
.53186 .43502 m
.58111 .42399 L
s
.53186 .43502 m
.48222 .44806 L
s
.53186 .43502 m
.56416 .44075 L
s
.48222 .44806 m
.44951 .44452 L
s
.48222 .44806 m
.53186 .43502 L
s
.48222 .44806 m
.43331 .46292 L
s
.48222 .44806 m
.51527 .45322 L
s
.43331 .46292 m
.40097 .4598 L
s
.43331 .46292 m
.48222 .44806 L
s
0 1 .821 r
.43331 .46292 m
.38664 .47923 L
s
0 1 .269 r
.43331 .46292 m
.46682 .4664 L
s
.116 1 0 r
.38664 .47923 m
.35857 .5068 L
s
.38664 .47923 m
.42512 .51352 L
s
0 1 .269 r
.38664 .47923 m
.35473 .47643 L
s
0 .17 1 r
.38664 .47923 m
.43331 .46292 L
s
1 0 0 r
.38664 .47923 m
.33829 .44439 L
s
0 1 .269 r
.38664 .47923 m
.4202 .48021 L
s
.33829 .44439 m
.30565 .44542 L
s
0 .95 1 r
.33829 .44439 m
.38664 .47923 L
s
0 .317 1 r
.33829 .44439 m
.29351 .41286 L
s
0 1 .269 r
.33829 .44439 m
.37146 .43638 L
s
.29351 .41286 m
.26074 .41662 L
s
0 .317 1 r
.29351 .41286 m
.33829 .44439 L
s
.062 0 1 r
.29351 .41286 m
.25403 .38435 L
s
0 1 .269 r
.29351 .41286 m
.32511 .40037 L
s
.25403 .38435 m
.22101 .39054 L
s
.062 0 1 r
.25403 .38435 m
.29351 .41286 L
s
.171 0 1 r
.25403 .38435 m
.2211 .36047 L
s
0 1 .269 r
.25403 .38435 m
.28511 .36891 L
s
.2211 .36047 m
.18813 .36812 L
s
.171 0 1 r
.2211 .36047 m
.25403 .38435 L
s
.2 0 1 r
.2211 .36047 m
.19718 .34327 L
s
0 1 .269 r
.2211 .36047 m
.25152 .34377 L
s
.19718 .34327 m
.165 .3513 L
s
.2 0 1 r
.19718 .34327 m
.2211 .36047 L
s
0 1 .269 r
.19718 .34327 m
.22701 .3253 L
s
.76189 .20994 m
.72721 .20274 L
s
.2 0 1 r
.76189 .20994 m
.7502 .23734 L
s
0 1 .269 r
.76189 .20994 m
.79631 .21068 L
s
.7502 .23734 m
.71503 .23095 L
s
.2 0 1 r
.7502 .23734 m
.76189 .20994 L
s
.171 0 1 r
.7502 .23734 m
.73333 .27452 L
s
0 1 .269 r
.7502 .23734 m
.78427 .23598 L
s
.73333 .27452 m
.69854 .2693 L
s
.171 0 1 r
.73333 .27452 m
.7502 .23734 L
s
.062 0 1 r
.73333 .27452 m
.7119 .31852 L
s
0 1 .269 r
.73333 .27452 m
.76617 .27026 L
s
.7119 .31852 m
.6783 .31421 L
s
.062 0 1 r
.7119 .31852 m
.73333 .27452 L
s
0 .317 1 r
.7119 .31852 m
.68639 .36725 L
s
0 1 .269 r
.7119 .31852 m
.74231 .31089 L
s
.68639 .36725 m
.65499 .36353 L
s
0 .317 1 r
.68639 .36725 m
.7119 .31852 L
s
0 .95 1 r
.68639 .36725 m
.65869 .42041 L
s
0 1 .269 r
.68639 .36725 m
.71294 .35813 L
s
.116 1 0 r
.65869 .42041 m
.63367 .44673 L
s
0 1 .295 r
.65869 .42041 m
.68643 .46339 L
s
0 1 .269 r
.65869 .42041 m
.62914 .41572 L
s
1 0 0 r
.65869 .42041 m
.68639 .36725 L
s
0 .17 1 r
.65869 .42041 m
.61233 .42948 L
s
.022 1 0 r
.65869 .42041 m
.67803 .41616 L
s
0 1 .269 r
.61233 .42948 m
.58111 .42399 L
s
0 1 .821 r
.61233 .42948 m
.65869 .42041 L
s
0 1 .269 r
.61233 .42948 m
.56416 .44075 L
s
.61233 .42948 m
.6404 .43695 L
s
.56416 .44075 m
.53186 .43502 L
s
.56416 .44075 m
.61233 .42948 L
s
.56416 .44075 m
.51527 .45322 L
s
.56416 .44075 m
.59492 .44927 L
s
.51527 .45322 m
.48222 .44806 L
s
.51527 .45322 m
.56416 .44075 L
s
.51527 .45322 m
.46682 .4664 L
s
.51527 .45322 m
.54759 .46033 L
s
.46682 .4664 m
.43331 .46292 L
s
.46682 .4664 m
.51527 .45322 L
s
0 1 .821 r
.46682 .4664 m
.4202 .48021 L
s
0 1 .269 r
.46682 .4664 m
.49957 .47025 L
s
.116 1 0 r
.4202 .48021 m
.3909 .51085 L
s
0 1 .295 r
.4202 .48021 m
.46159 .52455 L
s
0 1 .269 r
.4202 .48021 m
.38664 .47923 L
s
0 .17 1 r
.4202 .48021 m
.46682 .4664 L
s
1 0 0 r
.4202 .48021 m
.37146 .43638 L
s
.022 1 0 r
.4202 .48021 m
.45211 .46682 L
s
0 1 .269 r
.37146 .43638 m
.33829 .44439 L
s
0 .95 1 r
.37146 .43638 m
.4202 .48021 L
s
0 .317 1 r
.37146 .43638 m
.32511 .40037 L
s
0 1 .269 r
.37146 .43638 m
.40012 .4128 L
s
.32511 .40037 m
.29351 .41286 L
s
0 .317 1 r
.32511 .40037 m
.37146 .43638 L
s
.062 0 1 r
.32511 .40037 m
.28511 .36891 L
s
0 1 .269 r
.32511 .40037 m
.3519 .37389 L
s
.28511 .36891 m
.25403 .38435 L
s
.062 0 1 r
.28511 .36891 m
.32511 .40037 L
s
.171 0 1 r
.28511 .36891 m
.25152 .34377 L
s
0 1 .269 r
.28511 .36891 m
.31019 .34289 L
s
.25152 .34377 m
.2211 .36047 L
s
.171 0 1 r
.25152 .34377 m
.28511 .36891 L
s
.2 0 1 r
.25152 .34377 m
.22701 .3253 L
s
0 1 .269 r
.25152 .34377 m
.27612 .31771 L
s
.22701 .3253 m
.19718 .34327 L
s
.2 0 1 r
.22701 .3253 m
.25152 .34377 L
s
0 1 .269 r
.22701 .3253 m
.25146 .29965 L
s
.79631 .21068 m
.76189 .20994 L
s
.2 0 1 r
.79631 .21068 m
.78427 .23598 L
s
0 1 .59 r
.79631 .21068 m
.82812 .20386 L
s
0 1 .269 r
.78427 .23598 m
.7502 .23734 L
s
.2 0 1 r
.78427 .23598 m
.79631 .21068 L
s
.171 0 1 r
.78427 .23598 m
.76617 .27026 L
s
0 1 .59 r
.78427 .23598 m
.8152 .22589 L
s
0 1 .269 r
.76617 .27026 m
.73333 .27452 L
s
.171 0 1 r
.76617 .27026 m
.78427 .23598 L
s
.062 0 1 r
.76617 .27026 m
.74231 .31089 L
s
0 1 .59 r
.76617 .27026 m
.7947 .25497 L
s
0 1 .269 r
.74231 .31089 m
.7119 .31852 L
s
.062 0 1 r
.74231 .31089 m
.76617 .27026 L
s
0 .317 1 r
.74231 .31089 m
.71294 .35813 L
s
0 1 .59 r
.74231 .31089 m
.76697 .28788 L
s
0 1 .269 r
.71294 .35813 m
.68639 .36725 L
s
0 .317 1 r
.71294 .35813 m
.74231 .31089 L
s
0 1 .876 r
.71294 .35813 m
.67803 .41616 L
s
0 1 .59 r
.71294 .35813 m
.73374 .32311 L
s
.464 1 0 r
.67803 .41616 m
.66347 .44968 L
s
0 1 .008 r
.67803 .41616 m
.68643 .46339 L
s
0 1 .522 r
.67803 .41616 m
.65869 .42041 L
s
.877 1 0 r
.67803 .41616 m
.71294 .35813 L
s
0 .808 1 r
.67803 .41616 m
.6404 .43695 L
s
0 1 .242 r
.67803 .41616 m
.69576 .35945 L
s
0 1 .269 r
.6404 .43695 m
.61233 .42948 L
s
0 1 .612 r
.6404 .43695 m
.67803 .41616 L
s
0 1 .269 r
.6404 .43695 m
.59492 .44927 L
s
0 1 .59 r
.6404 .43695 m
.65221 .38144 L
s
0 1 .269 r
.59492 .44927 m
.56416 .44075 L
s
.59492 .44927 m
.6404 .43695 L
s
.59492 .44927 m
.54759 .46033 L
s
0 1 .59 r
.59492 .44927 m
.60524 .39399 L
s
0 1 .269 r
.54759 .46033 m
.51527 .45322 L
s
.54759 .46033 m
.59492 .44927 L
s
.54759 .46033 m
.49957 .47025 L
s
0 1 .59 r
.54759 .46033 m
.55592 .4025 L
s
0 1 .269 r
.49957 .47025 m
.46682 .4664 L
s
.49957 .47025 m
.54759 .46033 L
s
0 1 .612 r
.49957 .47025 m
.45211 .46682 L
s
0 1 .59 r
.49957 .47025 m
.50584 .40619 L
s
.464 1 0 r
.45211 .46682 m
.42512 .51352 L
s
0 1 .008 r
.45211 .46682 m
.46159 .52455 L
s
0 1 .522 r
.45211 .46682 m
.4202 .48021 L
s
0 .808 1 r
.45211 .46682 m
.49957 .47025 L
s
.877 1 0 r
.45211 .46682 m
.40012 .4128 L
s
0 1 .242 r
.45211 .46682 m
.45593 .39718 L
s
0 1 .269 r
.40012 .4128 m
.37146 .43638 L
s
0 1 .876 r
.40012 .4128 m
.45211 .46682 L
s
0 .317 1 r
.40012 .4128 m
.3519 .37389 L
s
0 1 .59 r
.40012 .4128 m
.40931 .36546 L
s
0 1 .269 r
.3519 .37389 m
.32511 .40037 L
s
0 .317 1 r
.3519 .37389 m
.40012 .4128 L
s
.062 0 1 r
.3519 .37389 m
.31019 .34289 L
s
0 1 .59 r
.3519 .37389 m
.36582 .33538 L
s
0 1 .269 r
.31019 .34289 m
.28511 .36891 L
s
.062 0 1 r
.31019 .34289 m
.3519 .37389 L
s
.171 0 1 r
.31019 .34289 m
.27612 .31771 L
s
0 1 .59 r
.31019 .34289 m
.32639 .30873 L
s
0 1 .269 r
.27612 .31771 m
.25152 .34377 L
s
.171 0 1 r
.27612 .31771 m
.31019 .34289 L
s
.2 0 1 r
.27612 .31771 m
.25146 .29965 L
s
0 1 .59 r
.27612 .31771 m
.29363 .28583 L
s
0 1 .269 r
.25146 .29965 m
.22701 .3253 L
s
.2 0 1 r
.25146 .29965 m
.27612 .31771 L
s
0 1 .59 r
.25146 .29965 m
.27021 .2687 L
s
.82812 .20386 m
.79631 .21068 L
s
.2 0 1 r
.82812 .20386 m
.8152 .22589 L
s
0 .317 1 r
.82812 .20386 m
.85666 .1945 L
s
0 1 .59 r
.8152 .22589 m
.78427 .23598 L
s
.2 0 1 r
.8152 .22589 m
.82812 .20386 L
s
.171 0 1 r
.8152 .22589 m
.7947 .25497 L
s
0 .317 1 r
.8152 .22589 m
.84105 .21082 L
s
0 1 .59 r
.7947 .25497 m
.76617 .27026 L
s
.171 0 1 r
.7947 .25497 m
.8152 .22589 L
s
.062 0 1 r
.7947 .25497 m
.76697 .28788 L
s
0 .317 1 r
.7947 .25497 m
.81685 .23362 L
s
0 1 .59 r
.76697 .28788 m
.74231 .31089 L
s
.062 0 1 r
.76697 .28788 m
.7947 .25497 L
s
0 .317 1 r
.76697 .28788 m
.73374 .32311 L
s
.76697 .28788 m
.78552 .25884 L
s
0 1 .59 r
.73374 .32311 m
.71294 .35813 L
s
0 .317 1 r
.73374 .32311 m
.76697 .28788 L
s
0 1 .59 r
.73374 .32311 m
.69576 .35945 L
s
0 .317 1 r
.73374 .32311 m
.74925 .28583 L
s
0 1 .876 r
.69576 .35945 m
.67803 .41616 L
s
0 1 .59 r
.69576 .35945 m
.73374 .32311 L
s
0 1 .269 r
.69576 .35945 m
.65221 .38144 L
s
0 .317 1 r
.69576 .35945 m
.70834 .31186 L
s
0 1 .59 r
.65221 .38144 m
.6404 .43695 L
s
0 1 .269 r
.65221 .38144 m
.69576 .35945 L
s
.65221 .38144 m
.60524 .39399 L
s
0 .317 1 r
.65221 .38144 m
.66314 .33127 L
s
0 1 .59 r
.60524 .39399 m
.59492 .44927 L
s
0 1 .269 r
.60524 .39399 m
.65221 .38144 L
s
.60524 .39399 m
.55592 .4025 L
s
0 .317 1 r
.60524 .39399 m
.61453 .34326 L
s
0 1 .59 r
.55592 .4025 m
.54759 .46033 L
s
0 1 .269 r
.55592 .4025 m
.60524 .39399 L
s
.55592 .4025 m
.50584 .40619 L
s
0 .317 1 r
.55592 .4025 m
.56457 .34995 L
s
0 1 .59 r
.50584 .40619 m
.49957 .47025 L
s
0 1 .269 r
.50584 .40619 m
.55592 .4025 L
s
.50584 .40619 m
.45593 .39718 L
s
0 .317 1 r
.50584 .40619 m
.51419 .35026 L
s
0 1 .876 r
.45593 .39718 m
.45211 .46682 L
s
0 1 .269 r
.45593 .39718 m
.50584 .40619 L
s
0 1 .59 r
.45593 .39718 m
.40931 .36546 L
s
0 .317 1 r
.45593 .39718 m
.46479 .34063 L
s
0 1 .59 r
.40931 .36546 m
.40012 .4128 L
s
.40931 .36546 m
.45593 .39718 L
s
0 .317 1 r
.40931 .36546 m
.36582 .33538 L
s
.40931 .36546 m
.41886 .31911 L
s
0 1 .59 r
.36582 .33538 m
.3519 .37389 L
s
0 .317 1 r
.36582 .33538 m
.40931 .36546 L
s
.062 0 1 r
.36582 .33538 m
.32639 .30873 L
s
0 .317 1 r
.36582 .33538 m
.37621 .2956 L
s
0 1 .59 r
.32639 .30873 m
.31019 .34289 L
s
.062 0 1 r
.32639 .30873 m
.36582 .33538 L
s
.171 0 1 r
.32639 .30873 m
.29363 .28583 L
s
0 .317 1 r
.32639 .30873 m
.33819 .27273 L
s
0 1 .59 r
.29363 .28583 m
.27612 .31771 L
s
.171 0 1 r
.29363 .28583 m
.32639 .30873 L
s
.2 0 1 r
.29363 .28583 m
.27021 .2687 L
s
0 .317 1 r
.29363 .28583 m
.30717 .25185 L
s
0 1 .59 r
.27021 .2687 m
.25146 .29965 L
s
.2 0 1 r
.27021 .2687 m
.29363 .28583 L
s
0 .317 1 r
.27021 .2687 m
.28418 .23572 L
s
.85666 .1945 m
.82812 .20386 L
s
.2 0 1 r
.85666 .1945 m
.84105 .21082 L
s
.062 0 1 r
.85666 .1945 m
.87753 .17683 L
s
0 .317 1 r
.84105 .21082 m
.8152 .22589 L
s
.2 0 1 r
.84105 .21082 m
.85666 .1945 L
s
.171 0 1 r
.84105 .21082 m
.81685 .23362 L
s
.062 0 1 r
.84105 .21082 m
.85867 .18915 L
s
0 .317 1 r
.81685 .23362 m
.7947 .25497 L
s
.171 0 1 r
.81685 .23362 m
.84105 .21082 L
s
.062 0 1 r
.81685 .23362 m
.78552 .25884 L
s
.81685 .23362 m
.83185 .20816 L
s
0 .317 1 r
.78552 .25884 m
.76697 .28788 L
s
.062 0 1 r
.78552 .25884 m
.81685 .23362 L
s
0 .317 1 r
.78552 .25884 m
.74925 .28583 L
s
.062 0 1 r
.78552 .25884 m
.79849 .22819 L
s
0 .317 1 r
.74925 .28583 m
.73374 .32311 L
s
.74925 .28583 m
.78552 .25884 L
s
0 1 .59 r
.74925 .28583 m
.70834 .31186 L
s
.062 0 1 r
.74925 .28583 m
.76049 .25016 L
s
0 .317 1 r
.70834 .31186 m
.69576 .35945 L
s
0 1 .59 r
.70834 .31186 m
.74925 .28583 L
s
0 1 .269 r
.70834 .31186 m
.66314 .33127 L
s
.062 0 1 r
.70834 .31186 m
.71817 .27103 L
s
0 .317 1 r
.66314 .33127 m
.65221 .38144 L
s
0 1 .269 r
.66314 .33127 m
.70834 .31186 L
s
.66314 .33127 m
.61453 .34326 L
s
.062 0 1 r
.66314 .33127 m
.672 .28747 L
s
0 .317 1 r
.61453 .34326 m
.60524 .39399 L
s
0 1 .269 r
.61453 .34326 m
.66314 .33127 L
s
.61453 .34326 m
.56457 .34995 L
s
.062 0 1 r
.61453 .34326 m
.62262 .29847 L
s
0 .317 1 r
.56457 .34995 m
.55592 .4025 L
s
0 1 .269 r
.56457 .34995 m
.61453 .34326 L
s
.56457 .34995 m
.51419 .35026 L
s
.062 0 1 r
.56457 .34995 m
.57239 .30378 L
s
0 .317 1 r
.51419 .35026 m
.50584 .40619 L
s
0 1 .269 r
.51419 .35026 m
.56457 .34995 L
s
.51419 .35026 m
.46479 .34063 L
s
.062 0 1 r
.51419 .35026 m
.52243 .30229 L
s
0 .317 1 r
.46479 .34063 m
.45593 .39718 L
s
0 1 .269 r
.46479 .34063 m
.51419 .35026 L
s
0 1 .59 r
.46479 .34063 m
.41886 .31911 L
s
.062 0 1 r
.46479 .34063 m
.47361 .29336 L
s
0 .317 1 r
.41886 .31911 m
.40931 .36546 L
s
0 1 .59 r
.41886 .31911 m
.46479 .34063 L
s
0 .317 1 r
.41886 .31911 m
.37621 .2956 L
s
.062 0 1 r
.41886 .31911 m
.42771 .27695 L
s
0 .317 1 r
.37621 .2956 m
.36582 .33538 L
s
.37621 .2956 m
.41886 .31911 L
s
.062 0 1 r
.37621 .2956 m
.33819 .27273 L
s
.37621 .2956 m
.38508 .25802 L
s
0 .317 1 r
.33819 .27273 m
.32639 .30873 L
s
.062 0 1 r
.33819 .27273 m
.37621 .2956 L
s
.171 0 1 r
.33819 .27273 m
.30717 .25185 L
s
.062 0 1 r
.33819 .27273 m
.34837 .23747 L
s
0 .317 1 r
.30717 .25185 m
.29363 .28583 L
s
.171 0 1 r
.30717 .25185 m
.33819 .27273 L
s
.2 0 1 r
.30717 .25185 m
.28418 .23572 L
s
.062 0 1 r
.30717 .25185 m
.31762 .21821 L
s
0 .317 1 r
.28418 .23572 m
.27021 .2687 L
s
.2 0 1 r
.28418 .23572 m
.30717 .25185 L
s
.062 0 1 r
.28418 .23572 m
.29476 .20352 L
s
.87753 .17683 m
.85666 .1945 L
s
.2 0 1 r
.87753 .17683 m
.85867 .18915 L
s
.171 0 1 r
.87753 .17683 m
.89027 .1579 L
s
.062 0 1 r
.85867 .18915 m
.84105 .21082 L
s
.2 0 1 r
.85867 .18915 m
.87753 .17683 L
s
.171 0 1 r
.85867 .18915 m
.83185 .20816 L
s
.85867 .18915 m
.86928 .16742 L
s
.062 0 1 r
.83185 .20816 m
.81685 .23362 L
s
.171 0 1 r
.83185 .20816 m
.85867 .18915 L
s
.062 0 1 r
.83185 .20816 m
.79849 .22819 L
s
.171 0 1 r
.83185 .20816 m
.84084 .18221 L
s
.062 0 1 r
.79849 .22819 m
.78552 .25884 L
s
.79849 .22819 m
.83185 .20816 L
s
0 .317 1 r
.79849 .22819 m
.76049 .25016 L
s
.171 0 1 r
.79849 .22819 m
.80678 .1995 L
s
.062 0 1 r
.76049 .25016 m
.74925 .28583 L
s
0 .317 1 r
.76049 .25016 m
.79849 .22819 L
s
0 1 .59 r
.76049 .25016 m
.71817 .27103 L
s
.171 0 1 r
.76049 .25016 m
.76823 .21869 L
s
.062 0 1 r
.71817 .27103 m
.70834 .31186 L
s
0 1 .59 r
.71817 .27103 m
.76049 .25016 L
s
0 1 .269 r
.71817 .27103 m
.672 .28747 L
s
.171 0 1 r
.71817 .27103 m
.72533 .23692 L
s
.062 0 1 r
.672 .28747 m
.66314 .33127 L
s
0 1 .269 r
.672 .28747 m
.71817 .27103 L
s
.672 .28747 m
.62262 .29847 L
s
.171 0 1 r
.672 .28747 m
.67908 .25104 L
s
.062 0 1 r
.62262 .29847 m
.61453 .34326 L
s
0 1 .269 r
.62262 .29847 m
.672 .28747 L
s
.62262 .29847 m
.57239 .30378 L
s
.171 0 1 r
.62262 .29847 m
.63004 .26071 L
s
.062 0 1 r
.57239 .30378 m
.56457 .34995 L
s
0 1 .269 r
.57239 .30378 m
.62262 .29847 L
s
.57239 .30378 m
.52243 .30229 L
s
.171 0 1 r
.57239 .30378 m
.57968 .26552 L
s
.062 0 1 r
.52243 .30229 m
.51419 .35026 L
s
0 1 .269 r
.52243 .30229 m
.57239 .30378 L
s
.52243 .30229 m
.47361 .29336 L
s
.171 0 1 r
.52243 .30229 m
.52969 .26301 L
s
.062 0 1 r
.47361 .29336 m
.46479 .34063 L
s
0 1 .269 r
.47361 .29336 m
.52243 .30229 L
s
0 1 .59 r
.47361 .29336 m
.42771 .27695 L
s
.171 0 1 r
.47361 .29336 m
.48154 .25471 L
s
.062 0 1 r
.42771 .27695 m
.41886 .31911 L
s
0 1 .59 r
.42771 .27695 m
.47361 .29336 L
s
0 .317 1 r
.42771 .27695 m
.38508 .25802 L
s
.171 0 1 r
.42771 .27695 m
.43596 .24113 L
s
.062 0 1 r
.38508 .25802 m
.37621 .2956 L
s
0 .317 1 r
.38508 .25802 m
.42771 .27695 L
s
.062 0 1 r
.38508 .25802 m
.34837 .23747 L
s
.171 0 1 r
.38508 .25802 m
.39403 .22451 L
s
.062 0 1 r
.34837 .23747 m
.33819 .27273 L
s
.34837 .23747 m
.38508 .25802 L
s
.171 0 1 r
.34837 .23747 m
.31762 .21821 L
s
.34837 .23747 m
.35714 .2061 L
s
.062 0 1 r
.31762 .21821 m
.30717 .25185 L
s
.171 0 1 r
.31762 .21821 m
.34837 .23747 L
s
.2 0 1 r
.31762 .21821 m
.29476 .20352 L
s
.171 0 1 r
.31762 .21821 m
.32654 .18843 L
s
.062 0 1 r
.29476 .20352 m
.28418 .23572 L
s
.2 0 1 r
.29476 .20352 m
.31762 .21821 L
s
.171 0 1 r
.29476 .20352 m
.30429 .17526 L
s
.89027 .1579 m
.87753 .17683 L
s
.2 0 1 r
.89027 .1579 m
.86928 .16742 L
s
.89027 .1579 m
.89679 .14206 L
s
.171 0 1 r
.86928 .16742 m
.85867 .18915 L
s
.2 0 1 r
.86928 .16742 m
.89027 .1579 L
s
.171 0 1 r
.86928 .16742 m
.84084 .18221 L
s
.2 0 1 r
.86928 .16742 m
.87529 .15017 L
s
.171 0 1 r
.84084 .18221 m
.83185 .20816 L
s
.84084 .18221 m
.86928 .16742 L
s
.062 0 1 r
.84084 .18221 m
.80678 .1995 L
s
.2 0 1 r
.84084 .18221 m
.84624 .16261 L
s
.171 0 1 r
.80678 .1995 m
.79849 .22819 L
s
.062 0 1 r
.80678 .1995 m
.84084 .18221 L
s
0 .317 1 r
.80678 .1995 m
.76823 .21869 L
s
.2 0 1 r
.80678 .1995 m
.81171 .17803 L
s
.171 0 1 r
.76823 .21869 m
.76049 .25016 L
s
0 .317 1 r
.76823 .21869 m
.80678 .1995 L
s
0 1 .59 r
.76823 .21869 m
.72533 .23692 L
s
.2 0 1 r
.76823 .21869 m
.77286 .19481 L
s
.171 0 1 r
.72533 .23692 m
.71817 .27103 L
s
0 1 .59 r
.72533 .23692 m
.76823 .21869 L
s
0 1 .269 r
.72533 .23692 m
.67908 .25104 L
s
.2 0 1 r
.72533 .23692 m
.73004 .21158 L
s
.171 0 1 r
.67908 .25104 m
.672 .28747 L
s
0 1 .269 r
.67908 .25104 m
.72533 .23692 L
s
.67908 .25104 m
.63004 .26071 L
s
.2 0 1 r
.67908 .25104 m
.68358 .22501 L
s
.171 0 1 r
.63004 .26071 m
.62262 .29847 L
s
0 1 .269 r
.63004 .26071 m
.67908 .25104 L
s
.63004 .26071 m
.57968 .26552 L
s
.2 0 1 r
.63004 .26071 m
.63458 .23307 L
s
.171 0 1 r
.57968 .26552 m
.57239 .30378 L
s
0 1 .269 r
.57968 .26552 m
.63004 .26071 L
s
.57968 .26552 m
.52969 .26301 L
s
.2 0 1 r
.57968 .26552 m
.58489 .23684 L
s
.171 0 1 r
.52969 .26301 m
.52243 .30229 L
s
0 1 .269 r
.52969 .26301 m
.57968 .26552 L
s
.52969 .26301 m
.48154 .25471 L
s
.2 0 1 r
.52969 .26301 m
.53527 .23466 L
s
.171 0 1 r
.48154 .25471 m
.47361 .29336 L
s
0 1 .269 r
.48154 .25471 m
.52969 .26301 L
s
0 1 .59 r
.48154 .25471 m
.43596 .24113 L
s
.2 0 1 r
.48154 .25471 m
.487 .22696 L
s
.171 0 1 r
.43596 .24113 m
.42771 .27695 L
s
0 1 .59 r
.43596 .24113 m
.48154 .25471 L
s
0 .317 1 r
.43596 .24113 m
.39403 .22451 L
s
.2 0 1 r
.43596 .24113 m
.44117 .21472 L
s
.171 0 1 r
.39403 .22451 m
.38508 .25802 L
s
0 .317 1 r
.39403 .22451 m
.43596 .24113 L
s
.062 0 1 r
.39403 .22451 m
.35714 .2061 L
s
.2 0 1 r
.39403 .22451 m
.39886 .19988 L
s
.171 0 1 r
.35714 .2061 m
.34837 .23747 L
s
.062 0 1 r
.35714 .2061 m
.39403 .22451 L
s
.171 0 1 r
.35714 .2061 m
.32654 .18843 L
s
.2 0 1 r
.35714 .2061 m
.36276 .18266 L
s
.171 0 1 r
.32654 .18843 m
.31762 .21821 L
s
.32654 .18843 m
.35714 .2061 L
s
.2 0 1 r
.32654 .18843 m
.30429 .17526 L
s
.32654 .18843 m
.33337 .16613 L
s
.171 0 1 r
.30429 .17526 m
.29476 .20352 L
s
.2 0 1 r
.30429 .17526 m
.32654 .18843 L
s
.30429 .17526 m
.31173 .15395 L
s
.89679 .14206 m
.89027 .1579 L
s
.89679 .14206 m
.87529 .15017 L
s
.87529 .15017 m
.86928 .16742 L
s
.87529 .15017 m
.89679 .14206 L
s
.171 0 1 r
.87529 .15017 m
.84624 .16261 L
s
.2 0 1 r
.84624 .16261 m
.84084 .18221 L
s
.171 0 1 r
.84624 .16261 m
.87529 .15017 L
s
.062 0 1 r
.84624 .16261 m
.81171 .17803 L
s
.2 0 1 r
.81171 .17803 m
.80678 .1995 L
s
.062 0 1 r
.81171 .17803 m
.84624 .16261 L
s
0 .317 1 r
.81171 .17803 m
.77286 .19481 L
s
.2 0 1 r
.77286 .19481 m
.76823 .21869 L
s
0 .317 1 r
.77286 .19481 m
.81171 .17803 L
s
0 1 .59 r
.77286 .19481 m
.73004 .21158 L
s
.2 0 1 r
.73004 .21158 m
.72533 .23692 L
s
0 1 .59 r
.73004 .21158 m
.77286 .19481 L
s
0 1 .269 r
.73004 .21158 m
.68358 .22501 L
s
.2 0 1 r
.68358 .22501 m
.67908 .25104 L
s
0 1 .269 r
.68358 .22501 m
.73004 .21158 L
s
.68358 .22501 m
.63458 .23307 L
s
.2 0 1 r
.63458 .23307 m
.63004 .26071 L
s
0 1 .269 r
.63458 .23307 m
.68358 .22501 L
s
.63458 .23307 m
.58489 .23684 L
s
.2 0 1 r
.58489 .23684 m
.57968 .26552 L
s
0 1 .269 r
.58489 .23684 m
.63458 .23307 L
s
.58489 .23684 m
.53527 .23466 L
s
.2 0 1 r
.53527 .23466 m
.52969 .26301 L
s
0 1 .269 r
.53527 .23466 m
.58489 .23684 L
s
.53527 .23466 m
.487 .22696 L
s
.2 0 1 r
.487 .22696 m
.48154 .25471 L
s
0 1 .269 r
.487 .22696 m
.53527 .23466 L
s
0 1 .59 r
.487 .22696 m
.44117 .21472 L
s
.2 0 1 r
.44117 .21472 m
.43596 .24113 L
s
0 1 .59 r
.44117 .21472 m
.487 .22696 L
s
0 .317 1 r
.44117 .21472 m
.39886 .19988 L
s
.2 0 1 r
.39886 .19988 m
.39403 .22451 L
s
0 .317 1 r
.39886 .19988 m
.44117 .21472 L
s
.062 0 1 r
.39886 .19988 m
.36276 .18266 L
s
.2 0 1 r
.36276 .18266 m
.35714 .2061 L
s
.062 0 1 r
.36276 .18266 m
.39886 .19988 L
s
.171 0 1 r
.36276 .18266 m
.33337 .16613 L
s
.2 0 1 r
.33337 .16613 m
.32654 .18843 L
s
.171 0 1 r
.33337 .16613 m
.36276 .18266 L
s
.2 0 1 r
.33337 .16613 m
.31173 .15395 L
s
.31173 .15395 m
.30429 .17526 L
s
.31173 .15395 m
.33337 .16613 L
s
0 0 m
1 0 L
1 .90935 L
0 .90935 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0103101 0.97619 0.422713 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322099 1.11678 -9.28619e-17 1.11678 [
[ 0 0 0 0 ]
[ 1 1.02833 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07705 .24741 m
0 .73546 L
s
0 .73546 m
.40128 1.02833 L
s
.40128 1.02833 m
.41647 .58741 L
s
.41647 .58741 m
.07705 .24741 L
s
.67459 0 m
.9366 .42028 L
s
.9366 .42028 m
1 .88646 L
s
1 .88646 m
.70381 .5114 L
s
.70381 .5114 m
.67459 0 L
s
.07705 .24741 m
0 .73546 L
s
0 .73546 m
.70381 .5114 L
s
.70381 .5114 m
.67459 0 L
s
.67459 0 m
.07705 .24741 L
s
.41647 .58741 m
.9366 .42028 L
s
.9366 .42028 m
1 .88646 L
s
1 .88646 m
.40128 1.02833 L
s
.40128 1.02833 m
.41647 .58741 L
s
0 0 m
1 0 L
1 1.02833 L
0 1.02833 L
closepath
clip
newpath
.2 0 1 r
.5 Mabswid
.51858 .57338 m
.53151 .57221 L
s
.5431 .57308 m
.53151 .57221 L
s
.171 0 1 r
.5016 .5731 m
.51858 .57338 L
s
.2 0 1 r
.53013 .57499 m
.51858 .57338 L
s
.53013 .57499 m
.5431 .57308 L
s
.171 0 1 r
.5587 .57352 m
.5431 .57308 L
s
.5129 .57584 m
.53013 .57499 L
s
.54571 .5766 m
.53013 .57499 L
s
.062 0 1 r
.48164 .57109 m
.5016 .5731 L
s
.2 0 1 r
.5129 .57584 m
.5016 .5731 L
s
.54571 .5766 m
.5587 .57352 L
s
.062 0 1 r
.57727 .57283 m
.5587 .57352 L
s
.49264 .57515 m
.5129 .57584 L
s
.171 0 1 r
.52823 .57912 m
.5129 .57584 L
s
.52823 .57912 m
.54571 .5766 L
s
.062 0 1 r
.56422 .57751 m
.54571 .5766 L
s
0 .317 1 r
.45926 .56676 m
.48164 .57109 L
s
.2 0 1 r
.49264 .57515 m
.48164 .57109 L
s
.56422 .57751 m
.57727 .57283 L
s
0 .317 1 r
.59844 .57067 m
.57727 .57283 L
s
.062 0 1 r
.50766 .58046 m
.52823 .57912 L
s
.54645 .58219 m
.52823 .57912 L
s
0 .317 1 r
.46997 .5722 m
.49264 .57515 L
s
.171 0 1 r
.50766 .58046 m
.49264 .57515 L
s
.54645 .58219 m
.56422 .57751 L
s
0 .317 1 r
.58537 .57709 m
.56422 .57751 L
s
0 1 .59 r
.43483 .55953 m
.45926 .56676 L
s
.2 0 1 r
.46997 .5722 m
.45926 .56676 L
s
.58537 .57709 m
.59844 .57067 L
s
0 1 .59 r
.62242 .56659 m
.59844 .57067 L
s
0 .317 1 r
.48471 .57965 m
.50766 .58046 L
s
.062 0 1 r
.52544 .58614 m
.50766 .58046 L
s
0 1 .59 r
.44518 .56601 m
.46997 .5722 L
s
.171 0 1 r
.48471 .57965 m
.46997 .5722 L
s
.062 0 1 r
.52544 .58614 m
.54645 .58219 L
s
0 .317 1 r
.56722 .58409 m
.54645 .58219 L
s
.171 0 1 r
.56722 .58409 m
.58537 .57709 L
s
0 1 .59 r
.60947 .57431 m
.58537 .57709 L
s
0 1 .269 r
.40863 .54873 m
.43483 .55953 L
s
.2 0 1 r
.44518 .56601 m
.43483 .55953 L
s
.60947 .57431 m
.62242 .56659 L
s
0 1 .269 r
.64912 .55983 m
.62242 .56659 L
s
.41836 .55558 m
.44518 .56601 L
s
.171 0 1 r
.45949 .5754 m
.44518 .56601 L
s
0 1 .59 r
.45949 .5754 m
.48471 .57965 L
s
.062 0 1 r
.5021 .58856 m
.48471 .57965 L
s
0 .317 1 r
.5021 .58856 m
.52544 .58614 L
s
.54551 .59134 m
.52544 .58614 L
s
.062 0 1 r
.54551 .59134 m
.56722 .58409 L
s
0 1 .59 r
.59103 .58361 m
.56722 .58409 L
s
0 1 .269 r
.38141 .53433 m
.40863 .54873 L
s
.2 0 1 r
.41836 .55558 m
.40863 .54873 L
s
.171 0 1 r
.59103 .58361 m
.60947 .57431 L
s
0 1 .269 r
.63675 .56834 m
.60947 .57431 L
s
.2 0 1 r
.63675 .56834 m
.64912 .55983 L
s
0 1 .269 r
.67797 .54997 m
.64912 .55983 L
s
.39054 .54088 m
.41836 .55558 L
s
.171 0 1 r
.43176 .56568 m
.41836 .55558 L
s
0 1 .269 r
.35407 .51639 m
.38141 .53433 L
s
.2 0 1 r
.39054 .54088 m
.38141 .53433 L
s
0 1 .269 r
.43176 .56568 m
.45949 .5754 L
s
.062 0 1 r
.47664 .58772 m
.45949 .5754 L
s
0 1 .59 r
.47664 .58772 m
.5021 .58856 L
s
0 .317 1 r
.52133 .59841 m
.5021 .58856 L
s
.171 0 1 r
.61906 .57877 m
.63675 .56834 L
s
0 1 .269 r
.66629 .55845 m
.63675 .56834 L
s
.062 0 1 r
.56836 .59447 m
.59103 .58361 L
s
0 1 .269 r
.61906 .57877 m
.59103 .58361 L
s
0 .317 1 r
.52133 .59841 m
.54551 .59134 L
s
0 1 .59 r
.56836 .59447 m
.54551 .59134 L
s
.2 0 1 r
.66629 .55845 m
.67797 .54997 L
s
0 1 .269 r
.70816 .53689 m
.67797 .54997 L
s
.32727 .49526 m
.35407 .51639 L
s
.2 0 1 r
.36278 .52212 m
.35407 .51639 L
s
0 1 .269 r
.36278 .52212 m
.39054 .54088 L
s
.171 0 1 r
.40312 .55061 m
.39054 .54088 L
s
0 1 .269 r
.40312 .55061 m
.43176 .56568 L
s
.062 0 1 r
.44763 .57891 m
.43176 .56568 L
s
.171 0 1 r
.64958 .56912 m
.66629 .55845 L
s
0 1 .269 r
.69711 .54489 m
.66629 .55845 L
s
.2 0 1 r
.69711 .54489 m
.70816 .53689 L
s
0 1 .269 r
.73889 .52073 m
.70816 .53689 L
s
.062 0 1 r
.59735 .5911 m
.61906 .57877 L
s
0 1 .269 r
.64958 .56912 m
.61906 .57877 L
s
.44763 .57891 m
.47664 .58772 L
s
0 .317 1 r
.49565 .60385 m
.47664 .58772 L
s
0 1 .269 r
.30161 .47164 m
.32727 .49526 L
s
.2 0 1 r
.33585 .49985 m
.32727 .49526 L
s
0 .317 1 r
.5421 .60782 m
.56836 .59447 L
s
0 1 .269 r
.59735 .5911 m
.56836 .59447 L
s
0 1 .59 r
.49565 .60385 m
.52133 .59841 L
s
.5421 .60782 m
.52133 .59841 L
s
0 1 .269 r
.33585 .49985 m
.36278 .52212 L
s
.171 0 1 r
.37488 .53094 m
.36278 .52212 L
s
0 1 .269 r
.37488 .53094 m
.40312 .55061 L
s
.062 0 1 r
.41804 .56322 m
.40312 .55061 L
s
0 1 .59 r
.27769 .44664 m
.30161 .47164 L
s
.2 0 1 r
.31028 .47469 m
.30161 .47164 L
s
.72831 .52785 m
.73889 .52073 L
s
0 1 .269 r
.76933 .5021 m
.73889 .52073 L
s
.171 0 1 r
.68121 .55509 m
.69711 .54489 L
s
0 1 .269 r
.72831 .52785 m
.69711 .54489 L
s
.062 0 1 r
.62909 .5815 m
.64958 .56912 L
s
0 1 .269 r
.68121 .55509 m
.64958 .56912 L
s
.31028 .47469 m
.33585 .49985 L
s
.171 0 1 r
.34786 .5072 m
.33585 .49985 L
s
0 .317 1 r
.25626 .42102 m
.27769 .44664 L
s
.2 0 1 r
.2866 .44774 m
.27769 .44664 L
s
0 1 .269 r
.41804 .56322 m
.44763 .57891 L
s
0 .317 1 r
.46493 .59561 m
.44763 .57891 L
s
.57259 .6059 m
.59735 .5911 L
s
0 1 .269 r
.62909 .5815 m
.59735 .5911 L
s
.2 0 1 r
.75916 .50777 m
.76933 .5021 L
s
0 1 .59 r
.79864 .48193 m
.76933 .5021 L
s
.062 0 1 r
.23784 .39668 m
.25626 .42102 L
s
.2 0 1 r
.26546 .42046 m
.25626 .42102 L
s
0 1 .269 r
.34786 .5072 m
.37488 .53094 L
s
.062 0 1 r
.38938 .54251 m
.37488 .53094 L
s
.171 0 1 r
.71298 .53694 m
.72831 .52785 L
s
0 1 .269 r
.75916 .50777 m
.72831 .52785 L
s
0 1 .59 r
.2866 .44774 m
.31028 .47469 L
s
.171 0 1 r
.32252 .47974 m
.31028 .47469 L
s
.22285 .37501 m
.23784 .39668 L
s
.2 0 1 r
.24737 .39429 m
.23784 .39668 L
s
0 1 .269 r
.46493 .59561 m
.49565 .60385 L
s
.877 1 0 r
.51367 .62603 m
.49565 .60385 L
s
0 1 .242 r
.51367 .62603 m
.5421 .60782 L
s
0 1 .269 r
.57259 .6059 m
.5421 .60782 L
s
.062 0 1 r
.66156 .56702 m
.68121 .55509 L
s
0 1 .269 r
.71298 .53694 m
.68121 .55509 L
s
.2 0 1 r
.78884 .48574 m
.79864 .48193 L
s
0 .317 1 r
.82602 .46146 m
.79864 .48193 L
s
.26546 .42046 m
.2866 .44774 L
s
.171 0 1 r
.29915 .44997 m
.2866 .44774 L
s
.2 0 1 r
.21217 .35835 m
.22285 .37501 L
s
.23268 .37132 m
.22285 .37501 L
s
0 1 .269 r
.38938 .54251 m
.41804 .56322 L
s
0 .317 1 r
.43465 .57856 m
.41804 .56322 L
s
.2 0 1 r
.22215 .35367 m
.21217 .35835 L
s
.171 0 1 r
.74429 .51496 m
.75916 .50777 L
s
0 1 .59 r
.78884 .48574 m
.75916 .50777 L
s
0 1 .269 r
.32252 .47974 m
.34786 .5072 L
s
.062 0 1 r
.36245 .51731 m
.34786 .5072 L
s
.24737 .39429 m
.26546 .42046 L
s
.171 0 1 r
.27853 .41998 m
.26546 .42046 L
s
.2 0 1 r
.81639 .46332 m
.82602 .46146 L
s
.062 0 1 r
.85045 .44168 m
.82602 .46146 L
s
0 .317 1 r
.60554 .59567 m
.62909 .5815 L
s
0 1 .269 r
.66156 .56702 m
.62909 .5815 L
s
.171 0 1 r
.23268 .37132 m
.24737 .39429 L
s
.26097 .39153 m
.24737 .39429 L
s
.2 0 1 r
.22215 .35367 m
.23268 .37132 L
s
.171 0 1 r
.24673 .3667 m
.23268 .37132 L
s
.2 0 1 r
.84088 .44165 m
.85045 .44168 L
s
.171 0 1 r
.87083 .42373 m
.85045 .44168 L
s
.77453 .49027 m
.78884 .48574 L
s
0 .317 1 r
.81639 .46332 m
.78884 .48574 L
s
.062 0 1 r
.69374 .54794 m
.71298 .53694 L
s
0 1 .269 r
.74429 .51496 m
.71298 .53694 L
s
.171 0 1 r
.23658 .34795 m
.22215 .35367 L
s
0 1 .59 r
.29915 .44997 m
.32252 .47974 L
s
.062 0 1 r
.33769 .48727 m
.32252 .47974 L
s
0 1 .269 r
.43465 .57856 m
.46493 .59561 L
s
1 0 0 r
.48237 .61617 m
.46493 .59561 L
s
0 1 .269 r
.36245 .51731 m
.38938 .54251 L
s
0 .317 1 r
.40585 .55686 m
.38938 .54251 L
s
0 1 .59 r
.54551 .62377 m
.57259 .6059 L
s
0 1 .269 r
.60554 .59567 m
.57259 .6059 L
s
.2 0 1 r
.86131 .42207 m
.87083 .42373 L
s
.88573 .41012 m
.87083 .42373 L
s
.171 0 1 r
.80236 .46498 m
.81639 .46332 L
s
.062 0 1 r
.84088 .44165 m
.81639 .46332 L
s
0 .317 1 r
.27853 .41998 m
.29915 .44997 L
s
.062 0 1 r
.31492 .45352 m
.29915 .44997 L
s
.2 0 1 r
.87618 .40709 m
.88573 .41012 L
s
0 .317 1 r
.63862 .58089 m
.66156 .56702 L
s
0 1 .269 r
.69374 .54794 m
.66156 .56702 L
s
.062 0 1 r
.26097 .39153 m
.27853 .41998 L
s
.29502 .41984 m
.27853 .41998 L
s
.72532 .52362 m
.74429 .51496 L
s
0 1 .59 r
.77453 .49027 m
.74429 .51496 L
s
.171 0 1 r
.82696 .44071 m
.84088 .44165 L
s
.86131 .42207 m
.84088 .44165 L
s
.24673 .3667 m
.26097 .39153 L
s
.062 0 1 r
.2781 .38841 m
.26097 .39153 L
s
.2 0 1 r
.23658 .34795 m
.24673 .3667 L
s
.062 0 1 r
.26441 .36129 m
.24673 .3667 L
s
.171 0 1 r
.84745 .41916 m
.86131 .42207 L
s
.2 0 1 r
.87618 .40709 m
.86131 .42207 L
s
.062 0 1 r
.25467 .34112 m
.23658 .34795 L
s
0 1 .269 r
.33769 .48727 m
.36245 .51731 L
s
0 .317 1 r
.37921 .53111 m
.36245 .51731 L
s
0 1 .269 r
.40585 .55686 m
.43465 .57856 L
s
1 0 0 r
.4529 .59581 m
.43465 .57856 L
s
.062 0 1 r
.75627 .49504 m
.77453 .49027 L
s
0 .317 1 r
.80236 .46498 m
.77453 .49027 L
s
.171 0 1 r
.86227 .40267 m
.87618 .40709 L
s
.022 1 0 r
.48237 .61617 m
.51367 .62603 L
s
0 1 .612 r
.54551 .62377 m
.51367 .62603 L
s
.464 1 0 r
.51367 .62603 m
.47828 .63562 L
s
0 1 .008 r
.51367 .62603 m
.50659 .65966 L
s
0 1 .295 r
.54178 .64389 m
.51367 .62603 L
s
0 1 .59 r
.57928 .61116 m
.60554 .59567 L
s
0 1 .269 r
.63862 .58089 m
.60554 .59567 L
s
.062 0 1 r
.78458 .46587 m
.80236 .46498 L
s
.82696 .44071 m
.80236 .46498 L
s
0 .317 1 r
.6709 .56178 m
.69374 .54794 L
s
0 1 .269 r
.72532 .52362 m
.69374 .54794 L
s
0 1 .59 r
.31492 .45352 m
.33769 .48727 L
s
0 .317 1 r
.35586 .49896 m
.33769 .48727 L
s
.062 0 1 r
.8094 .43839 m
.82696 .44071 L
s
.171 0 1 r
.84745 .41916 m
.82696 .44071 L
s
0 .317 1 r
.29502 .41984 m
.31492 .45352 L
s
.33398 .45875 m
.31492 .45352 L
s
.062 0 1 r
.82996 .41439 m
.84745 .41916 L
s
.2 0 1 r
.86227 .40267 m
.84745 .41916 L
s
.062 0 1 r
.2781 .38841 m
.29502 .41984 L
s
0 .317 1 r
.31491 .41977 m
.29502 .41984 L
s
.171 0 1 r
.26441 .36129 m
.2781 .38841 L
s
0 .317 1 r
.29872 .38448 m
.2781 .38841 L
s
.2 0 1 r
.25467 .34112 m
.26441 .36129 L
s
0 .317 1 r
.28556 .3547 m
.26441 .36129 L
s
0 1 .269 r
.37921 .53111 m
.40585 .55686 L
s
1 0 0 r
.4244 .57346 m
.40585 .55686 L
s
0 .317 1 r
.27614 .33293 m
.25467 .34112 L
s
.062 0 1 r
.84478 .39637 m
.86227 .40267 L
s
0 1 .269 r
.4529 .59581 m
.48237 .61617 L
s
0 1 .821 r
.51638 .60149 m
.48237 .61617 L
s
.116 1 0 r
.48237 .61617 m
.449 .61434 L
s
0 1 .295 r
.48237 .61617 m
.50659 .65966 L
s
0 .317 1 r
.70193 .53542 m
.72532 .52362 L
s
0 1 .59 r
.75627 .49504 m
.72532 .52362 L
s
0 1 .269 r
.51638 .60149 m
.54551 .62377 L
s
.57928 .61116 m
.54551 .62377 L
s
.116 1 0 r
.57613 .63063 m
.54551 .62377 L
s
.464 1 0 r
.50659 .65966 m
.54551 .62377 L
s
0 1 .59 r
.61267 .59633 m
.63862 .58089 L
s
0 1 .269 r
.6709 .56178 m
.63862 .58089 L
s
0 1 .612 r
.47828 .63562 m
.50659 .65966 L
s
.022 1 0 r
.54178 .64389 m
.50659 .65966 L
s
0 1 .242 r
.50659 .65966 m
.47106 .71125 L
s
.877 1 0 r
.50659 .65966 m
.51887 .71926 L
s
0 .317 1 r
.73426 .5002 m
.75627 .49504 L
s
.78458 .46587 m
.75627 .49504 L
s
.76336 .46556 m
.78458 .46587 L
s
.062 0 1 r
.8094 .43839 m
.78458 .46587 L
s
.171 0 1 r
.41328 .91309 m
.42385 .93659 L
s
.2 0 1 r
.44199 .92436 m
.42385 .93659 L
s
.42385 .93659 m
.43128 .95429 L
s
.062 0 1 r
.39966 .8865 m
.41328 .91309 L
s
.2 0 1 r
.43175 .89956 m
.41328 .91309 L
s
.44943 .94299 m
.43128 .95429 L
s
.062 0 1 r
.4183 .87132 m
.43175 .89956 L
s
.171 0 1 r
.45591 .88083 m
.43175 .89956 L
s
.43175 .89956 m
.44199 .92436 L
s
0 .317 1 r
.78863 .43394 m
.8094 .43839 L
s
.171 0 1 r
.82996 .41439 m
.8094 .43839 L
s
.46594 .90753 m
.44199 .92436 L
s
.2 0 1 r
.44199 .92436 m
.44943 .94299 L
s
0 1 .269 r
.4445 .68124 m
.47106 .71125 L
s
0 .317 1 r
.47106 .71125 m
.43725 .75175 L
s
0 1 .59 r
.47106 .71125 m
.48657 .75498 L
s
.116 1 0 r
.4529 .59581 m
.47828 .63562 L
s
0 1 .269 r
.449 .61434 m
.47828 .63562 L
s
.51228 .6239 m
.47828 .63562 L
s
0 1 .59 r
.47828 .63562 m
.4445 .68124 L
s
0 .317 1 r
.38341 .85842 m
.39966 .8865 L
s
.2 0 1 r
.4183 .87132 m
.39966 .8865 L
s
0 .317 1 r
.40182 .84131 m
.4183 .87132 L
s
.171 0 1 r
.4426 .85026 m
.4183 .87132 L
s
0 .317 1 r
.42651 .81752 m
.4426 .85026 L
s
.062 0 1 r
.47056 .82494 m
.4426 .85026 L
s
.4426 .85026 m
.45591 .88083 L
s
.48363 .85863 m
.45591 .88083 L
s
.171 0 1 r
.45591 .88083 m
.46594 .90753 L
s
0 1 .59 r
.51887 .71926 m
.48657 .75498 L
s
0 .317 1 r
.48657 .75498 m
.45531 .78842 L
s
.48657 .75498 m
.5009 .79686 L
s
.171 0 1 r
.47335 .9274 m
.44943 .94299 L
s
0 1 .269 r
.35586 .49896 m
.37921 .53111 L
s
1 0 0 r
.39776 .54961 m
.37921 .53111 L
s
0 1 .821 r
.51228 .6239 m
.54178 .64389 L
s
0 1 .269 r
.57613 .63063 m
.54178 .64389 L
s
.116 1 0 r
.54178 .64389 m
.57928 .61116 L
s
1 0 0 r
.54178 .64389 m
.55495 .69812 L
s
0 1 .269 r
.55495 .69812 m
.51887 .71926 L
s
0 .317 1 r
.51887 .71926 m
.53314 .76851 L
s
0 1 .59 r
.43725 .75175 m
.45531 .78842 L
s
.062 0 1 r
.45531 .78842 m
.42651 .81752 L
s
0 .317 1 r
.45531 .78842 m
.47056 .82494 L
s
.5009 .79686 m
.47056 .82494 L
s
.062 0 1 r
.47056 .82494 m
.48363 .85863 L
s
0 .317 1 r
.80945 .40703 m
.82996 .41439 L
s
.2 0 1 r
.84478 .39637 m
.82996 .41439 L
s
.062 0 1 r
.49372 .8876 m
.46594 .90753 L
s
.2 0 1 r
.46594 .90753 m
.47335 .9274 L
s
0 1 .59 r
.40706 .785 m
.42651 .81752 L
s
.171 0 1 r
.42651 .81752 m
.40182 .84131 L
s
0 1 .269 r
.4244 .57346 m
.4529 .59581 L
s
0 1 .821 r
.48669 .57847 m
.4529 .59581 L
s
.116 1 0 r
.4529 .59581 m
.42051 .59174 L
s
0 1 .269 r
.48669 .57847 m
.51638 .60149 L
s
.55109 .5863 m
.51638 .60149 L
s
0 .317 1 r
.51388 .83441 m
.48363 .85863 L
s
.171 0 1 r
.48363 .85863 m
.49372 .8876 L
s
0 .317 1 r
.82446 .38725 m
.84478 .39637 L
s
0 1 .59 r
.38181 .81161 m
.40182 .84131 L
s
.2 0 1 r
.40182 .84131 m
.38341 .85842 L
s
0 1 .59 r
.53314 .76851 m
.5009 .79686 L
s
.062 0 1 r
.5009 .79686 m
.51388 .83441 L
s
0 1 .269 r
.41216 .72158 m
.43725 .75175 L
s
.062 0 1 r
.43725 .75175 m
.40706 .785 L
s
0 1 .59 r
.36342 .83044 m
.38341 .85842 L
s
.062 0 1 r
.50065 .90899 m
.47335 .9274 L
s
0 1 .269 r
.55109 .5863 m
.57928 .61116 L
s
.61267 .59633 m
.57928 .61116 L
s
.116 1 0 r
.60992 .61586 m
.57928 .61116 L
s
0 1 .59 r
.30044 .32245 m
.27614 .33293 L
s
.2 0 1 r
.27614 .33293 m
.28556 .3547 L
s
0 1 .59 r
.30972 .34568 m
.28556 .3547 L
s
.171 0 1 r
.28556 .3547 m
.29872 .38448 L
s
0 .317 1 r
.52418 .86612 m
.49372 .8876 L
s
.2 0 1 r
.49372 .8876 m
.50065 .90899 L
s
0 1 .59 r
.6446 .57956 m
.6709 .56178 L
s
0 1 .269 r
.70193 .53542 m
.6709 .56178 L
s
.4155 .65682 m
.4445 .68124 L
s
0 .317 1 r
.4445 .68124 m
.41216 .72158 L
s
0 1 .59 r
.32259 .37813 m
.29872 .38448 L
s
.062 0 1 r
.29872 .38448 m
.31491 .41977 L
s
0 1 .269 r
.3828 .7561 m
.40706 .785 L
s
.171 0 1 r
.40706 .785 m
.38181 .81161 L
s
0 1 .59 r
.54628 .81025 m
.51388 .83441 L
s
.171 0 1 r
.51388 .83441 m
.52418 .86612 L
s
0 1 .269 r
.56844 .74708 m
.53314 .76851 L
s
.062 0 1 r
.53314 .76851 m
.54628 .81025 L
s
0 1 .59 r
.33821 .41788 m
.31491 .41977 L
s
0 .317 1 r
.31491 .41977 m
.33398 .45875 L
s
.53104 .88929 m
.50065 .90899 L
s
0 1 .269 r
.59087 .68225 m
.55495 .69812 L
s
0 .317 1 r
.55495 .69812 m
.56844 .74708 L
s
0 1 .269 r
.35806 .7842 m
.38181 .81161 L
s
.2 0 1 r
.38181 .81161 m
.36342 .83044 L
s
0 1 .59 r
.35648 .46458 m
.33398 .45875 L
s
.33398 .45875 m
.35586 .49896 L
s
0 1 .269 r
.34 .80419 m
.36342 .83044 L
s
.877 1 0 r
.37805 .51957 m
.35586 .49896 L
s
0 1 .59 r
.55683 .84456 m
.52418 .86612 L
s
.2 0 1 r
.52418 .86612 m
.53104 .88929 L
s
0 1 .269 r
.38405 .69614 m
.41216 .72158 L
s
.062 0 1 r
.41216 .72158 m
.3828 .7561 L
s
0 1 .269 r
.581 .78985 m
.54628 .81025 L
s
.171 0 1 r
.54628 .81025 m
.55683 .84456 L
s
.116 1 0 r
.4244 .57346 m
.449 .61434 L
s
0 1 .269 r
.42051 .59174 m
.449 .61434 L
s
.48244 .60157 m
.449 .61434 L
s
0 1 .59 r
.449 .61434 m
.4155 .65682 L
s
.56343 .86952 m
.53104 .88929 L
s
0 1 .269 r
.35562 .73094 m
.3828 .7561 L
s
.171 0 1 r
.3828 .7561 m
.35806 .7842 L
s
0 1 .821 r
.54731 .60993 m
.57613 .63063 L
s
0 1 .269 r
.60992 .61586 m
.57613 .63063 L
s
.116 1 0 r
.57613 .63063 m
.61267 .59633 L
s
1 0 0 r
.57613 .63063 m
.59087 .68225 L
s
0 1 .269 r
.48244 .60157 m
.51228 .6239 L
s
.54731 .60993 m
.51228 .6239 L
s
.60461 .73028 m
.56844 .74708 L
s
.062 0 1 r
.56844 .74708 m
.581 .78985 L
s
0 1 .242 r
.67182 .55474 m
.70193 .53542 L
s
0 1 .59 r
.73426 .5002 m
.70193 .53542 L
s
0 1 .269 r
.45713 .55476 m
.48669 .57847 L
s
.52161 .56144 m
.48669 .57847 L
s
0 1 .59 r
.70864 .50451 m
.73426 .5002 L
s
0 .317 1 r
.76336 .46556 m
.73426 .5002 L
s
0 1 .269 r
.39776 .54961 m
.4244 .57346 L
s
0 1 .821 r
.45713 .55476 m
.4244 .57346 L
s
.116 1 0 r
.4244 .57346 m
.39363 .56848 L
s
0 1 .269 r
.33158 .75978 m
.35806 .7842 L
s
.2 0 1 r
.35806 .7842 m
.34 .80419 L
s
0 1 .59 r
.73937 .46184 m
.76336 .46556 L
s
.062 0 1 r
.78863 .43394 m
.76336 .46556 L
s
0 1 .269 r
.59131 .82531 m
.55683 .84456 L
s
.2 0 1 r
.55683 .84456 m
.56343 .86952 L
s
0 1 .269 r
.52161 .56144 m
.55109 .5863 L
s
.58582 .57044 m
.55109 .5863 L
s
.38663 .63414 m
.4155 .65682 L
s
0 .317 1 r
.4155 .65682 m
.38405 .69614 L
s
0 1 .59 r
.76537 .4255 m
.78863 .43394 L
s
.171 0 1 r
.80945 .40703 m
.78863 .43394 L
s
0 1 .59 r
.78668 .39579 m
.80945 .40703 L
s
.2 0 1 r
.82446 .38725 m
.80945 .40703 L
s
0 1 .269 r
.31392 .78041 m
.34 .80419 L
s
.58582 .57044 m
.61267 .59633 L
s
.6446 .57956 m
.61267 .59633 L
s
.116 1 0 r
.64212 .59995 m
.61267 .59633 L
s
0 1 .59 r
.80199 .37442 m
.82446 .38725 L
s
0 1 .269 r
.62585 .6677 m
.59087 .68225 L
s
0 .317 1 r
.59087 .68225 m
.60461 .73028 L
s
0 1 .269 r
.61688 .77312 m
.581 .78985 L
s
.171 0 1 r
.581 .78985 m
.59131 .82531 L
s
0 1 .269 r
.59785 .85111 m
.56343 .86952 L
s
.3552 .6737 m
.38405 .69614 L
s
.062 0 1 r
.38405 .69614 m
.35562 .73094 L
s
0 1 .269 r
.32732 .30877 m
.30044 .32245 L
s
.2 0 1 r
.30044 .32245 m
.30972 .34568 L
s
0 1 .269 r
.3366 .33288 m
.30972 .34568 L
s
.171 0 1 r
.30972 .34568 m
.32259 .37813 L
s
0 1 .269 r
.32709 .70892 m
.35562 .73094 L
s
.171 0 1 r
.35562 .73094 m
.33158 .75978 L
s
0 1 .269 r
.62703 .80906 m
.59131 .82531 L
s
.2 0 1 r
.59131 .82531 m
.59785 .85111 L
s
0 1 .269 r
.34935 .36651 m
.32259 .37813 L
s
.062 0 1 r
.32259 .37813 m
.33821 .41788 L
s
0 1 .269 r
.64022 .7161 m
.60461 .73028 L
s
.062 0 1 r
.60461 .73028 m
.61688 .77312 L
s
.116 1 0 r
.39776 .54961 m
.42051 .59174 L
s
0 1 .269 r
.39363 .56848 m
.42051 .59174 L
s
.45281 .57769 m
.42051 .59174 L
s
0 1 .59 r
.42051 .59174 m
.38663 .63414 L
s
0 1 .269 r
.30344 .73835 m
.33158 .75978 L
s
.2 0 1 r
.33158 .75978 m
.31392 .78041 L
s
0 1 .269 r
.45281 .57769 m
.48244 .60157 L
s
.51752 .58668 m
.48244 .60157 L
s
.36457 .40741 m
.33821 .41788 L
s
0 .317 1 r
.33821 .41788 m
.35648 .46458 L
s
0 1 .821 r
.5825 .59419 m
.60992 .61586 L
s
0 1 .269 r
.64212 .59995 m
.60992 .61586 L
s
.116 1 0 r
.60992 .61586 m
.6446 .57956 L
s
1 0 0 r
.60992 .61586 m
.62585 .6677 L
s
0 1 .269 r
.28619 .75948 m
.31392 .78041 L
s
.51752 .58668 m
.54731 .60993 L
s
.5825 .59419 m
.54731 .60993 L
s
.63359 .8353 m
.59785 .85111 L
s
.42821 .53054 m
.45713 .55476 L
s
.49146 .53671 m
.45713 .55476 L
s
0 1 .522 r
.37805 .51957 m
.39776 .54961 L
s
0 1 .821 r
.42821 .53054 m
.39776 .54961 L
s
0 1 .295 r
.39776 .54961 m
.37104 .55113 L
s
0 1 .269 r
.49146 .53671 m
.52161 .56144 L
s
.55705 .54466 m
.52161 .56144 L
s
.3585 .61352 m
.38663 .63414 L
s
0 .317 1 r
.38663 .63414 m
.3552 .6737 L
s
0 1 .269 r
.65275 .75934 m
.61688 .77312 L
s
.171 0 1 r
.61688 .77312 m
.62703 .80906 L
s
0 1 .269 r
.55705 .54466 m
.58582 .57044 L
s
.61992 .55403 m
.58582 .57044 L
s
.38171 .45448 m
.35648 .46458 L
s
0 1 .876 r
.35648 .46458 m
.37805 .51957 L
s
0 1 .269 r
.61992 .55403 m
.6446 .57956 L
s
0 .808 1 r
.67182 .55474 m
.6446 .57956 L
s
.464 1 0 r
.66821 .58914 m
.6446 .57956 L
s
0 1 .269 r
.65925 .65491 m
.62585 .6677 L
s
0 .317 1 r
.62585 .6677 m
.64022 .7161 L
s
0 1 .269 r
.77794 .35716 m
.80199 .37442 L
s
.2 0 1 r
.80199 .37442 m
.78668 .39579 L
s
0 1 .269 r
.76243 .37924 m
.78668 .39579 L
s
.171 0 1 r
.78668 .39579 m
.76537 .4255 L
s
0 1 .269 r
.32625 .65456 m
.3552 .6737 L
s
.062 0 1 r
.3552 .6737 m
.32709 .70892 L
s
0 1 .269 r
.74092 .40999 m
.76537 .4255 L
s
.062 0 1 r
.76537 .4255 m
.73937 .46184 L
s
0 1 .269 r
.66297 .79572 m
.62703 .80906 L
s
.2 0 1 r
.62703 .80906 m
.63359 .8353 L
s
0 1 .269 r
.71507 .44738 m
.73937 .46184 L
s
0 .317 1 r
.73937 .46184 m
.70864 .50451 L
s
0 1 .269 r
.29791 .69057 m
.32709 .70892 L
s
.171 0 1 r
.32709 .70892 m
.30344 .73835 L
s
0 1 .269 r
.68547 .49028 m
.70864 .50451 L
s
0 1 .876 r
.70864 .50451 m
.67182 .55474 L
s
0 1 .269 r
.35645 .2919 m
.32732 .30877 L
s
.2 0 1 r
.32732 .30877 m
.3366 .33288 L
s
0 1 .269 r
.6746 .70501 m
.64022 .7161 L
s
.062 0 1 r
.64022 .7161 m
.65275 .75934 L
s
0 1 .269 r
.27443 .72037 m
.30344 .73835 L
s
.2 0 1 r
.30344 .73835 m
.28619 .75948 L
s
0 1 .269 r
.66977 .82227 m
.63359 .8353 L
s
.464 1 0 r
.37805 .51957 m
.39363 .56848 L
s
0 .808 1 r
.37104 .55113 m
.39363 .56848 L
s
0 1 .269 r
.42395 .55234 m
.39363 .56848 L
s
0 1 .59 r
.39363 .56848 m
.3585 .61352 L
s
0 1 .269 r
.36598 .31641 m
.3366 .33288 L
s
.171 0 1 r
.3366 .33288 m
.34935 .36651 L
s
0 1 .269 r
.2574 .74173 m
.28619 .75948 L
s
0 1 .612 r
.40034 .50688 m
.37805 .51957 L
s
0 1 .008 r
.37805 .51957 m
.37104 .55113 L
s
0 1 .295 r
.39656 .52595 m
.37805 .51957 L
s
0 1 .269 r
.42395 .55234 m
.45281 .57769 L
s
.48722 .56185 m
.45281 .57769 L
s
0 1 .821 r
.61716 .57684 m
.64212 .59995 L
s
0 1 .522 r
.66821 .58914 m
.64212 .59995 L
s
0 1 .295 r
.64212 .59995 m
.67182 .55474 L
s
1 0 0 r
.64212 .59995 m
.65925 .65491 L
s
0 1 .269 r
.48722 .56185 m
.51752 .58668 L
s
.55344 .57015 m
.51752 .58668 L
s
.37902 .35043 m
.34935 .36651 L
s
.062 0 1 r
.34935 .36651 m
.36457 .40741 L
s
0 1 .269 r
.55344 .57015 m
.5825 .59419 L
s
.61716 .57684 m
.5825 .59419 L
s
.68785 .74908 m
.65275 .75934 L
s
.171 0 1 r
.65275 .75934 m
.66297 .79572 L
s
0 1 .269 r
.461 .51226 m
.49146 .53671 L
s
.52692 .5194 m
.49146 .53671 L
s
.40034 .50688 m
.42821 .53054 L
s
.461 .51226 m
.42821 .53054 L
s
.022 1 0 r
.65283 .53783 m
.67182 .55474 L
s
.464 1 0 r
.67182 .55474 m
.65077 .55798 L
s
0 1 .008 r
.67182 .55474 m
.66821 .58914 L
s
0 1 .269 r
.52692 .5194 m
.55705 .54466 L
s
.59258 .52838 m
.55705 .54466 L
s
.3308 .59983 m
.3585 .61352 L
s
0 .317 1 r
.3585 .61352 m
.32625 .65456 L
s
0 1 .269 r
.59258 .52838 m
.61992 .55403 L
s
0 .17 1 r
.65283 .53783 m
.61992 .55403 L
s
0 1 .269 r
.39443 .39154 m
.36457 .40741 L
s
0 .317 1 r
.36457 .40741 m
.38171 .45448 L
s
0 1 .269 r
.69848 .78575 m
.66297 .79572 L
s
.2 0 1 r
.66297 .79572 m
.66977 .82227 L
s
0 1 .269 r
.75266 .33557 m
.77794 .35716 L
s
.2 0 1 r
.77794 .35716 m
.76243 .37924 L
s
0 1 .269 r
.69015 .6488 m
.65925 .65491 L
s
0 .317 1 r
.65925 .65491 m
.6746 .70501 L
s
0 1 .269 r
.73688 .35774 m
.76243 .37924 L
s
.171 0 1 r
.76243 .37924 m
.74092 .40999 L
s
0 1 .269 r
.29702 .64162 m
.32625 .65456 L
s
.062 0 1 r
.32625 .65456 m
.29791 .69057 L
s
0 1 .269 r
.71506 .38854 m
.74092 .40999 L
s
.062 0 1 r
.74092 .40999 m
.71507 .44738 L
s
0 1 .269 r
.4117 .4382 m
.38171 .45448 L
s
0 1 .59 r
.38171 .45448 m
.40034 .50688 L
s
0 1 .269 r
.70562 .8124 m
.66977 .82227 L
s
.26837 .67731 m
.29791 .69057 L
s
.171 0 1 r
.29791 .69057 m
.27443 .72037 L
s
0 1 .269 r
.68905 .42569 m
.71507 .44738 L
s
0 .317 1 r
.71507 .44738 m
.68547 .49028 L
s
0 1 .269 r
.38738 .27218 m
.35645 .2919 L
s
.2 0 1 r
.35645 .2919 m
.36598 .31641 L
s
0 1 .269 r
.24496 .70656 m
.27443 .72037 L
s
.2 0 1 r
.27443 .72037 m
.2574 .74173 L
s
0 1 .269 r
.70752 .69999 m
.6746 .70501 L
s
.062 0 1 r
.6746 .70501 m
.68785 .74908 L
s
0 1 .269 r
.2282 .72749 m
.2574 .74173 L
s
0 .17 1 r
.39656 .52595 m
.42395 .55234 L
s
0 1 .269 r
.45698 .53539 m
.42395 .55234 L
s
.39745 .29682 m
.36598 .31641 L
s
.171 0 1 r
.36598 .31641 m
.37902 .35043 L
s
0 1 .269 r
.45698 .53539 m
.48722 .56185 L
s
.52316 .54481 m
.48722 .56185 L
s
.65971 .46773 m
.68547 .49028 L
s
0 .95 1 r
.68547 .49028 m
.65283 .53783 L
s
0 1 .269 r
.5897 .55207 m
.61716 .57684 L
s
.65077 .55798 m
.61716 .57684 L
s
.52316 .54481 m
.55344 .57015 L
s
.5897 .55207 m
.55344 .57015 L
s
0 1 .876 r
.33338 .56806 m
.37104 .55113 L
s
.022 1 0 r
.39656 .52595 m
.37104 .55113 L
s
.464 1 0 r
.37104 .55113 m
.40034 .50688 L
s
0 1 .242 r
.37104 .55113 m
.3308 .59983 L
s
0 1 .269 r
.43073 .48907 m
.461 .51226 L
s
.49579 .49487 m
.461 .51226 L
s
.41124 .33106 m
.37902 .35043 L
s
.062 0 1 r
.37902 .35043 m
.39443 .39154 L
s
0 1 .269 r
.72181 .74378 m
.68785 .74908 L
s
.171 0 1 r
.68785 .74908 m
.69848 .78575 L
s
0 1 .269 r
.49579 .49487 m
.52692 .5194 L
s
.5631 .50316 m
.52692 .5194 L
s
.43073 .48907 m
.40034 .50688 L
s
.116 1 0 r
.4274 .50773 m
.40034 .50688 L
s
0 1 .269 r
.5631 .50316 m
.59258 .52838 L
s
0 .17 1 r
.62761 .51323 m
.59258 .52838 L
s
0 1 .295 r
.65283 .53783 m
.66821 .58914 L
s
0 1 .612 r
.65077 .55798 m
.66821 .58914 L
s
0 1 .876 r
.69914 .61635 m
.66821 .58914 L
s
.877 1 0 r
.66821 .58914 m
.69015 .6488 L
s
0 1 .269 r
.62761 .51323 m
.65283 .53783 L
s
.116 1 0 r
.65283 .53783 m
.62558 .53259 L
s
0 1 .269 r
.73304 .77985 m
.69848 .78575 L
s
.2 0 1 r
.69848 .78575 m
.70562 .8124 L
s
0 1 .269 r
.42735 .37259 m
.39443 .39154 L
s
0 .317 1 r
.39443 .39154 m
.4117 .4382 L
s
0 1 .269 r
.72655 .31019 m
.75266 .33557 L
s
.2 0 1 r
.75266 .33557 m
.73688 .35774 L
s
0 1 .269 r
.71028 .33226 m
.73688 .35774 L
s
.171 0 1 r
.73688 .35774 m
.71506 .38854 L
s
0 1 .59 r
.29824 .60358 m
.3308 .59983 L
s
0 .317 1 r
.3308 .59983 m
.29702 .64162 L
s
0 1 .269 r
.74056 .80605 m
.70562 .8124 L
s
.6878 .36289 m
.71506 .38854 L
s
.062 0 1 r
.71506 .38854 m
.68905 .42569 L
s
0 1 .269 r
.41933 .24986 m
.38738 .27218 L
s
.2 0 1 r
.38738 .27218 m
.39745 .29682 L
s
0 1 .59 r
.26622 .63841 m
.29702 .64162 L
s
.062 0 1 r
.29702 .64162 m
.26837 .67731 L
s
0 1 .269 r
.44516 .41997 m
.4117 .4382 L
s
0 1 .59 r
.4117 .4382 m
.43073 .48907 L
s
.72085 .66124 m
.69015 .6488 L
s
0 .317 1 r
.69015 .6488 m
.70752 .69999 L
s
0 1 .269 r
.66107 .4 m
.68905 .42569 L
s
0 .317 1 r
.68905 .42569 m
.65971 .46773 L
s
0 .95 1 r
.3645 .54076 m
.39656 .52595 L
s
0 1 .269 r
.4274 .50773 m
.39656 .52595 L
s
.116 1 0 r
.39656 .52595 m
.43073 .48907 L
s
0 1 .59 r
.23831 .67019 m
.26837 .67731 L
s
.171 0 1 r
.26837 .67731 m
.24496 .70656 L
s
0 1 .269 r
.4302 .27443 m
.39745 .29682 L
s
.171 0 1 r
.39745 .29682 m
.41124 .33106 L
s
0 1 .59 r
.19904 .71691 m
.2282 .72749 L
s
.2 0 1 r
.24496 .70656 m
.2282 .72749 L
s
0 1 .59 r
.21541 .69718 m
.24496 .70656 L
s
0 .17 1 r
.4274 .50773 m
.45698 .53539 L
s
0 1 .269 r
.4922 .51833 m
.45698 .53539 L
s
.116 1 0 r
.62761 .51323 m
.65077 .55798 L
s
0 1 .269 r
.62558 .53259 m
.65077 .55798 L
s
0 1 .59 r
.67764 .58118 m
.65077 .55798 L
s
0 1 .269 r
.4922 .51833 m
.52316 .54481 L
s
.56008 .5268 m
.52316 .54481 L
s
.56008 .5268 m
.5897 .55207 L
s
.62558 .53259 m
.5897 .55207 L
s
.63128 .44228 m
.65971 .46773 L
s
0 .95 1 r
.65971 .46773 m
.62761 .51323 L
s
0 1 .59 r
.73922 .70487 m
.70752 .69999 L
s
.062 0 1 r
.70752 .69999 m
.72181 .74378 L
s
0 1 .269 r
.44502 .30883 m
.41124 .33106 L
s
.062 0 1 r
.41124 .33106 m
.42735 .37259 L
s
0 1 .269 r
.46426 .47187 m
.49579 .49487 L
s
.53198 .47865 m
.49579 .49487 L
s
.46426 .47187 m
.43073 .48907 L
s
.116 1 0 r
.46125 .49084 m
.43073 .48907 L
s
0 1 .269 r
.53198 .47865 m
.5631 .50316 L
s
0 .17 1 r
.59925 .48842 m
.5631 .50316 L
s
0 1 .59 r
.75435 .74456 m
.72181 .74378 L
s
.171 0 1 r
.72181 .74378 m
.73304 .77985 L
s
0 1 .269 r
.59925 .48842 m
.62761 .51323 L
s
.116 1 0 r
.62761 .51323 m
.59714 .50773 L
s
0 1 .269 r
.70025 .28176 m
.72655 .31019 L
s
.2 0 1 r
.72655 .31019 m
.71028 .33226 L
s
0 1 .269 r
.68334 .30347 m
.71028 .33226 L
s
.171 0 1 r
.71028 .33226 m
.6878 .36289 L
s
0 1 .269 r
.46242 .351 m
.42735 .37259 L
s
0 .317 1 r
.42735 .37259 m
.44516 .41997 L
s
0 1 .59 r
.76621 .77821 m
.73304 .77985 L
s
.2 0 1 r
.73304 .77985 m
.74056 .80605 L
s
0 1 .269 r
.65993 .33373 m
.6878 .36289 L
s
.062 0 1 r
.6878 .36289 m
.66107 .4 L
s
0 1 .269 r
.45135 .2253 m
.41933 .24986 L
s
.2 0 1 r
.41933 .24986 m
.4302 .27443 L
s
0 1 .59 r
.7741 .8031 m
.74056 .80605 L
s
0 1 .269 r
.46292 .24935 m
.4302 .27443 L
s
.171 0 1 r
.4302 .27443 m
.44502 .30883 L
s
0 1 .269 r
.63193 .37092 m
.66107 .4 L
s
0 .317 1 r
.66107 .4 m
.63128 .44228 L
s
0 1 .269 r
.48107 .40019 m
.44516 .41997 L
s
0 1 .59 r
.44516 .41997 m
.46426 .47187 L
s
0 .95 1 r
.39708 .52003 m
.4274 .50773 L
s
0 1 .269 r
.46125 .49084 m
.4274 .50773 L
s
.116 1 0 r
.4274 .50773 m
.46426 .47187 L
s
0 .17 1 r
.46125 .49084 m
.4922 .51833 L
s
0 1 .269 r
.52893 .50131 m
.4922 .51833 L
s
.47878 .2831 m
.44502 .30883 L
s
.062 0 1 r
.44502 .30883 m
.46242 .351 L
s
.116 1 0 r
.59925 .48842 m
.62558 .53259 L
s
0 1 .269 r
.59714 .50773 m
.62558 .53259 L
s
0 1 .59 r
.6522 .55232 m
.62558 .53259 L
s
0 1 .269 r
.52893 .50131 m
.56008 .5268 L
s
.59714 .50773 m
.56008 .5268 L
s
.60103 .41452 m
.63128 .44228 L
s
0 .95 1 r
.63128 .44228 m
.59925 .48842 L
s
0 .317 1 r
.17099 .70905 m
.19904 .71691 L
s
.2 0 1 r
.21541 .69718 m
.19904 .71691 L
s
0 .317 1 r
.18712 .69083 m
.21541 .69718 L
s
.171 0 1 r
.23831 .67019 m
.21541 .69718 L
s
0 1 .269 r
.67468 .251 m
.70025 .28176 L
s
.2 0 1 r
.70025 .28176 m
.68334 .30347 L
s
0 .317 1 r
.30143 .57856 m
.33338 .56806 L
s
0 1 .269 r
.3645 .54076 m
.33338 .56806 L
s
0 1 .59 r
.33338 .56806 m
.29824 .60358 L
s
0 .317 1 r
.26792 .60831 m
.29824 .60358 L
s
.29824 .60358 m
.26622 .63841 L
s
.20958 .66641 m
.23831 .67019 L
s
.062 0 1 r
.26622 .63841 m
.23831 .67019 L
s
0 .317 1 r
.23688 .63829 m
.26622 .63841 L
s
0 1 .269 r
.49982 .45578 m
.53198 .47865 L
s
0 .17 1 r
.56867 .46416 m
.53198 .47865 L
s
0 1 .269 r
.49982 .45578 m
.46426 .47187 L
s
.116 1 0 r
.49699 .47574 m
.46426 .47187 L
s
0 1 .269 r
.65731 .27186 m
.68334 .30347 L
s
.171 0 1 r
.68334 .30347 m
.65993 .33373 L
s
0 1 .269 r
.4976 .3249 m
.46242 .351 L
s
0 .317 1 r
.46242 .351 m
.48107 .40019 L
s
0 1 .269 r
.56867 .46416 m
.59925 .48842 L
s
.116 1 0 r
.59925 .48842 m
.56631 .48427 L
s
0 1 .269 r
.67764 .58118 m
.69914 .61635 L
s
0 .317 1 r
.72727 .63491 m
.69914 .61635 L
s
0 1 .59 r
.69914 .61635 m
.72085 .66124 L
s
.48245 .1993 m
.45135 .2253 L
s
.2 0 1 r
.45135 .2253 m
.46292 .24935 L
s
0 1 .269 r
.63307 .30108 m
.65993 .33373 L
s
.062 0 1 r
.65993 .33373 m
.63193 .37092 L
s
0 .317 1 r
.74948 .67362 m
.72085 .66124 L
s
.72085 .66124 m
.73922 .70487 L
s
0 1 .59 r
.49439 .22215 m
.46292 .24935 L
s
.171 0 1 r
.46292 .24935 m
.47878 .2831 L
s
0 .317 1 r
.76868 .71218 m
.73922 .70487 L
s
.062 0 1 r
.73922 .70487 m
.75435 .74456 L
s
0 1 .269 r
.60385 .33739 m
.63193 .37092 L
s
0 .317 1 r
.63193 .37092 m
.60103 .41452 L
s
.78463 .74812 m
.75435 .74456 L
s
.171 0 1 r
.75435 .74456 m
.76621 .77821 L
s
0 .317 1 r
.79717 .77919 m
.76621 .77821 L
s
.2 0 1 r
.76621 .77821 m
.7741 .8031 L
s
0 1 .59 r
.51067 .25382 m
.47878 .2831 L
s
.062 0 1 r
.47878 .2831 m
.4976 .3249 L
s
0 1 .269 r
.51799 .37513 m
.48107 .40019 L
s
0 1 .59 r
.48107 .40019 m
.49982 .45578 L
s
0 .317 1 r
.8057 .80251 m
.7741 .8031 L
s
0 1 .59 r
.65067 .21894 m
.67468 .251 L
s
.2 0 1 r
.67468 .251 m
.65731 .27186 L
s
0 1 .269 r
.57113 .38142 m
.60103 .41452 L
s
0 .95 1 r
.60103 .41452 m
.56867 .46416 L
s
0 .317 1 r
.33432 .55269 m
.3645 .54076 L
s
0 1 .269 r
.39708 .52003 m
.3645 .54076 L
s
0 1 .59 r
.63325 .23848 m
.65731 .27186 L
s
.171 0 1 r
.65731 .27186 m
.63307 .30108 L
s
0 .95 1 r
.43173 .50303 m
.46125 .49084 L
s
0 1 .269 r
.49699 .47574 m
.46125 .49084 L
s
.116 1 0 r
.46125 .49084 m
.49982 .45578 L
s
0 1 .59 r
.52963 .29205 m
.4976 .3249 L
s
0 .317 1 r
.4976 .3249 m
.51799 .37513 L
s
0 1 .59 r
.60922 .26542 m
.63307 .30108 L
s
.062 0 1 r
.63307 .30108 m
.60385 .33739 L
s
0 .317 1 r
.51175 .17371 m
.48245 .1993 L
s
.2 0 1 r
.48245 .1993 m
.49439 .22215 L
s
.116 1 0 r
.56867 .46416 m
.59714 .50773 L
s
0 1 .269 r
.56631 .48427 m
.59714 .50773 L
s
0 1 .59 r
.6233 .52684 m
.59714 .50773 L
s
0 .17 1 r
.49699 .47574 m
.52893 .50131 L
s
0 1 .269 r
.56631 .48427 m
.52893 .50131 L
s
.6522 .55232 m
.67764 .58118 L
s
0 .317 1 r
.70387 .6005 m
.67764 .58118 L
s
.52407 .19515 m
.49439 .22215 L
s
.171 0 1 r
.49439 .22215 m
.51067 .25382 L
s
0 1 .59 r
.58088 .29805 m
.60385 .33739 L
s
0 .317 1 r
.60385 .33739 m
.57113 .38142 L
s
0 .808 1 r
.53703 .4373 m
.49982 .45578 L
s
.464 1 0 r
.53278 .4714 m
.49982 .45578 L
s
0 .317 1 r
.54055 .2246 m
.51067 .25382 L
s
.062 0 1 r
.51067 .25382 m
.52963 .29205 L
s
0 1 .522 r
.53703 .4373 m
.56867 .46416 L
s
0 1 .295 r
.56867 .46416 m
.53278 .4714 L
s
.062 0 1 r
.1452 .70321 m
.17099 .70905 L
s
.2 0 1 r
.18712 .69083 m
.17099 .70905 L
s
0 1 .59 r
.55004 .33533 m
.51799 .37513 L
s
0 1 .876 r
.51799 .37513 m
.53703 .4373 L
s
0 .317 1 r
.55974 .25953 m
.52963 .29205 L
s
.52963 .29205 m
.55004 .33533 L
s
.62859 .1876 m
.65067 .21894 L
s
.2 0 1 r
.65067 .21894 m
.63325 .23848 L
s
0 1 .59 r
.55004 .33533 m
.57113 .38142 L
s
0 1 .876 r
.57113 .38142 m
.53703 .4373 L
s
0 .317 1 r
.61113 .20564 m
.63325 .23848 L
s
.171 0 1 r
.63325 .23848 m
.60922 .26542 L
s
0 .317 1 r
.58088 .29805 m
.55004 .33533 L
s
.062 0 1 r
.16117 .68642 m
.18712 .69083 L
s
.171 0 1 r
.20958 .66641 m
.18712 .69083 L
s
0 .317 1 r
.58741 .23024 m
.60922 .26542 L
s
.062 0 1 r
.60922 .26542 m
.58088 .29805 L
s
0 .317 1 r
.55974 .25953 m
.58088 .29805 L
s
.062 0 1 r
.54055 .2246 m
.55974 .25953 L
s
.58741 .23024 m
.55974 .25953 L
s
.53846 .15007 m
.51175 .17371 L
s
.2 0 1 r
.51175 .17371 m
.52407 .19515 L
s
.062 0 1 r
.18339 .6642 m
.20958 .66641 L
s
.23688 .63829 m
.20958 .66641 L
s
.5511 .17036 m
.52407 .19515 L
s
.171 0 1 r
.52407 .19515 m
.54055 .2246 L
s
.062 0 1 r
.56795 .19795 m
.54055 .2246 L
s
.56795 .19795 m
.58741 .23024 L
s
.171 0 1 r
.61113 .20564 m
.58741 .23024 L
s
.062 0 1 r
.21033 .639 m
.23688 .63829 L
s
0 .317 1 r
.26792 .60831 m
.23688 .63829 L
s
0 1 .008 r
.53703 .4373 m
.53278 .4714 L
s
.464 1 0 r
.53703 .4373 m
.56631 .48427 L
s
0 1 .295 r
.49699 .47574 m
.53703 .4373 L
s
.062 0 1 r
.59144 .17523 m
.61113 .20564 L
s
.2 0 1 r
.62859 .1876 m
.61113 .20564 L
s
.062 0 1 r
.60893 .15852 m
.62859 .1876 L
s
.171 0 1 r
.5511 .17036 m
.56795 .19795 L
s
.59144 .17523 m
.56795 .19795 L
s
.062 0 1 r
.24074 .61237 m
.26792 .60831 L
s
0 1 .59 r
.30143 .57856 m
.26792 .60831 L
s
.2 0 1 r
.53846 .15007 m
.5511 .17036 L
s
.171 0 1 r
.57437 .14912 m
.5511 .17036 L
s
0 .317 1 r
.36799 .53161 m
.39708 .52003 L
s
0 1 .269 r
.43173 .50303 m
.39708 .52003 L
s
.171 0 1 r
.78463 .74812 m
.79717 .77919 L
s
.062 0 1 r
.82504 .78131 m
.79717 .77919 L
s
.2 0 1 r
.79717 .77919 m
.8057 .80251 L
s
.171 0 1 r
.56147 .12983 m
.53846 .15007 L
s
.062 0 1 r
.76868 .71218 m
.78463 .74812 L
s
.81188 .75245 m
.78463 .74812 L
s
.8341 .80317 m
.8057 .80251 L
s
0 .95 1 r
.46789 .4904 m
.49699 .47574 L
s
0 1 .522 r
.53278 .4714 m
.49699 .47574 L
s
.171 0 1 r
.57437 .14912 m
.59144 .17523 L
s
.2 0 1 r
.60893 .15852 m
.59144 .17523 L
s
0 .317 1 r
.74948 .67362 m
.76868 .71218 L
s
.062 0 1 r
.79521 .7194 m
.76868 .71218 L
s
0 .808 1 r
.53278 .4714 m
.56631 .48427 L
s
0 1 .59 r
.59166 .50555 m
.56631 .48427 L
s
0 1 .269 r
.6233 .52684 m
.6522 .55232 L
s
0 .317 1 r
.6778 .57081 m
.6522 .55232 L
s
.171 0 1 r
.59181 .13367 m
.60893 .15852 L
s
0 1 .59 r
.72727 .63491 m
.74948 .67362 L
s
.062 0 1 r
.7753 .68425 m
.74948 .67362 L
s
.2 0 1 r
.56147 .12983 m
.57437 .14912 L
s
.59181 .13367 m
.57437 .14912 L
s
.062 0 1 r
.27354 .58603 m
.30143 .57856 L
s
0 1 .269 r
.33432 .55269 m
.30143 .57856 L
s
.2 0 1 r
.57886 .11518 m
.56147 .12983 L
s
.57886 .11518 m
.59181 .13367 L
s
0 1 .269 r
.70387 .6005 m
.72727 .63491 L
s
.062 0 1 r
.75269 .64909 m
.72727 .63491 L
s
.171 0 1 r
.12322 .69893 m
.1452 .70321 L
s
.2 0 1 r
.16117 .68642 m
.1452 .70321 L
s
.171 0 1 r
.13903 .68331 m
.16117 .68642 L
s
.18339 .6642 m
.16117 .68642 L
s
.16104 .66285 m
.18339 .6642 L
s
.062 0 1 r
.21033 .639 m
.18339 .6642 L
s
.30692 .56203 m
.33432 .55269 L
s
0 1 .269 r
.36799 .53161 m
.33432 .55269 L
s
0 1 .876 r
.50333 .48649 m
.53278 .4714 L
s
.5585 .4931 m
.53278 .4714 L
s
0 .317 1 r
.40293 .51473 m
.43173 .50303 L
s
0 1 .269 r
.46789 .4904 m
.43173 .50303 L
s
.6778 .57081 m
.70387 .6005 L
s
.062 0 1 r
.72825 .61637 m
.70387 .6005 L
s
.2 0 1 r
.82504 .78131 m
.8341 .80317 L
s
.171 0 1 r
.85821 .80412 m
.8341 .80317 L
s
.18766 .63976 m
.21033 .639 L
s
0 .317 1 r
.24074 .61237 m
.21033 .639 L
s
.171 0 1 r
.81188 .75245 m
.82504 .78131 L
s
.84869 .78356 m
.82504 .78131 L
s
0 1 .269 r
.59166 .50555 m
.6233 .52684 L
s
0 .317 1 r
.64883 .54518 m
.6233 .52684 L
s
.062 0 1 r
.79521 .7194 m
.81188 .75245 L
s
.171 0 1 r
.83499 .7565 m
.81188 .75245 L
s
0 .317 1 r
.7753 .68425 m
.79521 .7194 L
s
.171 0 1 r
.81774 .7257 m
.79521 .7194 L
s
.21772 .61559 m
.24074 .61237 L
s
0 1 .59 r
.27354 .58603 m
.24074 .61237 L
s
.2 0 1 r
.10696 .69577 m
.12322 .69893 L
s
.13903 .68331 m
.12322 .69893 L
s
0 1 .59 r
.75269 .64909 m
.7753 .68425 L
s
.171 0 1 r
.7973 .69304 m
.7753 .68425 L
s
.2 0 1 r
.12264 .68108 m
.13903 .68331 L
s
.171 0 1 r
.16104 .66285 m
.13903 .68331 L
s
.062 0 1 r
.34106 .54158 m
.36799 .53161 L
s
0 1 .269 r
.40293 .51473 m
.36799 .53161 L
s
.171 0 1 r
.25012 .59166 m
.27354 .58603 L
s
0 1 .269 r
.30692 .56203 m
.27354 .58603 L
s
.2 0 1 r
.1445 .66192 m
.16104 .66285 L
s
.062 0 1 r
.18766 .63976 m
.16104 .66285 L
s
0 1 .269 r
.64883 .54518 m
.6778 .57081 L
s
.062 0 1 r
.70173 .58707 m
.6778 .57081 L
s
.2 0 1 r
.84869 .78356 m
.85821 .80412 L
s
.87593 .80483 m
.85821 .80412 L
s
0 1 .269 r
.72825 .61637 m
.75269 .64909 L
s
.171 0 1 r
.77427 .6603 m
.75269 .64909 L
s
.83499 .7565 m
.84869 .78356 L
s
.2 0 1 r
.86616 .78522 m
.84869 .78356 L
s
0 .317 1 r
.4386 .50264 m
.46789 .4904 L
s
0 1 .269 r
.50333 .48649 m
.46789 .4904 L
s
.5585 .4931 m
.59166 .50555 L
s
0 .317 1 r
.61763 .52437 m
.59166 .50555 L
s
.2 0 1 r
.12264 .68108 m
.10696 .69577 L
s
.17098 .64044 m
.18766 .63976 L
s
0 .317 1 r
.21772 .61559 m
.18766 .63976 L
s
.062 0 1 r
.81774 .7257 m
.83499 .7565 L
s
.2 0 1 r
.852 .75952 m
.83499 .7565 L
s
.171 0 1 r
.1445 .66192 m
.12264 .68108 L
s
0 .317 1 r
.7973 .69304 m
.81774 .7257 L
s
.2 0 1 r
.83427 .73031 m
.81774 .7257 L
s
.171 0 1 r
.28359 .56938 m
.30692 .56203 L
s
0 1 .269 r
.34106 .54158 m
.30692 .56203 L
s
.2 0 1 r
.86616 .78522 m
.87593 .80483 L
s
.20075 .61782 m
.21772 .61559 L
s
0 1 .59 r
.25012 .59166 m
.21772 .61559 L
s
0 1 .269 r
.70173 .58707 m
.72825 .61637 L
s
.171 0 1 r
.74931 .62917 m
.72825 .61637 L
s
.062 0 1 r
.17098 .64044 m
.1445 .66192 L
s
.171 0 1 r
.852 .75952 m
.86616 .78522 L
s
.062 0 1 r
.37596 .52499 m
.40293 .51473 L
s
0 1 .269 r
.4386 .50264 m
.40293 .51473 L
s
0 1 .59 r
.77427 .6603 m
.7973 .69304 L
s
.2 0 1 r
.81351 .69939 m
.7973 .69304 L
s
0 1 .269 r
.61763 .52437 m
.64883 .54518 L
s
.062 0 1 r
.67292 .56158 m
.64883 .54518 L
s
.83427 .73031 m
.852 .75952 L
s
0 .317 1 r
.20075 .61782 m
.17098 .64044 L
s
.2 0 1 r
.23284 .59541 m
.25012 .59166 L
s
0 1 .269 r
.28359 .56938 m
.25012 .59166 L
s
.74931 .62917 m
.77427 .6603 L
s
.2 0 1 r
.79025 .66824 m
.77427 .6603 L
s
0 .317 1 r
.81351 .69939 m
.83427 .73031 L
s
.47296 .49724 m
.50333 .48649 L
s
0 1 .59 r
.53053 .4952 m
.50333 .48649 L
s
.53053 .4952 m
.5585 .4931 L
s
0 .317 1 r
.58598 .51061 m
.5585 .4931 L
s
.171 0 1 r
.3178 .54976 m
.34106 .54158 L
s
0 1 .269 r
.37596 .52499 m
.34106 .54158 L
s
.67292 .56158 m
.70173 .58707 L
s
.171 0 1 r
.72259 .60058 m
.70173 .58707 L
s
0 1 .59 r
.23284 .59541 m
.20075 .61782 L
s
.79025 .66824 m
.81351 .69939 L
s
.2 0 1 r
.26616 .57431 m
.28359 .56938 L
s
0 1 .269 r
.3178 .54976 m
.28359 .56938 L
s
.062 0 1 r
.41094 .5127 m
.4386 .50264 L
s
0 1 .269 r
.47296 .49724 m
.4386 .50264 L
s
.72259 .60058 m
.74931 .62917 L
s
.2 0 1 r
.765 .6382 m
.74931 .62917 L
s
0 1 .269 r
.58598 .51061 m
.61763 .52437 L
s
.062 0 1 r
.64252 .5406 m
.61763 .52437 L
s
0 1 .269 r
.26616 .57431 m
.23284 .59541 L
s
.765 .6382 m
.79025 .66824 L
s
.171 0 1 r
.35233 .53338 m
.37596 .52499 L
s
0 1 .269 r
.41094 .5127 m
.37596 .52499 L
s
.64252 .5406 m
.67292 .56158 L
s
.171 0 1 r
.69409 .57532 m
.67292 .56158 L
s
.2 0 1 r
.30027 .5554 m
.3178 .54976 L
s
0 1 .269 r
.35233 .53338 m
.3178 .54976 L
s
.69409 .57532 m
.72259 .60058 L
s
.2 0 1 r
.73822 .61025 m
.72259 .60058 L
s
0 1 .269 r
.30027 .5554 m
.26616 .57431 L
s
.73822 .61025 m
.765 .6382 L
s
0 .317 1 r
.50222 .49924 m
.53053 .4952 L
s
.55751 .50563 m
.53053 .4952 L
s
.062 0 1 r
.4447 .50563 m
.47296 .49724 L
s
0 1 .59 r
.50222 .49924 m
.47296 .49724 L
s
.55751 .50563 m
.58598 .51061 L
s
.062 0 1 r
.61202 .52528 m
.58598 .51061 L
s
.171 0 1 r
.38674 .52071 m
.41094 .5127 L
s
0 1 .269 r
.4447 .50563 m
.41094 .5127 L
s
.61202 .52528 m
.64252 .5406 L
s
.171 0 1 r
.66446 .55401 m
.64252 .5406 L
s
0 1 .269 r
.33455 .53932 m
.30027 .5554 L
s
.2 0 1 r
.33455 .53932 m
.35233 .53338 L
s
0 1 .269 r
.38674 .52071 m
.35233 .53338 L
s
.71007 .58521 m
.73822 .61025 L
s
.66446 .55401 m
.69409 .57532 L
s
.2 0 1 r
.71007 .58521 m
.69409 .57532 L
s
.062 0 1 r
.47505 .50361 m
.50222 .49924 L
s
0 .317 1 r
.5298 .50433 m
.50222 .49924 L
s
.5298 .50433 m
.55751 .50563 L
s
.062 0 1 r
.58326 .51603 m
.55751 .50563 L
s
0 1 .269 r
.36862 .52647 m
.33455 .53932 L
s
.68092 .56369 m
.71007 .58521 L
s
.171 0 1 r
.41999 .51225 m
.4447 .50563 L
s
0 1 .59 r
.47505 .50361 m
.4447 .50563 L
s
.58326 .51603 m
.61202 .52528 L
s
.171 0 1 r
.63475 .53732 m
.61202 .52528 L
s
.2 0 1 r
.36862 .52647 m
.38674 .52071 L
s
0 1 .269 r
.41999 .51225 m
.38674 .52071 L
s
.63475 .53732 m
.66446 .55401 L
s
.2 0 1 r
.68092 .56369 m
.66446 .55401 L
s
0 1 .269 r
.40151 .51703 m
.36862 .52647 L
s
.65172 .54611 m
.68092 .56369 L
s
.2 0 1 r
.40151 .51703 m
.41999 .51225 L
s
0 1 .59 r
.45084 .50771 m
.41999 .51225 L
s
.60607 .5254 m
.63475 .53732 L
s
.2 0 1 r
.65172 .54611 m
.63475 .53732 L
s
.171 0 1 r
.45084 .50771 m
.47505 .50361 L
s
0 .317 1 r
.5033 .50484 m
.47505 .50361 L
s
.55558 .51072 m
.58326 .51603 L
s
.171 0 1 r
.60607 .5254 m
.58326 .51603 L
s
.062 0 1 r
.5033 .50484 m
.5298 .50433 L
s
.55558 .51072 m
.5298 .50433 L
s
0 1 .59 r
.43252 .51095 m
.40151 .51703 L
s
.62328 .53264 m
.65172 .54611 L
s
.2 0 1 r
.43252 .51095 m
.45084 .50771 L
s
0 .317 1 r
.4796 .50614 m
.45084 .50771 L
s
.5784 .51723 m
.60607 .5254 L
s
.2 0 1 r
.62328 .53264 m
.60607 .5254 L
s
.171 0 1 r
.4796 .50614 m
.5033 .50484 L
s
.062 0 1 r
.52938 .50796 m
.5033 .50484 L
s
.52938 .50796 m
.55558 .51072 L
s
.171 0 1 r
.5784 .51723 m
.55558 .51072 L
s
0 .317 1 r
.4615 .50757 m
.43252 .51095 L
s
.59576 .52265 m
.62328 .53264 L
s
.2 0 1 r
.4615 .50757 m
.4796 .50614 L
s
.062 0 1 r
.50593 .50671 m
.4796 .50614 L
s
.55239 .51193 m
.5784 .51723 L
s
.2 0 1 r
.59576 .52265 m
.5784 .51723 L
s
.171 0 1 r
.50593 .50671 m
.52938 .50796 L
s
.55239 .51193 m
.52938 .50796 L
s
.062 0 1 r
.48802 .50628 m
.4615 .50757 L
s
.56994 .51551 m
.59576 .52265 L
s
.2 0 1 r
.48802 .50628 m
.50593 .50671 L
s
.171 0 1 r
.52913 .50844 m
.50593 .50671 L
s
.52913 .50844 m
.55239 .51193 L
s
.2 0 1 r
.56994 .51551 m
.55239 .51193 L
s
.171 0 1 r
.51135 .50642 m
.48802 .50628 L
s
.54697 .51044 m
.56994 .51551 L
s
.2 0 1 r
.51135 .50642 m
.52913 .50844 L
s
.54697 .51044 m
.52913 .50844 L
s
.52924 .50723 m
.51135 .50642 L
s
.52924 .50723 m
.54697 .51044 L
s
0 g
.25 Mabswid
.67459 0 m
.9366 .42028 L
s
.9366 .42028 m
1 .88646 L
s
1 .88646 m
.70381 .5114 L
s
.70381 .5114 m
.67459 0 L
s
.07705 .24741 m
0 .73546 L
s
0 .73546 m
.70381 .5114 L
s
.70381 .5114 m
.67459 0 L
s
.67459 0 m
.07705 .24741 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[62]:=",
  ImageSize->{614, 265.812},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009V00012B000`400?l00000o`00003oo`3ooooo
0?ooofP0oooo003o0?ooool0ooooJ03oool00?l0ooooo`3ooomX0?ooo`00o`3ooooo0?ooofP0oooo
003o0?ooool0ooooJ03oool00?l0ooooo`3ooomX0?ooo`00o`3ooooe0?ooo`800000L03oool00?l0
ooool`3oool2000000030?ooo`000000000006l0oooo003o0?oooo40oooo0P0000030?ooo`800000
K`3oool00?l0ooookP3oool3000000D0oooo00<000000?ooo`000000KP3oool00?l0ooook03oool2
000000P0oooo00@000000?ooo`3oool00000K@3oool00?l0ooooj@3oool3000000X0oooo00@00000
0?ooo`3oool00000K@3oool00:H0oooo00<0<`3o0?ooo`3oool0o`3oooln0?ooo`8000003@3oool0
1@000000oooo0?ooo`3oool0000006`0oooo002U0?ooo`0303<0o`3oool0<`3o0?l0oooo?@3oool2
000000l0oooo00D000000?ooo`3oool0oooo0000001/0?ooo`00Y03oool0100c0?l0oooo0?ooo`0c
0?oo0?ooocX0oooo0`00000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J@3o
ool00:<0oooo00<0<`3o0?ooo`3oool00P3oool00`0c0?l0oooo0?ooo`3o0?ooocD0oooo0P00000E
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J03oool00:80oooo00<0<`3o0?oo
o`3oool00`3oool00`0c0?l0oooo0?ooo`3o0?oooc80oooo0`00000G0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0J03oool00:40oooo00<0<`3o0?ooo`3oool01@3oool00`0[0?l0
oooo0?ooo`3o0?ooobl0oooo0P00000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0I`3oool00:00oooo00<0:`3o0?ooo`0c0?l01@3oool00`0c0?l0oooo02/0o`3o0?ooobh0oooo
0P00000L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0IP3oool009l0oooo00D0
:`3o0?ooo`3oool0oooo03<0o`030?ooo`0403<0o`3oool0oooo02/0ool0oooo:`3oool3000001h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1V0?ooo`00WP3oool00`0[0?l0oooo
0?ooo`020?ooo`0503<0o`3oool0oooo0?ooo`0c0?l00`3oool00`0[0?l0oooo0?ooo`3o0?ooobH0
oooo0P00000Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0I@3oool009h0oooo
00<0:`3o0?ooo`3oool00`3oool00`0c0?l0oooo03<0o`050?ooo`0302/0o`3oool0oooo0?l0oooo
8P3oool3000002<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1U0?ooo`00W@3o
ool00`0[0?l0oooo0?ooo`050?ooo`0302/0o`3oool0oooo00D0oooo00<0:`3o0?ooo`3oool0o`3o
oolO0?ooo`8000009P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06@0oooo002L
0?ooo`0302/0o`3oool0oooo00D0oooo0P0[0?l70?ooo`0302/0o`3oool0oooo0?l0oooo7@3oool2
000002P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1S0?ooo`00V`3oool00`0c
0?l0oooo0?ooo`060?ooo`0302/0o`3oool0:`3o00L0oooo00<03`3o0?ooo`3oool0o`3ooolI0?oo
o`<00000:P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06<0oooo002J0?ooo`03
00l0o`3oool0<`3o00H0oooo00@0:`3o0?ooo`3oool0:`3o1P3oool00`0c0?l0oooo00l0o`3o0?oo
oaP0oooo0P00000]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0HP3oool009T0
oooo00@03`3o0?ooo`3oool0<`3o1@3oool00`0[0?l0oooo0?ooo`020?ooo`0302/0o`3oool0oooo
0080oooo00@0<`3o0?ooo`3oool03`3oo`3ooolE0?ooo`<00000;`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0640oooo002H0?ooo`0300l0o`3oool0oooo0080oooo00D0<`3o0?oo
o`3oool0oooo02/0o`050?ooo`0302/0o`3oool0oooo0080oooo00D0<`3o0?ooo`3oool0oooo00l0
o`3o0?oooa80oooo0P00000b0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0H@3o
ool009P0oooo00<03`3o0?ooo`3oool00`3oool0100c0?l0oooo0?ooo`0[0?l60?ooo`0402/0o`3o
ool0oooo03<0o`D0oooo00<03`3o0?ooo`3oool0o`3oool=0?ooo`800000=03oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0600oooo002G0?ooo`0300l0o`3oool0oooo00@0oooo00<0
<`3o0?ooo`0[0?l01`3oool00`0[0?l0oooo03<0o`070?ooo`0300l0o`3oool0oooo0?l0oooo2@3o
ool3000003H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1O0?ooo`00UP3oool0
0`0?0?l0oooo0?ooo`060?ooo`0302/0o`3oool0oooo00L0oooo00<03`3o0?ooo`3oool01P3oool0
0`0?0?l0oooo0?ooo`3o0?ooo`L0oooo0P00000i0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0G`3oool009D0oooo00<03`3o0?ooo`3oool01P3oool00`0?0?l0:`3o0?ooo`070?oo
o`0302/0o`3oool03`3o00P0oooo00<0057o0?ooo`3oool0o`3oool30?ooo`<00000>`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo05h0oooo002D0?ooo`0303<0o`3oool0oooo00H0
oooo00@03`3o0?ooo`3oool0:`3o1`3oool00`0[0?l0oooo00l0o`070?ooo`0303<0o`3oool0057o
0?l0oooo0P3oool2000003h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1N0?oo
o`00T`3oool00`00DOl0oooo03<0o`060?ooo`0500l0o`3oool0oooo0?ooo`0[0?l01P3oool01@0[
0?l0oooo0?ooo`3oool03`3o00H0oooo00<0<`3o0?ooo`00DOl0o`3oool200000440oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1M0?ooo`00TP3oool01000DOl0oooo0?ooo`0c0?l6
0?ooo`0300l0o`3oool0oooo0080oooo00<0:`3o0?ooo`3oool00P3oool00`0[0?l0oooo0?ooo`02
0?ooo`0300l0o`3oool0oooo00<0oooo00D0<`3o0?ooo`3oool0oooo001Ao`3k0?ooo`<00000:P3o
ool00`0c0?l0oooo0?ooo`0F0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0G03o
ool00940oooo00<0057o0?ooo`3oool00P3oool00`0c0?l0oooo0?ooo`020?ooo`0300l0o`3oool0
oooo00<0oooo00D0:`3o0?ooo`3oool0oooo02/0o`060?ooo`0500l0o`3oool0oooo0?ooo`0c0?l0
103oool00`00DOl0oooo0?ooo`3g0?ooo`800000;03oool00`0c0?l0oooo03<0o`0G0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0G03oool00900oooo00<0057o0?ooo`3oool0103o
ool0100c0?l0oooo0?ooo`0?0?l70?ooo`0402/0o`3oool0oooo02/0o`L0oooo00<03`3o0?ooo`0c
0?l01P3oool00`00DOl0oooo0?ooo`3c0?ooo`<00000;@3oool0100c0?l0oooo0?ooo`0c0?lG0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0F`3oool008l0oooo00<0057o0?ooo`3o
ool01@3oool00`0c0?l0oooo00l0o`080?ooo`0302/0o`3oool0:`3o00P0oooo00<03`3o0?ooo`0c
0?l01P3oool00`00DOl0oooo0?ooo`3a0?ooo`800000;`3oool00`0c0?l0oooo0?ooo`020?ooo`03
03<0o`3oool0oooo01@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1J0?ooo`00
SP3oool00`00DOl0oooo0?ooo`070?ooo`0302/0o`3oool0oooo00P0oooo00<03`3o0?ooo`3oool0
203oool00`00DOl0oooo0?ooo`060?ooo`03001Ao`3oool0oooo0>h0oooo0P00000`0?ooo`0303<0
o`3oool0oooo00<0oooo00<0<`3o0?ooo`3oool0503oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo05X0oooo002=0?ooo`03001Ao`3oool0oooo00L0oooo00<0057o0?ooo`0[0?l0203o
ool00`0?0?l0oooo00l0o`080?ooo`0302/0o`3oool0057o00L0oooo00<0057o0?ooo`3oool0j`3o
ool300000340oooo00<0:`3o0?ooo`0c0?l01@3oool00`0c0?l0oooo0?ooo`0C0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0F@3oool008`0oooo00<0<`3o0?ooo`3oool01`3oool0
1000DOl0oooo0?ooo`0[0?l80?ooo`0300l0o`3oool03`3o00P0oooo00<0:`3o0?ooo`00DOl0203o
ool00`00oiL0oooo0?ooo`3X0?ooo`800000<P3oool202/0o`80oooo00<0<`3o0?ooo`3oool00P3o
ool00`0c0?l0oooo02/0o`0D0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0F@3o
ool008/0oooo00<00?nG0?ooo`0c0?l01`3oool00`00DOl0oooo0?ooo`020?ooo`0302/0o`3oool0
oooo00@0oooo00D03`3o0?ooo`3oool0oooo00l0o`060?ooo`0502/0o`3oool0oooo0?ooo`00DOl0
1P3oool00`0c0?l0oooo003oU`3W0?ooo`800000<`3oool00`0[0?l0oooo0?ooo`030?ooo`0403<0
o`3oool0oooo03<0o`80oooo00<0:`3o0?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo05P0oooo002:0?ooo`04003oU`3oool0oooo03<0o`H0oooo00<0057o0?ooo`3o
ool00`3oool00`0[0?l0oooo0?ooo`030?ooo`0300l0o`3oool0oooo00<0oooo00<03`3o0?ooo`3o
ool00`3oool00`0[0?l0oooo0?ooo`020?ooo`03001Ao`3oool0oooo00<0oooo00@0<`3o0?ooo`3o
ool00?nGh`3oool3000003@0oooo00<0:`3o0?ooo`3oool0103oool00`0c0?l0oooo03<0o`040?oo
o`0302/0o`3oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1G0?oo
o`00R@3oool00`00oiL0oooo0?ooo`020?ooo`0303<0o`3oool0oooo00<0oooo00<0057o0?ooo`3o
ool0103oool00`0[0?l0oooo0?ooo`020?ooo`0300l0o`3oool0oooo00<0oooo00<03`3o0?ooo`3o
ool00P3oool00`0[0?l0oooo0?ooo`030?ooo`03001Ao`3oool0oooo0080oooo00<0<`3o0?ooo`3o
ool00P3oool00`00oiL0oooo0?ooo`3N0?ooo`800000=P3oool00`0[0?l0oooo0?ooo`060?ooo`03
03<0o`3oool0oooo00@0oooo00<0:`3o0?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo05L0oooo00270?ooo`800?nG1@3oool00`0c0?l0oooo0?ooo`020?ooo`03001A
o`3oool0oooo00D0oooo00D0:`3o0?ooo`3oool0oooo00l0o`070?ooo`0500l0o`3oool0oooo0?oo
o`0[0?l01P3oool01@00DOl0oooo0?ooo`3oool0<`3o00D0oooo00<00?nG0?ooo`3oool0fP3oool3
000003L0oooo00<03`3o0?ooo`0c0?l01P3oool00`0[0?l0oooo02/0o`050?ooo`0302/0o`3oool0
oooo0100oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1F0?ooo`00QP3oool00`00
oiL0oooo0?ooo`060?ooo`0403<0o`3oool0oooo001Ao`T0oooo00<0:`3o0?ooo`0?0?l02@3oool0
0`0?0?l0oooo02/0o`080?ooo`03001Ao`3oool0<`3o00L0oooo00<00?nG0?ooo`3oool0A`3oool0
0`0c0?l0oooo0?ooo`2=0?ooo`800000>@3oool0100?0?l0oooo0?ooo`0c0?l40?ooo`80:`3o0P3o
ool00`0[0?l0oooo0?ooo`040?ooo`0302/0o`3oool0oooo00l0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`1E0?ooo`00Q@3oool00`00oiL0oooo0?ooo`070?ooo`0303<0o`3oool0
057o00X0oooo00<0:`3o0?ooo`0?0?l02@3oool00`0?0?l0oooo02/0o`080?ooo`03001Ao`3oool0
<`3o00P0oooo00<00?nG0?ooo`3oool0A03oool303<0ohd0oooo0P00000i0?ooo`803`3o103oool0
100c0?l0oooo0?ooo`0[0?l50?ooo`0302/0o`3oool0oooo0080oooo00<0<`3o0?ooo`0?0?l0403o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05D0oooo00240?ooo`03003oU`3oool0
oooo00T0oooo00<0:`3o0?ooo`3oool02P3oool00`0?0?l0oooo0?ooo`090?ooo`03001Ao`3oool0
oooo00P0oooo00<00?nG0?ooo`3oool0203oool00`00od@0oooo0?ooo`110?ooo`80<`3o0P3oool0
0`0c0?l0oooo0?ooo`280?ooo`<00000>P3oool00`0?0?l0oooo0?ooo`040?ooo`0303<0o`3oool0
:`3o00L0oooo00@0:`3o0?ooo`3oool0<`3o0P3oool00`0?0?l0oooo0?ooo`0>0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0E03oool008<0oooo00<0<`3o0?ooo`3oool02@3oool0
0`00oiL0:`3o0?ooo`0:0?ooo`03001Ao`0?0?l0oooo00T0oooo00<03`3o0?ooo`00DOl0203oool0
0`0[0?l0oooo003oU`080?ooo`0303<0o`3oool00?m40400oooo0P0[0?l30?ooo`0303<0o`3oool0
oooo08L0oooo0P00000l0?ooo`0300l0o`3oool0oooo00H0oooo00<0:`3o0?ooo`3oool01P3oool0
0`0[0?l0oooo03<0o`040?ooo`0300l0o`3oool0oooo00d0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`1C0?ooo`00I@3oool00`0c0?l0oooo0?ooo`0I0?ooo`800?m400<0<`3o0?oo
o`3oool0203oool01000oiL0oooo0?ooo`0[0?l90?ooo`04001Ao`3oool0oooo00l0o`T0oooo00<0
3`3o0?ooo`00DOl0203oool00`0[0?l0oooo003oU`080?ooo`0403<0o`3oool0oooo003oA3`0oooo
0`0[0?l00`3oool0<`3o0?ooo`020?ooo`0303<0o`3oool0oooo08@0oooo0`00000m0?ooo`0303<0
o`3oool0oooo00H0oooo00<03`3o0?ooo`0[0?l0203oool00`0c0?l0oooo0?ooo`040?ooo`0300l0
o`3oool0oooo00`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1C0?ooo`00I@3o
ool303<0oaP0oooo00D00?m40?ooo`3oool0oooo03<0o`080?ooo`05003oU`3oool0oooo0?ooo`0[
0?l02@3oool01000DOl0oooo0?ooo`0?0?l80?ooo`0500l0o`3oool0oooo0?ooo`00DOl01P3oool0
1@0[0?l0oooo0?ooo`3oool00?nG00H0oooo00<0<`3o0?ooo`3oool00P3oool00`00od@0oooo0?oo
o`0f0?ooo`<0:`3o0`3oool0100c0?l0oooo0?ooo`3oool203<0oh@0oooo0P00000o0?ooo`03001A
o`3oool0<`3o00H0oooo00@03`3o0?ooo`3oool0:`3o1`3oool00`0[0?l0oooo00l0o`060?ooo`03
00l0o`3oool0oooo00/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1B0?ooo`00
I03oool0100c0?l0oooo0?ooo`3oool203<0oa@0oooo0P00od@40?ooo`0303<0o`3oool0oooo00D0
oooo00<00?nG0?ooo`3oool00`3oool00`0[0?l0oooo0?ooo`050?ooo`03001Ao`3oool0oooo0080
oooo00<03`3o0?ooo`3oool0103oool00`0?0?l0oooo0?ooo`020?ooo`03001Ao`3oool0oooo00<0
oooo00<0:`3o0?ooo`3oool00`3oool00`00oiL0oooo0?ooo`030?ooo`0303<0o`3oool0oooo00<0
oooo00<00?m40?ooo`3oool0<P3oool200l0o`0302/0o`3oool0oooo00@0oooo100c0?l00`0[0?l0
oooo0?ooo`210?ooo`800000@03oool01000DOl0oooo0?ooo`0c0?l40?ooo`803`3o103oool00`0[
0?l0oooo0?ooo`030?ooo`0402/0o`3oool0oooo00l0o`H0oooo00<03`3o0?ooo`3oool0303oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0580oooo001T0?ooo`0303<0o`3oool0oooo
00<0oooo0P0c0?l@0?ooo`800?m41`3oool00`0c0?l0oooo0?ooo`030?ooo`03003oU`3oool0oooo
00@0oooo00<0:`3o0?ooo`3oool0103oool00`00DOl0oooo0?ooo`030?ooo`0300l0o`3oool0oooo
00@0oooo00<03`3o0?ooo`3oool00`3oool00`00DOl0oooo0?ooo`020?ooo`0302/0o`3oool0oooo
00@0oooo00D00?nG0?ooo`3oool0oooo03<0o`070?ooo`03003oA03oool0oooo02l0oooo0P0?0?l0
0`3oool0<`3o0?ooo`050?ooo`80<`3o0P3oool00`0[0?l0oooo0?ooo`1o0?ooo`<00000@03oool2
001Ao`@0oooo00@0<`3o0?ooo`3oool03`3o1P3oool00`0[0?l0oooo0?ooo`020?ooo`0302/0o`3o
ool0oooo0080oooo00<03`3o0?ooo`3oool0103oool00`0?0?l0oooo0?ooo`0;0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0D@3oool006@0oooo00<0<`3o0?ooo`3oool0103oool0
0`0c0?l0:`3o02/0o`0=0?ooo`03003oA03oool0oooo00L0oooo00<0<`3o0?ooo`3oool00P3oool0
0`00oiL0oooo0?ooo`060?ooo`0302/0o`3oool0oooo0080oooo00<0057o0?ooo`3oool01@3oool0
0`0?0?l0oooo0?ooo`020?ooo`0300l0o`3oool0oooo00@0oooo00D0057o0?ooo`3oool0oooo02/0
o`070?ooo`04003oU`3oool0oooo03<0o`T0oooo00<00?m40?ooo`3oool0;03oool200l0o`<0oooo
00<0<`3o0?ooo`3oool00P3oool302/0o`<0oooo00<0:`3o0?ooo`3oool0O@3oool200000480oooo
00<0057o0?ooo`3oool0103oool00`0c0?l0oooo00l0o`080?ooo`0402/0o`3oool0oooo02/0o`H0
oooo00<03`3o0?ooo`3oool00P3oool00`0c0?l0oooo001Ao`0<0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0D03oool006<0oooo00<0<`3o0?ooo`3oool0103oool01@0c0?l0oooo
0?ooo`3oool0:`3o00X0oooo0P00od@;0?ooo`0403<0o`3oool0oooo003oU`T0oooo00D0:`3o0?oo
o`3oool0oooo001Ao`080?ooo`0500l0o`3oool0oooo0?ooo`0?0?l0203oool00`00DOl0oooo02/0
o`090?ooo`03003oU`3oool0<`3o00X0oooo00<00?m40?ooo`3oool0:@3oool200l0o`D0oooo00<0
<`3o0?ooo`3oool00P0[0?l00`3oool0:`3o0?ooo`020?ooo`0302/0o`3oool0oooo07/0oooo0`00
00130?ooo`03001Ao`3oool0oooo00H0oooo00<0:`3o0?ooo`3oool01`3oool00`0[0?l0oooo02/0
o`080?ooo`0400l0o`3oool0oooo03<0o`80oooo00<0057o0?ooo`3oool02P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0500oooo001S0?ooo`0303<0o`3oool0oooo00@0oooo00<0
<`3o0?ooo`3oool00P3oool202/0o`H0oooo00<00?m403<0o`3oool0303oool00`0c0?l0oooo003o
U`0;0?ooo`0402/0o`3oool0oooo001Ao`T0oooo00<03`3o0?ooo`0?0?l02@3oool00`00DOl0oooo
02/0o`0:0?ooo`03003oA03oool0oooo00T0oooo00<0<`3o003oA000od@09P3oool2001Ao`0300l0
o`3oool0oooo00@0oooo00@0<`3o0?ooo`3oool0:`3o0`3oool0100[0?l0oooo0?ooo`0[0?ml0?oo
o`800000A@3oool00`0c0?l0oooo0?ooo`060?ooo`03001Ao`3oool0:`3o00T0oooo00<0:`3o0?oo
o`3oool01`3oool00`0?0?l0oooo03<0o`040?ooo`03001Ao`3oool0oooo00T0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1?0?ooo`00H`3oool00`0[0?l0<`3o03<0o`040?ooo`03
03<0o`3oool0oooo00@0oooo0P0[0?l20?ooo`800?m400<0oooo03<0o`3oool03@3oool00`0[0?l0
oooo0?ooo`0:0?ooo`0302/0o`3oool0057o00X0oooo00<03`3o0?ooo`0?0?l02P3oool00`00oiL0
oooo0?ooo`090?ooo`0302/0o`00od@0oooo00P0oooo00@0<`3o0?ooo`3oool0oooo0P00od@R0?oo
o`80057o00<0oooo03<0o`3oool01P3oool00`0c0?l0:`3o02/0o`030?ooo`0402/0o`3oool0<`3o
03<0og/0oooo0P0000160?ooo`03003oU`3oool0<`3o00H0oooo00@0057o0?ooo`3oool0:`3o203o
ool00`0?0?l0oooo00l0o`090?ooo`0303<0o`3oool0oooo00<0oooo00<0057o0?ooo`3oool02@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04h0oooo001R0?ooo`0402/0o`3oool0
oooo0?ooo`80<`3o00<0oooo03<0o`3oool0203oool00`0[0?l03`3o0?ooo`030?ooo`0303<0o`3o
ool0oooo00T0oooo0P00od@00`0[0?l0oooo0?ooo`0;0?ooo`0300l0o`3oool0oooo00X0oooo00<0
057o0?ooo`3oool02@3oool00`0?0?l00?nG0?ooo`080?ooo`0402/0o`3oool0oooo003oA0P0oooo
00<0<`3o0?ooo`3oool00`3oool2003oA1h0oooo0P00DOl30?ooo`0303<0o`3oool0oooo00@0oooo
00<03`3o03<0o`3oool0103oool00`0[0?l0<`3o00l0o`1i0?ooo`<00000A`3oool01000oiL0oooo
0?ooo`0c0?l40?ooo`80057o103oool00`0[0?l0oooo0?ooo`040?ooo`0400l0o`3oool0oooo00l0
o`P0oooo00<0:`3o0?ooo`00DOl01@3oool00`00DOl0oooo0?ooo`080?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0CP3oool00680oooo00<0:`3o0?ooo`3oool00`3oool203<0o`L0
oooo0P00od@0100c0?l0oooo00l0o`0?0?l20?ooo`0303<0o`3oool0oooo00P0oooo00D00?m40?oo
o`3oool0oooo02/0o`0;0?ooo`03003oU`0?0?l0oooo00X0oooo0P00DOl:0?ooo`0300l0o`3oool0
0?nG00T0oooo00D0:`3o0?ooo`3oool0oooo003oA0060?ooo`0303<0o`3oool0oooo00H0oooo0P00
od@J0?ooo`80057o1@3oool00`0c0?l0oooo0?ooo`020?ooo`803`3o00<0oooo02/0o`3oool00`3o
ool00`0[0?l03`3o0?ooo`1h0?ooo`800000B03oool2003oU`@0oooo00@0<`3o0?ooo`3oool0057o
1P3oool00`0[0?l0oooo0?ooo`020?ooo`803`3o103oool00`0?0?l0oooo0?ooo`040?ooo`0402/0
o`3oool0oooo001Ao`H0oooo00<0057o0?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo04d0oooo001R0?ooo`0302/0o`3oool0oooo00@0oooo0`0[0?l30?ooo`800?m4
0P3oool0100c0?l0oooo0?ooo`3oool300l0o`0303<0o`3oool0oooo00H0oooo00<00?m40?ooo`3o
ool00P3oool00`0[0?l0oooo0?ooo`080?ooo`04003oU`3oool0oooo00l0o`X0oooo00<0057o0?oo
o`00DOl02@3oool0100?0?l0oooo0?ooo`00oiL70?ooo`0302/0o`3oool0oooo00<0oooo0P00od@4
0?ooo`0303<0o`3oool0oooo00P0oooo0P00od@F0?ooo`80057o1P3oool0100c0?l0oooo0?ooo`3o
ool200l0o`80oooo00@0:`3o0?ooo`3oool0oooo0P0[0?l00`0?0?l0oooo0?ooo`1e0?ooo`<00000
B@3oool00`00oiL0oooo0?ooo`040?ooo`0303<0o`3oool0057o00P0oooo00@0:`3o0?ooo`3oool0
3`3o1`3oool00`0?0?l0oooo0?ooo`020?ooo`0302/0o`3oool0oooo0080oooo00<0057o0?ooo`3o
ool00`3oool00`00DOl0oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0C@3oool00680oooo00<0:`3o0?ooo`3oool0103oool00`0[0?l0oooo0?ooo`0202/0o`03003o
A03oool0oooo0080oooo00<0<`3o0?ooo`3oool0103oool200l0o`D0oooo0P00od@60?ooo`0302/0
o`3oool0oooo00H0oooo00D00?nG0?ooo`3oool0oooo00l0o`090?ooo`04001Ao`3oool0oooo001A
o`P0oooo00<03`3o0?ooo`3oool00P3oool00`00oiL0oooo0?ooo`040?ooo`0302/0o`3oool0oooo
00D0oooo00@00?m40?ooo`3oool0<`3o2`3oool00`0c0?l0oooo003oA002003oA100oooo0P00oiL0
0`00DOl0oooo0?ooo`060?ooo`0403<0o`3oool03`3o00l0o`@0oooo00@0:`3o0?ooo`3oool0:`3o
0P0?0?mf0?ooo`800000B`3oool00`00oiL0oooo0?ooo`060?ooo`0302/0o`3oool0oooo00L0oooo
00<0:`3o0?ooo`0?0?l02@3oool0100?0?l0oooo0?ooo`0[0?l50?ooo`03001Ao`3oool0oooo00@0
oooo00<0<`3o0?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04`0
oooo001Q0?ooo`0302/0o`3oool0oooo00@0oooo00H0:`3o0?ooo`3oool00?m403<0o`3oool202/0
o`80oooo00<0<`3o0?ooo`3oool01P3oool01P0c0?l03`3o00l0o`00DOl0oooo003oA0P0oooo00<0
:`3o0?ooo`3oool01@3oool00`00oiL0oooo0?ooo`030?ooo`0300l0o`3oool0oooo00H0oooo00D0
057o0?ooo`3oool0oooo001Ao`070?ooo`0300l0o`3oool0oooo0080oooo00<00?nG0?ooo`3oool0
0`3oool00`0[0?l0oooo0?ooo`070?ooo`03003oA03oool0<`3o00X0oooo00<0<`3o0?ooo`3oool0
0`3oool3003oA0/0oooo0P00oiL00`3oool0<`3o0?ooo`080?ooo`0303<0o`0?0?l0oooo00@0oooo
00H0:`3o0?ooo`00DOl0:`3o001Ao`0?0?me0?ooo`800000C03oool00`0c0?l0oooo0?ooo`060?oo
o`03003oU`0[0?l0oooo00T0oooo00<03`3o0?ooo`3oool0203oool00`0?0?l0oooo02/0o`070?oo
o`03001Ao`3oool0oooo0080oooo00<0<`3o0?ooo`00oiL01`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo04/0oooo001Q0?ooo`0302/0o`3oool0oooo00@0oooo00D0:`3o003oA000
od@0oooo03<0o`030?ooo`80:`3o00<0<`3o0?ooo`3oool01P3oool0100c0?l0oooo03<0o`3oool2
001Ao`T0oooo00<0:`3o0?ooo`3oool0103oool00`00oiL0oooo0?ooo`030?ooo`0300l0o`3oool0
oooo00D0oooo00<0057o0?ooo`3oool00P3oool00`00DOl0oooo0?ooo`040?ooo`0300l0o`3oool0
oooo00@0oooo00<00?nG0?ooo`3oool00P3oool00`0[0?l0oooo0?ooo`080?ooo`03003oA03oool0
oooo00T0oooo00<0<`3o0?ooo`3oool01P3oool4003oA0@0oooo0`00oiL30?ooo`0303<0o`3oool0
oooo00D0oooo0P00DOl00`0[0?l0oooo0?ooo`040?ooo`<0:`3o00<0oooo00l0o`3oool0LP3oool3
000004`0oooo0P00od@00`0c0?l0oooo0?ooo`050?ooo`04003oU`3oool0oooo02/0o`P0oooo00<0
057o0?ooo`0?0?l02P3oool00`0[0?l0oooo0?ooo`070?ooo`04001Ao`3oool0oooo03<0o`80oooo
00<00?nG0?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04/0oooo
001Q0?ooo`0300l0o`0c0?l0oooo0080oooo0P00od@00`0[0?l0oooo0?ooo`020?ooo`0303<0o`3o
ool0oooo0080oooo00<0<`3o0?ooo`3oool01`3oool203<0o`03003oA03oool0oooo0080057o1`3o
ool00`0[0?l0oooo0?ooo`030?ooo`03003oU`3oool0oooo00D0oooo00<03`3o0?ooo`3oool0103o
ool00`00DOl0oooo0?ooo`030?ooo`03001Ao`3oool0oooo00<0oooo00<03`3o0?ooo`3oool01@3o
ool01000oiL0oooo0?ooo`0[0?l;0?ooo`0302/0o`00od@00?m400P0oooo00<0<`3o0?ooo`3oool0
203oool00`0c0?l0oooo0?ooo`02003oA0800?nG00<00?m40?ooo`3oool00`3oool00`0c0?l0oooo
0?ooo`030?ooo`80057o00<0oooo02/0o`3oool01000oiL00`00DOl0:`3o02/0o`020?ooo`0300l0
o`3oool0oooo0700oooo0P00001>0?ooo`05003oA03oool0oooo0?ooo`0c0?l0103oool2003oU`<0
oooo00<0:`3o0?ooo`3oool01@3oool01000DOl0oooo0?ooo`0?0?l90?ooo`0300l0o`3oool0057o
00P0oooo00<0057o0?ooo`0c0?l0103oool00`00oiL0oooo0?ooo`040?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0BP3oool00600oooo00@03`3o0?ooo`3oool0<`3o0P00od@20?oo
o`0302/0o`3oool0oooo0080oooo00<0<`3o0?ooo`3oool00P3oool00`0[0?l03`3o00l0o`060?oo
o`03003oA00[0?l0<`3o00D0oooo0`00DOl50?ooo`0502/0o`3oool0oooo0?ooo`00oiL0203oool0
0`0?0?l0oooo0?ooo`030?ooo`03001Ao`3oool0oooo00@0oooo00<0057o0?ooo`3oool00P3oool0
0`0?0?l0oooo0?ooo`070?ooo`03003oU`3oool0:`3o00X0oooo00@0:`3o0?ooo`3oool0oooo0P00
od@60?ooo`0303<0o`3oool0oooo00L0oooo00@0<`3o0?ooo`3oool0oooo0P00oiL30?ooo`@00?m4
00<0<`3o003oA000od@00P00od@2001Ao`05003oA000oiL00?nG02/0o`00oiL0103oool01@0c0?l0
:`3o0?ooo`3oool03`3o0700oooo0`00001?0?ooo`03003oA03oool0oooo0080oooo00D0<`3o0?oo
o`3oool0oooo003oU`060?ooo`0302/0o`3oool0oooo00<0oooo00<0057o0?ooo`3oool00P3oool0
0`0?0?l0oooo0?ooo`050?ooo`0400l0o`3oool0oooo001Ao`T0oooo00<0:`3o0?ooo`3oool0103o
ool00`00oiL0oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0B@3o
ool00600oooo00@03`3o0?ooo`00od@00?m40P0c0?l00`3oool0:`3o0?ooo`050?ooo`0403<0o`3o
ool0oooo02/0o`<0oooo0P0?0?l20?ooo`800?m400<0oooo03<0o`3oool0203oool2001Ao`<0oooo
00@0:`3o0?ooo`3oool00?nG2P3oool01@0?0?l0oooo0?ooo`3oool0057o00P0oooo00D0057o0?oo
o`3oool0oooo00l0o`090?ooo`03003oU`0[0?l0oooo00X0oooo00<0:`3o0?ooo`3oool00`3oool2
003oA0<0oooo00<0<`3o0?ooo`3oool0203oool3003oA003003oU`3oool0oooo00D0oooo00<0<`3o
0?ooo`0c0?l00P3oool2001Ao`80oooo00@0<`3o0?ooo`3oool0:`3o103oool200l0o`030?ooo`00
DOl0:`3o06l0oooo0P00001@0?ooo`800?m41@3oool0100c0?l0oooo0?ooo`00oiL70?ooo`0302/0
o`3oool0oooo0080oooo00<0057o0?ooo`3oool00`3oool00`0?0?l0oooo0?ooo`040?ooo`0300l0
o`3oool0oooo0080oooo00<0057o0?ooo`3oool01@3oool00`0[0?l0oooo003oU`060?ooo`03003o
U`3oool0oooo0080oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`190?ooo`00G@3o
ool3003oA00300l0o`00od@0oooo00<0oooo00<0<`3o02/0o`3oool01@3oool0100c0?l0oooo0?oo
o`0[0?l40?ooo`03003oA00?0?l03`3o00<0oooo00<0<`3o02/0o`3oool02@3oool2001Ao`800?nG
00<0:`3o003oU`3oool02P3oool01@0?0?l0oooo0?ooo`3oool0057o00P0oooo00@0057o0?ooo`3o
ool03`3o2`3oool00`00od@0oooo0?ooo`080?ooo`0302/0o`3oool0oooo00H0oooo0P00od@00`3o
ool0<`3o0?ooo`050?ooo`@00?m400<0<`3o0?ooo`0c0?l01`3oool0100c0?l0oooo0?ooo`0c0?l2
001Ao`@0oooo00<0<`3o0?ooo`0[0?l00`3oool200l0o`0403<0o`0?0?l0057o02/0ofh0oooo0P00
001A0?ooo`03003oA03oool0oooo00H0oooo00<0<`3o003oU`3oool0203oool0100[0?l0oooo0?oo
o`00DOl70?ooo`0300l0o`3oool0oooo00<0oooo00<03`3o0?ooo`3oool00P3oool00`00DOl0oooo
0?ooo`040?ooo`0402/0o`3oool0oooo003oU`H0oooo00<00?nG0?ooo`3oool00P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo04P0oooo001G0?ooo`H00?m40P3oool00`0?0?l0<`3o
0?ooo`050?ooo`0302/0o`3oool0oooo00D0oooo00<0<`3o0?ooo`0[0?l00P3oool2003oA0<0oooo
0P0?0?l00`3oool0<`3o02/0o`0;0?ooo`0303<0o`3oool0oooo00@00?nG2P3oool00`0?0?l0oooo
001Ao`0:0?ooo`03001Ao`3oool03`3o00X0oooo00<03`3o0?ooo`00od@02@3oool00`0[0?l0oooo
0?ooo`080?ooo`800?m40P3oool4003oA0<0oooo00@0<`3o0?ooo`3oool0<`3o1`3oool0100c0?l0
oooo003oU`0c0?l50?ooo`0503<0o`3oool0oooo02/0o`3oool00P0?0?l01@3oool0<`3o00l0o`00
DOl0:`3o06d0oooo0P00001B0?ooo`0303<0o`3oool0oooo00L0oooo00<0:`3o0?ooo`3oool0203o
ool00`0[0?l0oooo001Ao`080?ooo`0300l0o`3oool0oooo0080oooo00<03`3o0?ooo`3oool0103o
ool00`00DOl0oooo0?ooo`020?ooo`0302/0o`3oool0oooo0080oooo00<00?nG0?ooo`3oool0103o
ool01@00oiL0oooo0?ooo`3oool000000280oooo00<000000?ooo`3oool0B03oool001D0oooo200c
0?l302/0oc00oooo0`00od@0100c0?l00?m4003oA000od@80?ooo`0300l0o`3oool0<`3o00D0oooo
00<03`3o02/0o`0[0?l01@3oool00`0c0?l0:`3o0?ooo`02003oA0L0oooo00@03`3o03<0o`00DOl0
:`3o2P3oool0100c0?l00?m4003oA00?0?l30?ooo`@00?nG1P3oool00`0?0?l0oooo001Ao`0:0?oo
o`03001Ao`0?0?l0oooo00X0oooo00@03`3o0?ooo`3oool00?m41`3oool00`0[0?l0oooo0?ooo`08
0?ooo`H00?m41P3oool0100c0?l0oooo0?ooo`0c0?l70?ooo`800?nG00<0oooo02/0o`3oool0103o
ool00`0c0?l0oooo02/0o`0200l0o`<0oooo00<0057o00l0o`0[0?l0KP3oool200000500oooo0P00
od@00`0c0?l0oooo0?ooo`050?ooo`800?m400<0:`3o0?ooo`3oool02@3oool00`0?0?l0oooo0?oo
o`080?ooo`0400l0o`3oool0oooo00l0o`L0oooo00<0057o0?ooo`3oool00P3oool00`0[0?l0oooo
0?ooo`030?ooo`03003oU`3oool0oooo00@0oooo00@0<`3o0?ooo`3oool000008`3oool00`000000
oooo0?ooo`170?ooo`005@3oool00`0c0?l0oooo0?ooo`040?ooo`0403<0o`3oool0oooo0?ooo`@0
:`3o00<0<`3o00l0o`0?0?l00`0?0?lP0?ooo`H00?m40`3oool00`0c0?l0oooo0?ooo`090?ooo`03
00l0o`3oool0<`3o00@0oooo00D03`3o0?ooo`3oool0oooo02/0o`040?ooo`03003oA00[0?l00?m4
00X0oooo00@0:`3o0?ooo`00DOl0057o2@3oool01@0c0?l0oooo0?ooo`3oool03`3o00H0oooo0`00
oiL3003oA0030?ooo`00DOl0oooo00/0oooo00<00?nG0?ooo`3oool0203oool00`0?0?l0oooo0?oo
o`020?ooo`03003oA03oool0oooo00@0oooo00<0:`3o0?ooo`3oool0103oool4003oA00302/0o`3o
ool0<`3o00<0oooo1000od@01@3oool0<`3o0?ooo`3oool0<`3o00D0oooo0`00oiL30?ooo`0302/0
o`3oool0oooo0080oooo00@0<`3o0?ooo`3oool0:`3o0P3oool2003oU`03001Ao`0?0?l0:`3o06l0
oooo00<000000?ooo`000000CP3oool01@00od@0oooo0?ooo`3oool0<`3o00D0oooo00D00?m40?oo
o`3oool0oooo02/0o`090?ooo`03003oU`0?0?l0oooo00T0oooo00<03`3o0?ooo`0?0?l02@3oool0
1000DOl0oooo0?ooo`0[0?l60?ooo`03003oU`3oool0oooo00<0oooo00<0<`3o0?ooo`00od@00P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04H0oooo000F0?ooo`0303<0o`3oool0
oooo00@0oooo00<0<`3o0?ooo`3oool0103oool00`0c0?l0oooo0?ooo`030?ooo`D03`3o00<0<`3o
001Ao`00DOl02000DOl00`0c0?l00?nG003oU`09003oU`0403<0o`00od@00?m4003oA0X0oooo00<0
<`3o0?ooo`3oool01`3oool0100?0?l0oooo0?ooo`0c0?l40?ooo`0300l0o`3oool0oooo0080oooo
0P0[0?l2003oA0030?ooo`0[0?l0oooo00X0oooo00@0:`3o0?ooo`3oool0:`3o0P00DOl60?ooo`03
03<0o`3oool0oooo0080oooo00<03`3o0?ooo`3oool01P3oool0100c0?l0oooo0?ooo`3oool6003o
A0L0oooo00<0057o0?ooo`00oiL02@3oool00`0?0?l0oooo0?ooo`030?ooo`800?m40`3oool0100[
0?l0oooo0?ooo`3oool4003oA0@0oooo00<0:`3o0?ooo`0c0?l01`3oool4003oA00403<0o`3oool0
oooo0?ooo`800?nG0P3oool0100c0?l0oooo0?ooo`0[0?l50?ooo`0403<0o`00DOl0057o00l0o`80
0?nG00@0oooo02/0o`3oool03`3oL03oool010000000oooo0?ooo`00001<0?ooo`03003oA03oool0
oooo0080oooo00<0<`3o0?ooo`3oool00P3oool00`00od@0oooo0?ooo`020?ooo`0302/0o`3oool0
oooo00H0oooo00@00?nG0?ooo`3oool03`3o2P3oool00`0?0?l0oooo0?ooo`080?ooo`03001Ao`3o
ool0:`3o00P0oooo00D00?nG0?ooo`3oool0oooo03<0o`030?ooo`03003oA03oool0000002<0oooo
00<000000?ooo`3oool0AP3oool001H0oooo00<0<`3o0?ooo`3oool0103oool00`0c0?l0oooo0?oo
o`050?ooo`0303<0o`3oool0oooo00L0oooo00<0<`3o0?ooo`3oool0203oool00`0c0?l0oooo0?oo
o`090?ooo`0303<0o`3oool0oooo00/0oooo00<0<`3o0?ooo`3oool01`3oool01@0?0?l0oooo0?oo
o`3oool0<`3o00<0oooo00@03`3o0?ooo`3oool0oooo0`00od@302/0o`030?ooo`0[0?l0oooo00P0
oooo00D0:`3o0?ooo`3oool0oooo02/0o`020?ooo`<0057o00@0oooo003oA000od@0<`3o1@3oool0
0`0?0?l0oooo0?ooo`050?ooo`0703<0o`3oool0oooo0?ooo`00oiL0oooo001Ao`030?ooo`X00?m4
203oool00`0?0?l0oooo0?ooo`030?ooo`X00?m4203oool00`0[0?l0oooo03<0o`080?ooo`0502/0
o`3oool0oooo03<0o`00od@00P00oiL01000od@0oooo0?ooo`0c0?l30?ooo`0302/0o`00od@00?m4
00800?m40P00DOl00`00oiL03`3o0?ooo`030?ooo`0302/0o`0?0?l0oooo06l0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`170?ooo`800?m41@3oool00`0c0?l0oooo0?ooo`02003o
A0H0oooo00<0:`3o0?ooo`3oool00`3oool2003oU`<0oooo00<03`3o0?ooo`3oool01`3oool00`00
DOl0oooo001Ao`0:0?ooo`0300l0o`3oool0oooo00P0oooo00@00?nG0?ooo`3oool0<`3o103oool0
0`00od@000000?ooo`0S0?ooo`030000003oool0oooo04D0oooo000G0?ooo`0303<0o`3oool0oooo
00<0oooo00<0<`3o0?ooo`3oool01@3oool00`0c0?l0oooo0?ooo`080?ooo`0303<0o`3oool0oooo
00P0oooo00<0<`3o0?ooo`3oool02@3oool00`0c0?l0oooo0?ooo`0:0?ooo`0303<0o`3oool0oooo
00L0oooo00D0057o03<0o`3oool0oooo03<0o`020?ooo`0300l0o`3oool00?m400800?m41@3oool0
0`0[0?l0oooo02/0o`090?ooo`0302/0o`3oool0oooo0080oooo00<0:`3o0?ooo`3oool00P3oool2
001Ao`030?ooo`0c0?l0oooo00@0oooo00<03`3o0?ooo`3oool0103oool01@0c0?l0oooo0?ooo`3o
ool00?nG0080oooo00<0057o0?ooo`3oool0103oool0100c0?l0oooo0?ooo`00DOl30?ooo`h00?m4
103oool01000od@0:`3o0?ooo`0c0?l90?ooo`0402/0o`3oool0oooo03<0o`L0oooo00H0:`3o0?oo
o`3oool00?m403<0o`00oiL30?ooo`H00?m400H0:`3o0?ooo`3oool0oooo001Ao`0[0?l20?ooo`06
00l0o`3oool0oooo0?ooo`0[0?l03`3oL@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo04D0oooo00<00?m40?ooo`3oool01P3oool00`0c0?l00?m40?ooo`070?ooo`0302/0o`3oool0
oooo0080oooo00<00?nG0?ooo`3oool0103oool00`0?0?l0oooo0?ooo`050?ooo`04001Ao`3oool0
oooo001Ao`T0oooo00<03`3o0?ooo`00oiL02@3oool00`00oiL0oooo03<0o`060?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0A03oool001L0oooo00@0:`3o03<0o`0c0?l0<`3o0`3o
ool00`0c0?l0oooo0?ooo`050?ooo`0303<0o`3oool0oooo00L0oooo00<0<`3o0?ooo`3oool0203o
ool00`0c0?l0oooo0?ooo`090?ooo`0303<0o`3oool0oooo00/0oooo00<0<`3o0?ooo`3oool01@3o
ool01000DOl0oooo0?ooo`0c0?l20?ooo`0403<0o`3oool03`3o003oA0P0oooo0`0?0?l00`0[0?l0
oooo0?ooo`060?ooo`0302/0o`3oool0oooo0080oooo00D0:`3o0?ooo`3oool0oooo003oA0020?oo
o`03001Ao`0c0?l00?nG00D0oooo00<03`3o0?ooo`3oool00`3oool0100c0?l0oooo0?ooo`00oiL4
0?ooo`03001Ao`3oool0oooo00<0oooo00@0<`3o0?ooo`3oool0057o0`3oool00`00oiL0oooo0?oo
o`040?ooo`0303<0o`3oool0oooo00T0oooo00<00?m40?ooo`0c0?l02@3oool00`0[0?l0oooo03<0
o`080?ooo`<00?m400<0oooo02/0o`3oool01@3oool01P0[0?l0oooo0?ooo`3oool0:`3o0?ooo`80
057o00D0:`3o0?ooo`3oool0oooo00l0o`020?ooo`0302/0o`0?0?l0oooo0740oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`130?ooo`0303<0o`3oool0oooo00L0oooo00<0:`3o0?oo
o`3oool0203oool0100[0?l0oooo0?ooo`00oiL70?ooo`0300l0o`3oool0oooo00@0oooo00<0057o
0?ooo`3oool00P3oool00`00DOl0oooo0?ooo`050?ooo`0400l0o`3oool0oooo003oU`X0oooo00<0
:`3o0?ooo`3oool01@3oool00`0000000?m40?ooo`0S0?ooo`030000003oool0oooo04@0oooo000H
0?ooo`0302/0o`3oool0oooo00<0<`3o1@0[0?l30?ooo`0303<0o`3oool0oooo00L0oooo00<0<`3o
0?ooo`3oool02@3oool00`0c0?l0oooo0?ooo`080?ooo`0303<0o`3oool0oooo00/0oooo00<0<`3o
0?ooo`3oool01@3oool01000DOl0oooo0?ooo`3oool203<0o`0302/0o`00od@03`3o00T0oooo00<0
3`3o0?ooo`3oool00P0?0?l70?ooo`0302/0o`3oool0oooo00<0oooo00<0:`3o003oA000od@0103o
ool00`0[0?l0oooo003oU`02003oU`80oooo00<03`3o0?ooo`3oool00`3oool00`0c0?l0oooo003o
U`050?ooo`03001Ao`3oool0oooo00<0oooo00<0<`3o0?ooo`00DOl01@3oool00`00oiL0oooo0?oo
o`030?ooo`0303<0o`3oool0oooo00T0oooo00<03`3o003oA00c0?l0203oool0100[0?l0oooo0?oo
o`0c0?l40?ooo`@00?m400D0:`3o0?ooo`3oool0oooo02/0o`050?ooo`0502/0o`3oool0oooo0?oo
o`0[0?l00P00DOl20?ooo`0402/0o`3oool0oooo00l0o`80oooo0P0?0?mc0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0@03oool2003oA00303<0o`3oool0oooo00D0oooo0P00od@0
0`0[0?l0oooo0?ooo`080?ooo`0302/0o`3oool00?nG00T0oooo00<03`3o0?ooo`3oool00`3oool0
0`00DOl0oooo0?ooo`020?ooo`03001Ao`3oool0oooo00@0oooo00<03`3o0?ooo`3oool00P3oool0
0`00oiL0oooo0?ooo`060?ooo`0302/0o`3oool00?m400H0oooo00<000000?ooo`00od@0903oool0
0`000000oooo0?ooo`130?ooo`00603oool00`0[0?l0oooo0?ooo`030?ooo`0302/0o`3oool0oooo
0080oooo1@0[0?l400l0o`D0oooo00<0<`3o0?ooo`3oool0203oool00`0c0?l0oooo0?ooo`090?oo
o`0303<0o`3oool0oooo00X0oooo00<0<`3o0?ooo`3oool0103oool00`00DOl00?m4003oA002003o
A080oooo00<0<`3o00l0o`3oool0203oool01P0?0?l0oooo0?ooo`3oool0:`3o0?ooo`803`3o1@3o
ool00`0[0?l0oooo0?ooo`020?ooo`03003oA00?0?l0oooo00@0oooo00<0:`3o0?ooo`3oool00`3o
ool3003oU`D0oooo00<0<`3o0?ooo`00oiL01P3oool00`00DOl0oooo0?ooo`020?ooo`0303<0o`3o
ool0057o00H0oooo00H00?nG0?ooo`3oool0oooo00l0o`0c0?l:0?ooo`0400l0o`3oool0<`3o0?oo
o`800?m41P3oool01@0[0?l0oooo0?ooo`0c0?l0oooo00<00?m40`3oool01@0[0?l0oooo0?ooo`3o
ool0:`3o00H0oooo00D0:`3o0?ooo`3oool00?nG02/0o`030?ooo`0802/0o`3oool0oooo0?ooo`0?
0?l0oooo00l0o`00DOmd0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool2
003oA0<0oooo00<0<`3o0?ooo`3oool00`3oool01@00od@0oooo0?ooo`3oool0:`3o00X0oooo00<0
3`3o0?ooo`3oool0203oool00`0?0?l0oooo0?ooo`020?ooo`03001Ao`3oool0oooo00@0oooo00<0
057o0?ooo`3oool00`3oool00`0?0?l0oooo0?ooo`030?ooo`03003oU`3oool0oooo00@0oooo00D0
:`3o0?ooo`3oool0oooo003oA0050?ooo`040000003oool0oooo03<0ob@0oooo00<000000?ooo`3o
ool0@P3oool001T0oooo00<0:`3o0?ooo`3oool00`3oool00`0[0?l0oooo0?ooo`050?ooo`0302/0
o`3oool0oooo0080oooo1@0?0?l00`0[0?l0057o001Ao`03001Ao`H0oooo00<0<`3o0?ooo`3oool0
203oool00`0c0?l0oooo0?ooo`0;0?ooo`0303<0o`3oool0oooo00<00?m400<0057o0?ooo`3oool0
1@3oool00`0?0?l0oooo0?ooo`070?ooo`0300l0o`3oool0oooo0080oooo00<0:`3o0?ooo`3oool0
0P0?0?l20?ooo`0402/0o`3oool0oooo0?ooo`800?m400<0oooo00l0o`3oool0103oool00`0[0?l0
oooo0?ooo`060?ooo`<00?nG00@0oooo03<0o`3oool00?nG1`3oool01`00DOl0oooo0?ooo`3oool0
<`3o0?ooo`00DOl01`3oool01P00oiL0oooo0?ooo`3oool03`3o03<0o`X0oooo00<03`3o0?ooo`0c
0?l00`3oool2003oA0@0oooo0`00od@00`0c0?l00?m40?ooo`050?ooo`0502/0o`3oool0oooo0?oo
o`0[0?l01@3oool01P0[0?l0oooo003oU`00oiL0oooo00l0o`<0oooo00@0:`3o0?ooo`3oool0oooo
0P0?0?l00`00DOl0oooo0?ooo`1c0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
>`3oool00`00od@0oooo0?ooo`030?ooo`0303<0o`3oool0oooo0080oooo00<00?m40?ooo`3oool0
0P3oool00`0[0?l0oooo0?ooo`070?ooo`03003oA00?0?l0oooo00X0oooo00@03`3o0?ooo`3oool0
057o1`3oool00`00DOl0oooo0?ooo`020?ooo`0300l0o`3oool0oooo00@0oooo00<00?nG0?ooo`3o
ool00`3oool00`0[0?l0oooo0?ooo`030?ooo`03003oA03oool0oooo0080oooo00D000000?ooo`0c
0?l0oooo003oA00S0?ooo`030000003oool0oooo0480oooo000I0?ooo`0302/0o`3oool0oooo00<0
oooo00<0:`3o0?ooo`3oool01P3oool00`0[0?l0oooo0?ooo`060?ooo`0302/0o`3oool0oooo00<0
oooo1P00DOl00`0[0?l00?nG003oU`03003oU`H0oooo00<0<`3o0?ooo`3oool0103oool6003oA003
02/0o`00od@00?m400<0oooo00<0057o0?ooo`3oool01@3oool00`00DOl0:`3o02/0o`070?ooo`03
00l0o`3oool0oooo0080oooo00<0:`3o0?ooo`3oool00P3oool200l0o`0402/0o`3oool00?m4003o
A0@0oooo00<03`3o0?ooo`3oool00P3oool00`0[0?l0oooo0?ooo`060?ooo`0500l0o`3oool0oooo
003oU`0c0?l00`00od@70?ooo`06001Ao`3oool0oooo03<0o`3oool0057o203oool01000oiL0oooo
00l0o`0c0?l:0?ooo`0400l0o`3oool0oooo03<0o`<0oooo1P00od@30?ooo`0302/0o`3oool0oooo
00@0oooo00<0:`3o0?ooo`3oool00P3oool00`0[0?l0oooo0?ooo`030?ooo`800?nG0P3oool01@0?
0?l0oooo0?ooo`3oool0:`3o00<0oooo0P0?0?l00`00DOl0oooo0?ooo`1c0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0>03oool2003oA0H0oooo00<0<`3o0?ooo`3oool00P00od@6
0?ooo`0302/0o`3oool0oooo00D0oooo00@00?m40?ooo`3oool03`3o2P3oool00`0?0?l0oooo001A
o`090?ooo`04001Ao`3oool0oooo00l0o`P0oooo00<00?nG0?ooo`3oool00P3oool00`0[0?l0oooo
0?ooo`030?ooo`03003oA03oool0oooo0080oooo00<0000003<0o`3oool00P3oool00`00od@0oooo
0?ooo`0Q0?ooo`030000003oool0oooo0440oooo000J0?ooo`0302/0o`3oool0oooo00<0oooo00<0
:`3o0?ooo`3oool01@3oool00`0[0?l0oooo0?ooo`070?ooo`0302/0o`3oool0oooo00P0oooo00<0
:`3o0?ooo`3oool00`3oool6003oU`0302/0o`00od@00?m400@00?m41P3oool00`0[0?l0oooo0?oo
o`020?ooo`03001Ao`3oool0oooo00D0oooo00D0057o0?ooo`0[0?l0oooo02/0o`060?ooo`0300l0
o`3oool0oooo00<0oooo00<0:`3o0?ooo`3oool00`3oool00`0[0?l0057o0?ooo`050?ooo`0300l0
o`3oool0oooo0080oooo00<0:`3o0?ooo`3oool01`3oool0100?0?l0oooo0?ooo`0[0?l30?ooo`L0
0?m400D0057o0?ooo`3oool0<`3o001Ao`090?ooo`04003oU`3oool03`3o03<0o`X0oooo0`00od@0
100c0?l00?m4003oA000od@40?ooo`<00?m40P3oool00`0[0?l0oooo0?ooo`040?ooo`0302/0o`3o
ool0oooo0080oooo00@0:`3o0?ooo`3oool0oooo0P00oiL40?ooo`0500l0o`3oool0oooo0?ooo`0[
0?l00P3oool00`00oiL03`3o00l0o`1f0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0=P3oool00`0c0?l0oooo0?ooo`070?ooo`0303<0o`00od@0oooo00L0oooo00<0:`3o0?ooo`3o
ool00`3oool2003oA0<0oooo00<03`3o0?ooo`3oool02@3oool00`00DOl0oooo0?ooo`080?ooo`03
001Ao`3oool03`3o00X0oooo00@00?nG0?ooo`3oool0:`3o1`3oool01@00od@0oooo0?ooo`3oool0
000000D0oooo00<00?m40?ooo`3oool0803oool00`000000oooo0?ooo`110?ooo`006P3oool00`0[
0?l0oooo0?ooo`030?ooo`0302/0o`3oool0oooo00D0oooo00<0:`3o0?ooo`3oool01`3oool00`0[
0?l0oooo0?ooo`090?ooo`0302/0o`3oool0oooo00P0oooo00<0:`3o0?ooo`3oool02`3oool01@0[
0?l0oooo0?ooo`3oool0057o00L0oooo00<0057o0?ooo`0[0?l00P3oool202/0o`@0oooo00<03`3o
0?ooo`3oool00`3oool0100[0?l0oooo0?ooo`3oool2003oA00400l0o`3oool0057o001Ao`D0oooo
00@03`3o0?ooo`3oool0:`3o2P3oool0100?0?l0oooo0?ooo`0[0?l:0?ooo`<00?m400<0<`3o003o
A000od@01000od@50?ooo`03003oA03oool0<`3o00<0oooo1`00od@30?ooo`0302/0o`3oool0oooo
00H0oooo00D03`3o0?ooo`00od@0:`3o003oA0060?ooo`0502/0o`3oool0oooo0?ooo`0[0?l00P3o
ool2003oU`030?ooo`0[0?l0oooo00<0oooo00H03`3o0?ooo`3oool0:`3o0?ooo`00oiL2001Ao`03
00l0o`3oool0oooo07D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0c0?ooo`80
0?m400<0<`3o0?ooo`3oool01`3oool00`0[0?l0oooo0?ooo`080?ooo`0502/0o`3oool0oooo0?oo
o`00od@01P3oool00`0?0?l0oooo0?ooo`070?ooo`03003oU`00DOl0oooo00X0oooo00<0057o0?oo
o`3oool02@3oool00`00oiL0oooo02/0o`090?ooo`04003oA03oool0<`3o000000D0oooo00<00?m4
0?ooo`3oool08@3oool00`000000oooo0?ooo`100?ooo`006`3oool00`0?0?l0<`3o03<0o`030?oo
o`0302/0o`3oool0oooo00D0oooo00<0:`3o0?ooo`3oool01`3oool00`0[0?l0oooo0?ooo`080?oo
o`0302/0o`3oool0oooo00T0oooo00<0:`3o0?ooo`3oool02P3oool0100[0?l0oooo0?ooo`00DOl7
0?ooo`05001Ao`3oool0oooo0?ooo`0[0?l00`3oool0100[0?l0oooo0?ooo`0?0?l70?ooo`0502/0
o`00od@00?m40?ooo`0?0?l0103oool2001Ao`<0oooo00@03`3o0?ooo`3oool0:`3o2`3oool00`0?
0?l0:`3o0?ooo`0;0?ooo`03001Ao`3oool0:`3o00H0oooo1`00od@0100c0?l00?m4003oA000od@6
0?ooo`0400l0o`3oool0oooo02/0o`P0oooo00H03`3o0?ooo`3oool0oooo02/0o`3oool4003oA003
0?ooo`0[0?l0oooo00<0oooo00<0:`3o003oU`00oiL00P3oool00`0[0?l0oooo0?ooo`030?ooo`03
00l0o`3oool0oooo00800?nG00<0057o0?ooo`00DOl0N03oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0300oooo0P00od@30?ooo`0303<0o`3oool0oooo00@0oooo0P00od@00`0[0?l0
oooo0?ooo`080?ooo`0402/0o`3oool0oooo003oA0L0oooo00<03`3o0?ooo`3oool01P3oool01000
oiL0oooo0?ooo`00DOl90?ooo`03001Ao`3oool00?nG00/0oooo00<03`3o0?ooo`3oool02@3oool0
0`0[0?l0oooo000000060?ooo`03003oA03oool0oooo0240oooo00<000000?ooo`3oool0?`3oool0
01`0oooo00<03`3o0?ooo`0c0?l00P0c0?l00`0?0?l0:`3o02/0o`050?ooo`0302/0o`3oool0oooo
00L0oooo00<0:`3o0?ooo`3oool0203oool00`0[0?l0oooo0?ooo`090?ooo`0302/0o`3oool0oooo
00X0oooo00@0:`3o0?ooo`3oool0057o1`3oool01@00DOl0oooo0?ooo`3oool0:`3o00@0oooo0P0[
0?l00`0?0?l0oooo0?ooo`040?ooo`03003oA00?0?l0oooo0080oooo00<03`3o0?ooo`3oool0103o
ool2001Ao`80oooo00<03`3o0?ooo`0[0?l02`3oool00`00DOl0:`3o0?ooo`0<0?ooo`03001Ao`0[
0?l0oooo00T0oooo00D0057o0?ooo`3oool0:`3o003oA0070?ooo`0500l0o`3oool0oooo0?ooo`0[
0?l0203oool01@0?0?l0oooo0?ooo`3oool0:`3o00D0oooo1P00od@00`0[0?l0oooo0?ooo`020?oo
o`0602/0o`3oool0oooo0?ooo`00od@03`3o0P00od@01@00oiL0057o001Ao`3oool0057o07T0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0]0?ooo`800?m41@3oool00`0c0?l0oooo
0?ooo`030?ooo`05003oA03oool0oooo0?ooo`0[0?l02P3oool00`0[0?l00?m40?ooo`080?ooo`03
00l0o`3oool0oooo00@0oooo00D00?nG0?ooo`3oool0oooo001Ao`080?ooo`04001Ao`3oool0oooo
003oU`X0oooo00<03`3o0?ooo`00od@02@3oool0100[0?l0oooo003oA00000070?ooo`03003oA03o
ool0oooo0200oooo00<000000?ooo`3oool0?`3oool001`0oooo00<03`3o0?ooo`3oool00`3oool0
0`0?0?l0oooo02/0o`0302/0o`80oooo00<0:`3o0?ooo`3oool01`3oool00`0[0?l0oooo0?ooo`07
0?ooo`0302/0o`3oool0oooo00X0oooo00<0:`3o0?ooo`3oool02P3oool00`0[0?l00?nG0?ooo`02
03<0o`@0oooo00<0057o0?ooo`3oool00`3oool00`0[0?l0oooo0?ooo`030?ooo`0400l0o`3oool0
oooo0?ooo`<00?m400<0oooo00l0o`3oool00P3oool00`0?0?l0oooo0?ooo`060?ooo`80057o00<0
3`3o02/0o`3oool02@3oool2003oA003001Ao`0[0?l0oooo00`0oooo00<0:`3o0?ooo`3oool02@3o
ool01P00DOl0oooo0?ooo`0[0?l0oooo003oA0H0oooo00D03`3o0?ooo`3oool0oooo02/0o`070?oo
o`0300l0o`3oool0oooo0080oooo00<0:`3o0?ooo`3oool0103oool01P0?0?l0oooo003oA000od@0
oooo00l0o`P00?m400D0oooo00l0o`3oool03`3o001Ao`020?ooo`03001Ao`0?0?l0oooo07P0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Z0?ooo`03003oA00c0?l0oooo00L0oooo
00D0<`3o0?ooo`3oool0oooo003oA0040?ooo`0302/0o`3oool0oooo00P0oooo00<03`3o0?ooo`3o
ool0203oool00`0?0?l0oooo0?ooo`030?ooo`03003oU`3oool0oooo00<0oooo00<0057o0?ooo`3o
ool01@3oool01@00DOl0oooo0?ooo`3oool00?nG00P0oooo00D03`3o0?ooo`3oool0oooo003oA008
0?ooo`0402/0o`3oool0oooo000000P0oooo00<0<`3o0?ooo`3oool0803oool00`000000oooo0?oo
o`0n0?ooo`007@3oool00`0?0?l0oooo0?ooo`020?ooo`0300l0o`3oool0oooo00<0oooo0P0[0?l3
00l0o`L0oooo00<0:`3o0?ooo`3oool0203oool00`0[0?l0oooo0?ooo`090?ooo`0302/0o`3oool0
oooo00X0oooo00<0:`3o003oU`3oool00P3oool01@0c0?l0oooo0?ooo`3oool0057o00D0oooo00<0
:`3o0?ooo`3oool00`3oool01000DOl03`3o00l0o`00od@50?ooo`0400l0o`3oool0oooo00l0o`X0
oooo00<0057o02/0o`00oiL0203oool01@00od@0oooo0?ooo`3oool0:`3o00`0oooo00<00?nG02/0
o`3oool02@3oool01000DOl0oooo0?ooo`0[0?l30?ooo`03003oA03oool0oooo0080oooo00<03`3o
0?ooo`3oool00P3oool00`0[0?l0oooo0?ooo`050?ooo`0300l0o`3oool0oooo0080oooo00<0:`3o
0?ooo`3oool00`3oool3003oA0<0oooo00D03`3o0?ooo`3oool0oooo00l0o`050?ooo`0300l0o`3o
ool0057o0080oooo00<0057o00l0o`3oool0N03oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02L0oooo0P00od@00`3oool0<`3o0?ooo`070?ooo`0403<0o`3oool00?m4003oA0H0oooo
00<0:`3o0?ooo`3oool01@3oool2003oA00300l0o`3oool0oooo00T0oooo00D03`3o0?ooo`3oool0
oooo003oU`060?ooo`03001Ao`3oool0oooo00@0oooo00<0057o0?ooo`3oool00P3oool00`00oiL0
oooo0?ooo`060?ooo`0300l0o`3oool0oooo0080oooo00<00?m40?ooo`3oool0103oool01P0[0?l0
oooo0?ooo`3oool00000003oA0H0oooo00<0<`3o0?ooo`00od@08P3oool00`000000oooo0?ooo`0m
0?ooo`007@3oool00`0?0?l0oooo0?ooo`030?ooo`0300l0o`3oool0oooo00D0oooo00<03`3o0?oo
o`0?0?l01@0?0?l20?ooo`0302/0o`3oool0oooo00L0oooo00<0:`3o0?ooo`3oool02@3oool00`0[
0?l0oooo0?ooo`0:0?ooo`03003oU`0[0?l0oooo00<0oooo0P0c0?l00`00DOl0oooo0?ooo`050?oo
o`0502/0o`3oool00?m4003oA000DOl00`3oool200l0o`@0oooo00<03`3o0?ooo`0?0?l0303oool0
0`0?0?l0oooo003oU`02003oU`@0oooo00<00?m40?ooo`3oool00P3oool00`0[0?l0oooo0?ooo`0:
0?ooo`03003oU`0[0?l00?nG00T0oooo00@0057o0?ooo`3oool0:`3o103oool2003oA080oooo00D0
3`3o0?ooo`3oool0oooo02/0o`070?ooo`0300l0o`3oool0oooo0080oooo00@0:`3o0?ooo`3oool0
oooo0`00od@00`0?0?l0oooo0?ooo`020?ooo`0500l0o`3oool0oooo0?ooo`0?0?l01@3oool00`0?
0?l0057o001Ao`030?ooo`03001Ao`3oool0oooo07P0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0T0?ooo`800?m4103oool00`0c0?l0oooo0?ooo`050?ooo`03003oA00[0?l0oooo
00L0oooo00<0:`3o0?ooo`3oool00`3oool2003oA0<0oooo00<03`3o0?ooo`3oool0203oool0100?
0?l0oooo0?ooo`00oiL80?ooo`03001Ao`3oool0oooo0080oooo00<0057o0?ooo`3oool0103oool0
0`00oiL0oooo0?ooo`040?ooo`0300l0o`3oool0oooo00<0oooo00<00?m40?ooo`3oool0103oool0
1P0[0?l0oooo0?ooo`3oool00000003oA0H0oooo00@0<`3o0?ooo`3oool00?m48@3oool00`000000
oooo0?ooo`0m0?ooo`007P3oool00`0?0?l0oooo0?ooo`020?ooo`0300l0o`3oool0oooo00D0oooo
00<03`3o0?ooo`3oool01@3oool300l0o`80057o1`3oool00`0[0?l0oooo0?ooo`0:0?ooo`0302/0
o`3oool0oooo00T0oooo00<00?nG02/0o`3oool01@3oool00`00DOl0oooo0?ooo`030?ooo`800?m4
00D03`3o003oA03oool0oooo001Ao`050?ooo`0700l0o`3oool0oooo0?ooo`0?0?l0oooo00l0o`0<
0?ooo`0300l0o`3oool0oooo0080oooo1000oiL40?ooo`0302/0o`3oool0057o00X0oooo00@00?nG
0?ooo`0[0?l00?nG2@3oool01000DOl0oooo0?ooo`0[0?l60?ooo`03003oA00?0?l0oooo00<0oooo
00<0:`3o0?ooo`3oool01@3oool00`0?0?l0oooo0?ooo`020?ooo`0402/0o`3oool00?m4003oA080
oooo00<03`3o0?ooo`3oool00`3oool01@0?0?l0oooo0?ooo`3oool03`3o00D0oooo00<03`3o0?oo
o`0?0?l00P3oool00`00DOl0oooo0?ooo`1i0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool08@3oool00`00oiL0<`3o0?ooo`050?ooo`0303<0o`3oool0oooo00<0oooo0P00od@00`3o
ool0:`3o0?ooo`080?ooo`0502/0o`3oool0oooo0?ooo`00od@01@3oool00`0?0?l0oooo0?ooo`09
0?ooo`0300l0o`00oiL0oooo00P0oooo00D0057o0?ooo`3oool0oooo001Ao`080?ooo`03003oU`3o
ool0oooo0080oooo00<03`3o0?ooo`3oool01@3oool00`00od@0oooo0?ooo`020?ooo`0302/0o`3o
ool0oooo0080oooo00<000000?ooo`00od@0103oool00`0c0?l0oooo0?ooo`020?ooo`03003oA03o
ool0oooo01l0oooo00<000000?ooo`3oool0?03oool001h0oooo00<03`3o0?ooo`3oool00`3oool0
0`0?0?l0oooo0?ooo`050?ooo`0300l0o`3oool0oooo00L0oooo00<03`3o0?ooo`00DOl01@00DOl2
0?ooo`0302/0o`3oool0oooo00T0oooo00<0:`3o0?ooo`3oool0203oool00`00oiL0oooo02/0o`05
0?ooo`03003oU`3oool0:`3o00@00?m40P3oool0100?0?l0oooo0?ooo`00DOl70?ooo`803`3o0P3o
ool200l0o``0oooo0P0?0?l40?ooo`03003oA03oool0oooo00<00?nG00@0oooo02/0o`3oool0057o
2P3oool01@00oiL0oooo02/0o`3oool00?nG00L0oooo00D0057o0?ooo`3oool0oooo02/0o`070?oo
o`03003oA03oool0oooo0080oooo00<0:`3o0?ooo`3oool0103oool0100?0?l0oooo0?ooo`3oool2
003oA00302/0o`00od@0oooo00<0oooo00<03`3o0?ooo`3oool00`3oool0100?0?l0oooo0?ooo`0?
0?l40?ooo`800?nG00D0057o00l0o`3oool0oooo001Ao`1l0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool07P3oool2003oU`030?ooo`0c0?l0oooo00D0oooo00@0<`3o0?ooo`3oool0
oooo0P00od@40?ooo`0302/0o`3oool0oooo00H0oooo00@0:`3o0?ooo`00od@00?m41`3oool00`0?
0?l0oooo0?ooo`080?ooo`03001Ao`3oool0oooo00T0oooo00@0057o0?ooo`3oool0057o203oool0
1@00oiL0oooo0?ooo`3oool03`3o00T0oooo00@00?m40?ooo`3oool0:`3o1@3oool010000000oooo
0?ooo`00od@20?ooo`0303<0o`3oool0oooo00@0oooo00<00?m40?ooo`3oool07P3oool00`000000
oooo0?ooo`0l0?ooo`007`3oool00`00DOl0<`3o0?ooo`030?ooo`0300l0o`3oool0oooo00@0oooo
00<03`3o0?ooo`3oool01`3oool00`0?0?l0oooo0?ooo`050?ooo`80057o00<03`3o003oU`00oiL0
1000oiL60?ooo`0302/0o`3oool0oooo00H0oooo00D00?nG0?ooo`3oool0oooo02/0o`020?ooo`80
0?m400<00?nG003oA03oool00P0[0?l50?ooo`0300l0o`3oool0057o00T0oooo0`0?0?l<0?ooo`03
00l0o`3oool03`3o00<0oooo00<00?m40?ooo`3oool0103oool01@00oiL0:`3o003oA000od@0057o
00P0oooo00H00?nG0?ooo`3oool0:`3o0?ooo`00oiL70?ooo`05001Ao`3oool0oooo0?ooo`0[0?l0
1`3oool00`00DOl00?m4003oA0020?ooo`0302/0o`3oool0oooo00<0oooo1@00od@20?ooo`0300l0
o`3oool0oooo0080oooo00<03`3o0?ooo`3oool0103oool0100?0?l0oooo0?ooo`0?0?l30?ooo`07
003oU`3oool0057o0?ooo`0?0?l0oooo001Ao`1m0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool06`3oool2003oU`@0oooo00<0<`3o0?ooo`3oool0103oool00`0c0?l00?m4003oA006
0?ooo`0302/0o`3oool0oooo00L0oooo00<03`3o0?ooo`3oool01`3oool00`0?0?l0oooo0?ooo`06
0?ooo`800?m400<0057o0?ooo`3oool02@3oool00`00DOl0oooo001Ao`0:0?ooo`04003oU`3oool0
oooo00l0o`X0oooo00<00?m40?ooo`0[0?l01P3oool01P000000oooo0?ooo`00od@0oooo03<0o`L0
oooo00<00?m40?ooo`3oool07P3oool00`000000oooo0?ooo`0k0?ooo`00803oool00`00DOl0<`3o
03<0o`0203<0o`0300l0o`3oool0oooo00D0oooo00<03`3o0?ooo`3oool01`3oool00`0?0?l0oooo
0?ooo`070?ooo`0300l0o`3oool0oooo00<0oooo1P00oiL00`0?0?l00?m4003oA006003oA005003o
U`00od@00?m4003oA00?0?l00P00od@00`3oool00?nG0?ooo`040?ooo`0302/0o`3oool0oooo0080
oooo00<03`3o0?ooo`00DOl02`3oool00`0?0?l0oooo0?ooo`0:0?ooo`0400l0o`3oool0oooo00l0
o`800?m4203oool00`0?0?l0oooo0?ooo`04003oA0D0oooo00<00?nG0?ooo`0[0?l00`3oool00`00
oiL0oooo0?ooo`030?ooo`05001Ao`3oool0oooo0?ooo`0[0?l01`3oool01P00DOl0oooo0?ooo`3o
ool00?m402/0o`80oooo1000od@00`0?0?l0oooo0?ooo`040?ooo`0300l0o`3oool0oooo0080oooo
00<03`3o0?ooo`3oool00`3oool0100?0?l0oooo0?ooo`0?0?l20?ooo`800?nG0P3oool01000DOl0
3`3o0?ooo`00DOmn0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0603oool00`00
DOl0<`3o0?ooo`050?ooo`0303<0o`3oool0oooo00<0oooo00<00?m402/0o`3oool01`3oool00`0[
0?l0oooo0?ooo`050?ooo`800?m400<03`3o0?ooo`3oool01`3oool00`0?0?l0oooo0?ooo`050?oo
o`05003oA03oool0oooo0?ooo`00DOl02`3oool00`00DOl0oooo0?ooo`090?ooo`03003oU`3oool0
3`3o00`0oooo00<03`3o0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0:`3o00T0oooo00<0
<`3o0?ooo`3oool07P3oool00`000000oooo0?ooo`0j0?ooo`00803oool00`00DOl0oooo0?ooo`02
0?ooo`0403<0o`00DOl0:`3o02/0o`D0oooo00<03`3o0?ooo`3oool01P3oool00`0?0?l0oooo0?oo
o`070?ooo`0300l0o`3oool0oooo00T0oooo00<03`3o0?ooo`3oool01@3oool00`00oiL0oooo0?oo
o`020?ooo`0500l0o`3oool0oooo0?ooo`00oiL01P3oool01P0[0?l0oooo0?ooo`3oool03`3o001A
o``0oooo0`00DOl:0?ooo`0400l0o`3oool00?m4001Ao`X0oooo00@03`3o0?ooo`3oool0057o0`3o
ool5003oA080oooo00D0:`3o0?ooo`3oool0oooo003oU`050?ooo`05001Ao`3oool0oooo0?ooo`0[
0?l01P3oool6003oA00302/0o`00od@00?m400@0oooo00<03`3o0?ooo`3oool0103oool01@0?0?l0
oooo0?ooo`3oool03`3o00H0oooo00H03`3o0?ooo`3oool03`3o0?ooo`00oiL30?ooo`04001Ao`3o
ool03`3o001Aogh0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0D0?ooo`<0057o
00<0oooo03<0o`3oool01@3oool0100c0?l0oooo0?ooo`3oool2003oA0030?ooo`0[0?l0oooo00P0
oooo00<0:`3o0?ooo`3oool00P3oool2003oA0<0oooo00<03`3o0?ooo`3oool01`3oool00`0?0?l0
oooo0?ooo`020?ooo`800?m4103oool00`00DOl0oooo0?ooo`080?ooo`800?nG303oool00`00DOl0
oooo0?ooo`0:0?ooo`0300l0o`3oool00?m400H0oooo00H000000?ooo`3oool0:`3o0?ooo`00od@8
0?ooo`0303<0o`00od@0oooo01h0oooo00<000000?ooo`3oool0>P3oool00240oooo00<0057o0?oo
o`3oool00`3oool00`00DOl0oooo02/0o`0302/0o`030?ooo`0?0?l0oooo00P0oooo00<03`3o0?oo
o`3oool01`3oool00`0?0?l0oooo0?ooo`090?ooo`0300l0o`3oool0oooo00<0oooo00<00?m40?oo
o`0c0?l0103oool00`0?0?l0oooo003oU`080?ooo`80:`3o0P3oool00`00DOl0oooo0?ooo`090?oo
o`04001Ao`3oool03`3o0?ooo`80057o203oool0100?0?l00?m40?ooo`00DOl:0?ooo`0500l0o`3o
ool0oooo0?ooo`00DOl01P3oool01000oiL00?m4003oA00[0?l=003oA00302/0o`00od@00?m400@0
0?m400<0oooo001Ao`3oool00`3oool00`0?0?l0oooo0?ooo`02003oA0030?ooo`0?0?l0oooo00D0
oooo00<03`3o0?ooo`3oool00P3oool00`0?0?l0oooo0?ooo`040?ooo`0300l0o`3oool03`3o0080
0?nG103oool00`00DOl03`3o001Ao`1o0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool03`3oool200l0o`80057o1@3oool00`0c0?l0oooo0?ooo`040?ooo`0303<0o`00od@00?m400@0
oooo00<0:`3o0?ooo`3oool01P3oool01@0[0?l0oooo0?ooo`3oool00?m400D0oooo00<03`3o0?oo
o`3oool01`3oool01@0?0?l0oooo0?ooo`3oool00?m400L0oooo00<0057o0?ooo`3oool01P3oool0
1000oiL0oooo0?ooo`00oiL:0?ooo`03001Ao`3oool00?m400X0oooo00D03`3o0?ooo`3oool0oooo
003oA0050?ooo`040000003oool0oooo02/0o`80oooo00<00?m40?ooo`3oool0103oool0100c0?l0
oooo0?ooo`00od@O0?ooo`030000003oool0oooo03T0oooo000R0?ooo`03001Ao`3oool0oooo0080
oooo00<0057o0?ooo`3oool00`3oool202/0o`03001Ao`0?0?l0oooo00H0oooo00<03`3o0?ooo`3o
ool01`3oool00`0?0?l0oooo0?ooo`090?ooo`0300l0o`3oool0oooo0080oooo00D00?m40?ooo`3o
ool0oooo03<0o`030?ooo`0300l0o`3oool00?nG00X0oooo00<0:`3o001Ao`0?0?l02`3oool01000
DOl0oooo0?ooo`0?0?l20?ooo`03001Ao`3oool0oooo00<0oooo0P00od@01@0?0?l0oooo0?ooo`3o
ool0057o00P0oooo00<03`3o0?ooo`3oool00P3oool00`00DOl0oooo0?ooo`030?ooo`05003oU`3o
ool0oooo0?ooo`0?0?l0103oool01@00oiL0oooo0?ooo`3oool0057o00@0oooo00<03`3o0?ooo`3o
ool0103oool00`00DOl0oooo0?ooo`030?ooo`0300l0o`3oool0oooo0080oooo1000od@40?ooo`05
00l0o`3oool0oooo0?ooo`0?0?l01`3oool00`0?0?l0oooo003oU`050?ooo`04001Ao`3oool00?nG
001Aogl0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`0302/0o`0?0?l0
3`3o00<0oooo00<0<`3o0?ooo`3oool00`3oool00`0c0?l0oooo0?ooo`030?ooo`03003oU`0[0?l0
oooo00D0oooo00<0:`3o0?ooo`3oool01`3oool00`0[0?l00?m4003oA0070?ooo`0300l0o`3oool0
oooo00L0oooo00<03`3o003oA000od@0203oool00`00DOl0oooo0?ooo`060?ooo`04003oU`3oool0
oooo003oU`X0oooo00@0057o0?ooo`3oool00?m42@3oool00`0?0?l0oooo0?ooo`020?ooo`03003o
A03oool0oooo0080oooo00<000000?ooo`0[0?l0103oool2003oA0@0oooo00@0<`3o0?ooo`3oool0
oooo0P00od@N0?ooo`030000003oool0oooo03P0oooo000S0?ooo`03001Ao`3oool0oooo0080oooo
00<0057o0?ooo`3oool01@3oool00`00DOl03`3o00l0o`0200l0o`@0oooo00<03`3o0?ooo`3oool0
1`3oool00`0?0?l0oooo0?ooo`090?ooo`0400l0o`3oool0oooo003oA0D0oooo0P0c0?l20?ooo`03
003oU`3oool0oooo00X0oooo00<0057o00l0o`3oool02P3oool01000DOl0oooo0?ooo`0?0?l30?oo
o`80057o00<0oooo003oA000od@00P3oool01@0?0?l0oooo0?ooo`3oool0057o00P0oooo00<03`3o
0?ooo`3oool00`3oool00`00DOl0oooo0?ooo`020?ooo`05003oU`3oool0oooo0?ooo`0?0?l0103o
ool01@00oiL0oooo0?ooo`3oool0057o00@0oooo00<03`3o0?ooo`3oool0103oool00`00DOl0oooo
0?ooo`030?ooo`0300l0o`3oool0oooo00<0oooo00<0057o0?ooo`3oool01000od@01@0?0?l0oooo
0?ooo`3oool03`3o00H0oooo00<03`3o003oU`00oiL01@3oool01000od@0057o003oU`00DOn00?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203oool202/0o`030?ooo`0c0?l0oooo
00<0oooo00<0<`3o0?ooo`3oool0103oool00`0c0?l0oooo003oU`02003oU`030?ooo`0[0?l0oooo
00H0oooo00<0:`3o0?ooo`3oool01P3oool00`0?0?l0oooo0?ooo`070?ooo`0300l0o`3oool0oooo
00L0oooo00<0057o0?ooo`3oool0203oool00`00DOl0oooo0?ooo`050?ooo`03003oU`3oool0oooo
0080oooo00<00?nG0?ooo`3oool01P3oool00`00DOl0oooo0?ooo`020?ooo`03003oA03oool0oooo
00D0oooo00<03`3o0?ooo`3oool0103oool01P00od@0oooo0?ooo`3oool0000002/0o`L0oooo00@0
0?m40?ooo`3oool0<`3o1P3oool00`00od@0oooo0?ooo`0K0?ooo`030000003oool0oooo03P0oooo
000S0?ooo`03001Ao`3oool0oooo00<0oooo00<0057o0?ooo`3oool0103oool00`00DOl0oooo0?oo
o`020?ooo`D03`3o2@3oool00`0?0?l0oooo0?ooo`090?ooo`0300l0o`3oool00?m400P0oooo00<0
<`3o0?ooo`00oiL0303oool00`00oiL03`3o00l0o`0:0?ooo`04001Ao`3oool0oooo00l0o`@0oooo
00<00?m4001Ao`00DOl00P3oool00`0?0?l0oooo0?ooo`030?ooo`03001Ao`3oool0oooo00D0oooo
00<03`3o0?ooo`3oool00`3oool01@00DOl0oooo0?ooo`3oool00?nG00<0oooo00<03`3o0?ooo`3o
ool0103oool00`00oiL0oooo001Ao`040?ooo`0300l0o`3oool0oooo00@0oooo00<0057o0?ooo`3o
ool00`3oool00`0?0?l0oooo0?ooo`030?ooo`03001Ao`3oool0oooo00D0oooo00<03`3o003oA000
od@01@00od@20?ooo`05003oA00?0?l0oooo00l0o`3oool01000od@3001Aoh40oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`050?ooo`0303<0o`0[0?l0oooo00<0oooo00<0<`3o0?oo
o`3oool00P3oool00`0c0?l0oooo0?ooo`020?ooo`03001Ao`0[0?l00?nG00D0oooo00<0:`3o0?oo
o`3oool0103oool00`0[0?l0oooo0?ooo`040?ooo`800?m400<03`3o0?ooo`3oool01`3oool00`0?
0?l0oooo0?ooo`050?ooo`800?m400<0057o0?ooo`3oool02@3oool00`00DOl0oooo0?ooo`030?oo
o`03003oU`3oool0oooo00<0oooo00<00?nG0?ooo`3oool01@3oool00`00DOl0oooo0?ooo`030?oo
o`03003oA03oool0oooo00@0oooo00<03`3o0?ooo`3oool01P3oool01000od@0oooo0?ooo`000009
0?ooo`03003oA03oool0<`3o00L0oooo00<00?m40?ooo`3oool06`3oool00`000000oooo0?ooo`0g
0?ooo`00903oool00`00oiL0<`3o0?ooo`030?ooo`03001Ao`3oool0oooo00@0oooo00<0057o0?oo
o`3oool01@3oool00`0?0?l0057o001Ao`080?ooo`0300l0o`3oool0oooo00T0oooo00<00?m40?oo
o`3oool0203oool00`00oiL0oooo00l0o`0:0?ooo`03003oU`3oool0oooo00803`3o203oool00`00
DOl0oooo0?ooo`020?ooo`0400l0o`3oool00?m4003oA0<0oooo0P00DOl00`0?0?l0oooo0?ooo`03
0?ooo`03001Ao`3oool0oooo00D0oooo00<03`3o0?ooo`3oool0103oool01000DOl0oooo0?ooo`00
oiL30?ooo`0300l0o`3oool0oooo00@0oooo00<00?nG0?ooo`00DOl0103oool00`0?0?l0oooo0?oo
o`040?ooo`03001Ao`3oool0oooo00<0oooo00<03`3o0?ooo`3oool00`3oool00`00DOl0oooo0?oo
o`050?ooo`0400l0o`3oool0oooo001Ao`@0oooo0`00od@01000DOl00?m4003oA000od@40?ooo`80
057oPP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00@0<`3o0?ooo`3o
ool0<`3o0`3oool00`0c0?l0oooo0?ooo`020?ooo`0303<0o`3oool0oooo0080057o00<0oooo02/0
o`3oool01@3oool00`0[0?l0oooo0?ooo`050?ooo`0402/0o`3oool0oooo0?ooo`800?m40`3oool0
0`0?0?l0oooo0?ooo`070?ooo`0300l0o`3oool0oooo0080oooo0P00od@30?ooo`03001Ao`3oool0
oooo00P0oooo00<0057o0?ooo`3oool00P3oool00`00oiL0oooo0?ooo`040?ooo`03003oU`3oool0
oooo00@0oooo00<0057o0?ooo`3oool01@3oool00`00od@0oooo0?ooo`020?ooo`0300l0o`3oool0
oooo00P0oooo00<00?m40?ooo`0000002P3oool00`0[0?l0oooo0?ooo`070?ooo`0303<0o`3oool0
oooo01/0oooo00<000000?ooo`3oool0=P3oool002D0oooo00<00?nG03<0o`0c0?l00P0c0?l00`00
DOl0oooo0?ooo`050?ooo`03001Ao`3oool0oooo00H0oooo1000DOl50?ooo`0300l0o`3oool0oooo
00P0oooo00<00?m400l0o`3oool0203oool01000od@0oooo02/0o`0[0?l:0?ooo`04003oU`3oool0
oooo0?ooo`<03`3o1P3oool01`00DOl0oooo0?ooo`3oool00?m4001Ao`00od@01`3oool00`0?0?l0
0?nG0?ooo`040?ooo`03001Ao`3oool0oooo00@0oooo00<03`3o0?ooo`3oool0103oool00`00DOl0
oooo003oU`040?ooo`0300l0o`3oool0oooo00D0oooo00<0057o0?ooo`3oool00`3oool00`0?0?l0
oooo0?ooo`040?ooo`03001Ao`3oool0oooo00<0oooo00<03`3o0?ooo`3oool00P3oool00`00DOl0
oooo0?ooo`060?ooo`0300l0o`3oool0057o0080oooo0`00od@30?ooo`80057o1@3oool2001Aoh<0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`0303<0o`3oool0<`3o00@0
oooo00<0<`3o0?ooo`3oool00P0?0?l2001Ao`@0oooo00<0:`3o0?ooo`3oool00`3oool00`0[0?l0
oooo0?ooo`050?ooo`0402/0o`3oool00?m4003oA0D0oooo00<03`3o0?ooo`3oool01`3oool01@0?
0?l0oooo0?ooo`3oool00?m400D0oooo00<0057o0?ooo`3oool02@3oool01000DOl0oooo0?ooo`00
oiL80?ooo`03003oU`3oool0oooo00<0oooo00<0057o0?ooo`3oool01P3oool01@00od@0oooo0?oo
o`3oool03`3o00/0oooo00<03`3o0000003oool0203oool00`0[0?l0oooo003oA0070?ooo`0403<0
o`3oool00?m4003oA1/0oooo00<000000?ooo`3oool0=P3oool002H0oooo00L00?nG0?ooo`3oool0
oooo03<0o`00oiL0:`3o00D0oooo00<0057o0?ooo`3oool01P3oool01000DOl0oooo0?ooo`3oool3
001Ao`<0oooo00<03`3o0?ooo`3oool01P3oool01000od@0oooo0?ooo`0?0?l70?ooo`03003oA03o
ool0oooo0080oooo00<0:`3o0?ooo`3oool01P3oool00`00oiL0oooo0?ooo`020?ooo`0300l0o`3o
ool0oooo00803`3o103oool01P00DOl00?m4003oA000od@0oooo001Ao`P0oooo00@0057o0?ooo`00
oiL00?nG0`3oool00`00DOl0oooo0?ooo`040?ooo`0300l0o`3oool0oooo00D0oooo00<0057o003o
U`3oool00`3oool00`0?0?l0oooo0?ooo`050?ooo`03003oA03oool0oooo00<0oooo00<03`3o0?oo
o`3oool00`3oool00`00DOl0oooo0?ooo`040?ooo`0300l0o`3oool0oooo0080oooo00<0057o0?oo
o`3oool01@3oool0100?0?l0oooo0?ooo`00DOl2003oA0D0oooo0P00DOl60?ooo`80057oPP3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00@0<`3o0?ooo`3oool0<`3o0P3o
ool0100[0?l03`3o00l0o`0?0?l20?ooo`0302/0o`3oool0oooo00<0oooo00<0:`3o0?ooo`3oool0
103oool00`0[0?l0oooo0?ooo`040?ooo`03003oA00?0?l0oooo00L0oooo00<03`3o0?ooo`3oool0
1`3oool00`0?0?l00?m4003oA0070?ooo`03001Ao`3oool0oooo00P0oooo00@0057o0?ooo`3oool0
0?nG203oool00`00oiL0oooo0?ooo`020?ooo`03001Ao`3oool0oooo00P0oooo00<00?m40?ooo`0?
0?l02`3oool00`0?0?l0oooo000000080?ooo`0502/0o`3oool0oooo0?ooo`00od@01@3oool00`0c
0?l0oooo0?ooo`020?ooo`03003oA03oool0oooo01T0oooo00<000000?ooo`3oool0=@3oool002L0
oooo0P00oiL30?ooo`03003oU`0[0?l0:`3o00@0oooo00<0057o0?ooo`3oool01P3oool00`00DOl0
oooo0?ooo`030?ooo`<0057o00<03`3o0?ooo`3oool0103oool2003oA0040?ooo`0c0?l0<`3o00l0
o`H0oooo00<00?m40?ooo`3oool00`3oool00`0?0?l0:`3o0?ooo`060?ooo`03003oU`3oool0oooo
0080oooo00<03`3o0?ooo`3oool00P3oool01@0?0?l00?m4003oA000od@0057o00D0oooo00<0057o
0?ooo`3oool01@3oool01000DOl0oooo0?ooo`3oool3003oU`03001Ao`3oool0oooo00<0oooo00<0
3`3o0?ooo`3oool01P3oool00`00ocd0oooo0?ooo`020?ooo`0300l0o`3oool0oooo00H0oooo00<0
h?l0003oA000od@00P3oool00`0?0?l0oooo0?ooo`040?ooo`03001Ao`3oool0oooo00@0oooo00D0
3`3o0?ooo`3oool0oooo001Ao`080?ooo`0400l0o`3oool00?m4003oA0L0oooo0P00DOl50?ooo`03
003oU`00DOl0oooo0880oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`03
03<0o`3oool0<`3o0080:`3o0P3oool00`0[0?l0oooo0?ooo`020?ooo`0302/0o`3oool0oooo00<0
oooo00<0:`3o0?ooo`3oool00`3oool00`0[0?l0oooo0?ooo`020?ooo`800?m400<0oooo00l0o`3o
ool01`3oool00`0?0?l0oooo0?ooo`070?ooo`03001Ao`3oool0oooo00L0oooo00<0057o0?ooo`3o
ool02@3oool00`00DOl00?nG0?ooo`090?ooo`04003oU`3oool0oooo001Ao``0oooo00<0057o0?oo
o`3oool02@3oool01@0?0?l0oooo0?ooo`0000000?m400H0oooo00<0:`3o0?ooo`3oool00`3oool2
003oA0<0oooo00<0<`3o0?ooo`3oool00`3oool2003oA1T0oooo00<000000?ooo`3oool0=@3oool0
02T0oooo00H00?nG0?ooo`3oool0oooo003oU`3oool302/0o`80oooo00<0057o0?ooo`3oool01@3o
ool00`00DOl0oooo0?ooo`060?ooo`80057o0P00oiL00`3oool00?m4003oA0050?ooo`0303<0o`0?
0?l0oooo00@0oooo00<00?m40?ooo`3oool0103oool00`0?0?l0:`3o02/0o`040?ooo`03003oU`3o
ool0oooo00@0oooo00<03`3o0?ooo`00od@00P00od@200l0o`03001Ao`3oool0oooo00@0oooo00<0
057o0?ooo`3oool0103oool00`00DOl0oooo0?ooo`050?ooo`<00?nG0`3oool00`0?0?l0oooo0?oo
o`040?ooo`800?m400<00?lm0?ooo`3oool00P3oool00`0?0?l0oooo0?ooo`050?ooo`040>3o003o
ool0oooo0?ooo`800?m400<03`3o0?ooo`3oool0103oool00`00DOl0oooo0?ooo`040?ooo`0500l0
o`3oool0oooo0?ooo`00DOl01P3oool2003oA00300l0o`00od@0057o00P0oooo00<0057o0?ooo`3o
ool00`3oool2003oUh@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`020?ooo`04
03<0o`3oool0oooo02/0o`80oooo00<0:`3o0?ooo`3oool00P3oool00`0[0?l0oooo0?ooo`030?oo
o`0302/0o`3oool0oooo00@0oooo00@0:`3o0?ooo`00od@00?m4103oool00`0?0?l0oooo0?ooo`05
0?ooo`0300l0o`3oool0oooo00D0oooo0P00od@00`00DOl0oooo0?ooo`070?ooo`03001Ao`3oool0
oooo00T0oooo00<00?oP0?ooo`3oool02@3oool00`00oiL0oooo001Ao`0<0?ooo`03001Ao`3oool0
0?m400X0oooo00H03`3o0?ooo`3oool000000?ooo`00od@50?ooo`0302/0o`3oool0oooo00D0oooo
00<00?m40?ooo`0c0?l0203oool00`0c0?l0oooo0?ooo`0G0?ooo`030000003oool0oooo03@0oooo
000Z0?ooo`05003oU`3oool0oooo0?ooo`00oiL00`3oool202/0o`03001Ao`3oool0oooo00H0oooo
00<0057o0?ooo`3oool01P3oool01000DOl0oooo003oA000od@3003oU`D0oooo00<0<`3o0?ooo`3o
ool00P3oool00`00od@0oooo0?ooo`050?ooo`0400l0o`3oool0oooo02/0o`<0oooo00@00?nG0?oo
o`3oool0oooo0`00od@00`00DOl00?m40?ooo`040?ooo`03001Ao`3oool0oooo00D0oooo00<0057o
0?ooo`3oool00`3oool00`00DOl0oooo0?ooo`060?ooo`06001Ao`3oool00?nG003oU`3oool03`3o
1@3oool01@00od@0oooo0?ooo`3oool00?lm00<0oooo00<03`3o0?ooo`3oool01@3oool00`3Po`00
oooo0?ooo`030?ooo`0300l0o`3oool0oooo00<0oooo00<0057o0?ooo`3oool0103oool00`0?0?l0
oooo0?ooo`020?ooo`03001Ao`3oool00?m400@00?m40P3oool2001Ao`T0oooo00<0057o0?ooo`3o
ool00P3oool2003oU`03001Ao`3oool0oooo0880oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`020?ooo`0302/0o`3oool0:`3o00<0oooo00<0:`3o0?ooo`3oool00P3oool00`0[0?l0
oooo0?ooo`030?ooo`0302/0o`3oool0oooo00<00?nG00<03`3o003oA03oool01@3oool00`0?0?l0
oooo0?ooo`060?ooo`0300l0o`3oool0oooo0080oooo0P00od@30?ooo`03001Ao`3oool0oooo00L0
oooo00<0057o0?ooo`3oool01P3oool2003oA003003oh03oool0oooo00X0oooo00<00?nG001Ao`3o
ool02`3oool01000DOl0oooo0?ooo`00od@80?ooo`0500l0o`3oool0oooo0?ooo`0000000P3oool0
1@00od@0oooo0?ooo`3oool0:`3o00T0oooo00<0:`3o0?ooo`3oool01P3oool0100c0?l0oooo003o
U`00oiLH0?ooo`030000003oool0oooo03<0oooo000[0?ooo`800?m40P3oool00`00oiL0oooo0?oo
o`020?ooo`0302/0o`00oiL03`3o00L0oooo00<0057o0?ooo`3oool01@3oool2003oA0D0oooo1000
oiL20?ooo`80<`3o00<0oooo003oA03oool0203oool00`0?0?l0oooo0?ooo`0202/0o`03003oU`00
od@00?m400800?m40`3oool00`00DOl0oooo0?ooo`040?ooo`03003oU`00DOl0057o00D0oooo00<0
057o0?ooo`3oool00`3oool00`00DOl0oooo0?ooo`070?ooo`05001Ao`3oool0oooo003oU`0?0?l0
0P00od@20?ooo`03003oA03oool0oooo0080oooo00D00?lm0?ooo`3oool0oooo00l0o`070?ooo`03
0>3o003oool0oooo00<0oooo00<03`3o003oA000od@00`3oool00`00DOl0oooo0?ooo`040?ooo`03
00l0o`3oool0oooo00@00?m41`3oool2001Ao`P0oooo00<0057o0?ooo`3oool00P3oool00`00oiL0
oooo003oU`250?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo02/0o`020?oo
o`0502/0o`3oool0oooo0?ooo`0[0?l00`3oool0100[0?l0oooo0?ooo`3oool2001Ao`0300l0o`00
oiL00?nG00<0oooo00<03`3o0?ooo`3oool01@3oool00`0?0?l0oooo0?ooo`060?ooo`0500l0o`3o
ool0oooo0?ooo`00od@01@3oool00`00DOl0oooo0?ooo`070?ooo`03001Ao`3oool0oooo00D0oooo
00D00?m40?ooo`3oool0oooo003oh00;0?ooo`03003oh03oool0oooo00X0oooo00<0057o0?ooo`3o
ool00P3oool00`00od@0oooo0?ooo`040?ooo`0300l0o`3oool0oooo0080oooo00L000000?ooo`3o
ool0oooo003oA03oool0:`3o00T0oooo00@0:`3o0?ooo`00od@00?m41@3oool00`0c0?l0oooo0?oo
o`020?ooo`800?nG5P3oool00`000000oooo0?ooo`0c0?ooo`00;@3oool3003oA003003oU`3oool0
oooo00<0oooo00@00?nG00l0o`0?0?l03`3o103oool00`00DOl0oooo0?ooo`020?ooo`<00?m400<0
oooo001Ao`3oool0203oool2003oU`03001Ao`00od@00?m400X00?m400H0057o003oA000od@00?m4
0?ooo`00oiL80?ooo`03001Ao`3oool0oooo0080oooo00D00?nG0?ooo`3oool0oooo001Ao`050?oo
o`03001Ao`3oool0oooo0080oooo00<0057o0?ooo`3oool01`3oool01@00DOl0oooo0?ooo`3oool0
057o0080oooo1000od@40?ooo`03003o?@3oool03`3o00P0oooo00<0h?l00?ooo`3oool00P3oool0
100?0?l0oooo0?ooo`3oool2003oA003001Ao`3oool0oooo0080oooo0`00od@01@0?0?l00?m4003o
A03oool0057o00P0oooo0P00DOl90?ooo`07001Ao`3oool0oooo0?ooo`00oiL0oooo003oU`260?oo
o`030000003oool0oooo02@0oooo00D000000?ooo`3oool0oooo02/0o`020?ooo`0402/0o`3oool0
oooo02/0o`80oooo0P0?0?l3001Ao`80oooo00<03`3o0?ooo`3oool0103oool00`0?0?l0oooo0?oo
o`040?ooo`0300l0o`3oool0oooo00L0oooo00<03`3o003oA000od@01P3oool00`00DOl0oooo0?oo
o`080?ooo`03001Ao`3oool0oooo0080oooo0P00od@40?ooo`03003oh03oool0oooo00P0oooo00<0
0?oP0?ooo`00od@02P3oool00`00DOl0oooo0?ooo`040?ooo`03003oA03oool0oooo0080oooo00<0
3`3o0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`0300l0o`3oool0oooo00P0oooo00D0
:`3o0?ooo`3oool0oooo003oA0040?ooo`0303<0o`3oool0oooo00@0oooo00<00?nG001Ao`3oool0
503oool00`000000oooo0?ooo`0b0?ooo`00;`3oool0100c0?l00?m4003oA000od@30?ooo`04003o
U`3oool0oooo0?ooo`803`3o0`3oool4003oA0<0oooo0P0c0?l00`00DOl0oooo0?ooo`080?ooo`80
0?m400<0oooo02/0o`3oool0203oool01`00DOl0oooo0?ooo`3oool00?m40?ooo`0?0?l01`3oool0
0`00DOl0oooo0?ooo`020?ooo`03003oU`3oool0oooo0080oooo0P00DOl30?ooo`05001Ao`3oool0
oooo0?ooo`00DOl02`3oool01P00DOl0oooo0?ooo`00DOl0oooo003oA0@0oooo1000od@00`00ocd0
oooo00l0o`070?ooo`030>3o003oool0oooo00<0oooo00@03`3o0?ooo`3oool0oooo1`00od@30?oo
o`04001Ao`3oool0oooo001Ao`T0oooo0P00DOl80?ooo`80057o0P3oool01000oiL0oooo0?ooo`00
oiN50?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool0:`3o0P3oool0100[0?l0oooo
0?ooo`0[0?l200l0o`80oooo00<03`3o0?ooo`3oool00`3oool00`0?0?l0oooo0?ooo`030?ooo`03
00l0o`3oool0oooo00D0oooo00<03`3o0?ooo`3oool01@3oool00`00od@0057o0?ooo`080?ooo`03
001Ao`3oool0oooo00L0oooo00D0057o0?ooo`3oool0oooo003oA0060?ooo`03003oh03oool0oooo
00P0oooo00@00?oP0?ooo`3oool00?m4203oool00`00DOl0oooo0?ooo`060?ooo`05003oA03oool0
oooo0?ooo`0?0?l01@3oool01`000000oooo0?ooo`3oool03`3o0?ooo`00od@0203oool00`0[0?l0
oooo0?ooo`030?ooo`800?m400<0oooo03<0o`3oool01@3oool00`0c0?l0oooo0?ooo`02001Aoa@0
oooo00<000000?ooo`3oool0<@3oool00340oooo00<0<`3o003oA000od@02`00od@00`00DOl0oooo
0?ooo`060?ooo`0303<0o`3oool0oooo00H0oooo0P00od@0103oool0057o0?ooo`3oool202/0o`P0
oooo00<0057o0?ooo`00od@00`3oool200l0o`H0oooo00D0057o0?ooo`3oool0oooo003oU`060?oo
o`05001Ao`3oool0oooo0?ooo`00DOl00P3oool00`00DOl0oooo0?ooo`090?ooo`05001Ao`3oool0
057o0?ooo`00od@02@3oool2003oA00300l0o`00od@00?m400/00?m400@03`3o003oA000od@00?m4
0P3oool00`3o0000oooo003oA002003oA0<0oooo00@0057o0?ooo`3oool0057o2@3oool00`00DOl0
oooo0?ooo`070?ooo`80057o00D0oooo003oU`3oool0oooo003oU`260?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool00`0c0?l202/0o`80oooo00D03`3o0?ooo`3oool0oooo00l0o`04
0?ooo`0300l0o`3oool0oooo00@0oooo00<03`3o0?ooo`3oool0103oool00`0?0?l0oooo0?ooo`03
0?ooo`800?m400<0oooo001Ao`3oool0203oool00`00DOl0oooo0?ooo`080?ooo`03001Ao`00od@0
0?m400P0oooo00<00?oP0?ooo`3oool01P3oool00`00on00oooo0?ooo`020?ooo`03003oA03oool0
oooo00D0oooo00<0057o0?ooo`3oool01`3oool00`00od@0oooo00l0o`060?ooo`050000003oool0
oooo0?ooo`0?0?l00P3oool00`00od@0oooo0?ooo`050?ooo`0302/0o`3oool0oooo00D0oooo00<0
:`3o0?ooo`3oool0103oool00`0c0?l0oooo0?ooo`030?ooo`80057o4P3oool00`000000oooo0?oo
o`0a0?ooo`00<`3oool2003oA080<`3o00<0oooo003oU`3oool0103oool00`0c0?l03`3o003oU`08
0?ooo`0303<0o`3oool0oooo00<0oooo0P00od@30?ooo`03001Ao`3oool0oooo0080oooo00<0:`3o
0?ooo`3oool01@3oool00`00DOl00?m40?ooo`050?ooo`0300l0o`3oool0oooo00<0oooo00@0057o
0?ooo`3oool00?nG203oool2001Ao`050?ooo`00DOl0oooo0?ooo`00DOl0303oool2001Ao`03003o
A03oool0oooo00T0oooo00<00?lm001Ao`3oool01P3oool00`3Po`00oooo0?ooo`030?ooo`03001A
o`3oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool3003oA003001Ao`3oool0057o00X0oooo
00<0057o0?ooo`3oool01P3oool2001Ao`030?ooo`00oiL0oooo0080oooo00<00?nG0?ooo`3oool0
Q03oool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo00l0o`80oooo00@03`3o0?ooo`3o
ool03`3o0`3oool00`0?0?l0oooo0?ooo`030?ooo`0300l0o`3oool0oooo00<0oooo00<03`3o0?oo
o`3oool0103oool0100?0?l0oooo0?ooo`3oool2003oA0@0oooo00<0057o0?ooo`3oool01P3oool0
0`00DOl0oooo0?ooo`080?ooo`03003oU`3oool0oooo00P0oooo00<00?oP0?ooo`3oool01P3oool0
0`00on00oooo0?ooo`020?ooo`03003oA03oool0oooo00@0oooo00<0057o0?ooo`3oool02@3oool0
0`00DOl0oooo0?ooo`050?ooo`040000003oool0oooo00l0o`@0oooo0P00od@40?ooo`0302/0o`3o
ool0oooo00D0oooo00@0:`3o0?ooo`00oiL00?nG103oool00`0c0?l0oooo0?ooo`030?ooo`0403<0
o`3oool03`3o00l0oa40oooo00<000000?ooo`3oool0<03oool003D0oooo0P00od@00`0c0?l0oooo
003oU`050?ooo`0403<0o`3oool00?nG001Ao`H0oooo00@0057o03<0o`0c0?l0oooo0P00od@60?oo
o`03001Ao`3oool0oooo0080oooo00<0:`3o0?ooo`3oool0103oool00`00od@0057o0?ooo`060?oo
o`0300l0o`3oool0oooo00<0oooo00<0057o0?ooo`00oiL02P3oool01@00DOl0oooo001Ao`3oool0
057o00/0oooo00<00?m4003oU`00DOl0303oool00`00ocd0057o0?ooo`050?ooo`030>3o003oool0
oooo00@0oooo00<0057o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`050?ooo`03001Ao`3oool0
0?m400<00?m41`3oool2001Ao`P0oooo0P00DOl01@00oiL0oooo0?ooo`00od@00?nG08L0oooo00<0
00000?ooo`3oool0:@3oool01P000000oooo0?ooo`0?0?l0oooo00l0o`<0oooo00D03`3o0?ooo`3o
ool0oooo00l0o`040?ooo`0300l0o`3oool0oooo00<0oooo00<03`3o0?ooo`3oool01@3oool00`0?
0?l00?m4003oA0060?ooo`03001Ao`3oool0oooo00L0oooo00<0057o0?ooo`3oool01@3oool2003o
A003003oU`3oool0oooo00P0oooo00<00?oP0?ooo`3oool01@3oool00`00on00oooo0?ooo`040?oo
o`03003oA03oool0oooo0080oooo00<0057o0?ooo`3oool02@3oool00`00DOl0oooo003oA0070?oo
o`030000000?0?l0oooo00H0oooo00@00?m40?ooo`3oool0:`3o203oool0100[0?l0oooo0?ooo`3o
ool2003oU`030?ooo`0c0?l0oooo00@0oooo00<0<`3o0?ooo`3oool00P3oool200l0o`0302/0o`3o
ool0oooo00`0oooo00<000000?ooo`3oool0<03oool003L0oooo00<00?m403<0o`0c0?l01P3oool2
03<0o`030?ooo`00DOl0057o00D0oooo0`00od@80?ooo`03001Ao`3oool0oooo00<0oooo0P0[0?l3
0?ooo`03003oA03oool0057o00P0oooo00<03`3o0?ooo`3oool00P3oool00`00DOl00?nG0?ooo`0;
0?ooo`<0057o2P3oool2003oA0030?ooo`00oiL0057o00d0oooo00<0057o0?ooo`3oool0103oool0
0`3Po`00oooo0?ooo`040?ooo`03001Ao`3oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool0
1000DOl0oooo0?ooo`3o00020?ooo`@00?m40`3oool00`00DOl0oooo0?ooo`060?ooo`03001Ao`00
od@0057o00<00?m400<0h?l00?ooo`3oool0QP3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool03`3o0080oooo00@03`3o0?ooo`3oool03`3o0`3oool00`0?0?l0oooo0?ooo`030?ooo`0300l0
o`3oool0oooo00<0oooo00<03`3o0?ooo`3oool00`3oool00`00od@0057o0?ooo`070?ooo`03001A
o`3oool0oooo00L0oooo00<0057o0?ooo`3oool00`3oool2003oA0<0oooo00<00?nG0?ooo`3oool0
203oool00`00on00oooo0?ooo`030?ooo`03003oh03oool0oooo00H0oooo00@00?m40?ooo`3oool0
057o303oool01000DOl0oooo0?ooo`00od@60?ooo`030000000?0?l0oooo00L0oooo00<00?m40?oo
o`0[0?l01`3oool00`0[0?l0oooo0?ooo`040?ooo`0303<0o`00DOl0oooo00@0oooo00<0<`3o0?oo
o`3oool00P3oool00`0c0?l0oooo0?ooo`0302/0o``0oooo00<000000?ooo`3oool0;`3oool003T0
oooo1P00od@30?ooo`0403<0o`3oool0oooo001Ao`@00?m400@0057o0?ooo`3oool0:`3o203oool0
0`00DOl0oooo0?ooo`040?ooo`0302/0o`3oool00?m40080oooo00<0057o0?ooo`3oool01`3oool0
0`0?0?l0oooo0?ooo`020?ooo`03003oU`3oool0oooo00`0oooo00<0057o0?ooo`3oool01@3oool3
003oA0@0oooo00<0057o0?ooo`3oool02`3oool00`00DOl0oooo0?ooo`040?ooo`030>3o003oool0
oooo00<0oooo00<0057o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`060?ooo`03001Ao`3oool0
o`0000L0oooo0`00od@01000DOl00?m4003oA000od@40?ooo`<00?m400D00?oP0?ooo`3oool0oooo
0>3o00280?ooo`030000003oool0oooo02/0oooo00<000000?ooo`0?0?l00P3oool0100?0?l0oooo
0?ooo`0?0?l30?ooo`0300l0o`3oool0oooo0080oooo00<03`3o0?ooo`3oool00`3oool0100?0?l0
oooo0?ooo`3oool2003oA0030?ooo`00DOl0oooo00P0oooo00<0057o0?ooo`3oool01P3oool01000
DOl0oooo0?ooo`3oool2003oA0D0oooo00<00?nG0?ooo`3oool0203oool00`00on00oooo0?ooo`03
0?ooo`03003oh03oool0oooo00L0oooo00<00?m40?ooo`00DOl02`3oool00`00DOl0oooo0?ooo`02
0?ooo`800?m4103oool00`000000oooo0?ooo`080?ooo`0300l0o`3oool0oooo00D0oooo00<0:`3o
0?ooo`3oool0103oool00`0[0?l0oooo0?ooo`02001Ao`80oooo00<0<`3o0?ooo`3oool00`3oool0
1P0c0?l0oooo0?ooo`3oool0<`3o0?ooo`80<`3o2`3oool00`000000oooo0?ooo`0^0?ooo`00>`3o
ool202/0o`80oooo1`00od@00`3oool0057o001Ao`020?ooo`03001Ao`3oool0oooo0080:`3o1P3o
ool00`00DOl0oooo0?ooo`050?ooo`03003oA03oool0oooo0080oooo00<0057o0?ooo`3oool01`3o
ool200l0o`80oooo00<00?nG0?ooo`3oool0303oool3003oU`80oooo0`00od@70?ooo`03001Ao`3o
ool0oooo00X0oooo00<0057o003o?@3oool01@3oool00`3Po`00oooo0?ooo`030?ooo`03001Ao`3o
ool0oooo0080oooo00<0o`000?ooo`3oool01P3oool00`00DOl0oooo0?l000090?ooo`030?l00000
DOl0oooo0080oooo1P00od@01@00on00oooo0?ooo`3oool0h?l008P0oooo00<000000?ooo`3oool0
;@3oool01@000000oooo00l0o`3oool03`3o0080oooo00D03`3o0?ooo`3oool0oooo00l0o`050?oo
o`0300l0o`3oool0oooo00<0oooo00<03`3o003oA000od@0103oool00`00DOl0oooo0?ooo`060?oo
o`03001Ao`3oool0oooo00L0oooo00<0057o003oA000od@01`3oool00`00oiL0oooo0?ooo`080?oo
o`03003oh03oool0oooo0080oooo00<00?oP0?ooo`3oool02@3oool00`00lol0oooo0?ooo`090?oo
o`03001Ao`3oool0oooo00D0oooo00D00?m40?ooo`3oool03`3o000000090?ooo`0400l0o`3oool0
0?m4003oA0@0oooo00<0:`3o0?ooo`3oool0103oool00`0[0?l0oooo0?ooo`030?ooo`04001Ao`0c
0?l03`3o00l0o`<0oooo00H0<`3o0?ooo`3oool0oooo03<0o`3oool203<0o``0oooo00<000000?oo
o`3oool0;P3oool003`0oooo00<00?m402/0o`3oool0103oool00`00oiL0:`3o02/0o`030?ooo`<0
057o103oool00`0[0?l0oooo0?ooo`040?ooo`03001Ao`3oool0oooo0080oooo0P00od@00`3oool0
3`3o0?ooo`020?ooo`03001Ao`3oool0oooo00T0oooo00@03`3o003oU`3oool0057o3@3oool01@00
oiL0057o0?ooo`00oiL00?m400T0oooo00<0057o0?ooo`00oiL02`3oool00`00DOl0oooo003o?@04
0?ooo`030>3o003oool0oooo00@0oooo00<0057o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`06
0?ooo`03001Ao`3o0000oooo00P0oooo00<0o`000?ooo`00DOl00`3oool2003oA0050?ooo`3o0000
oooo0?ooo`00on000`3oool00`3Po`00oooo0?ooo`260?ooo`030000003oool0oooo02h0oooo00@0
00000?ooo`0c0?l0<`3o0`0[0?l400l0o`H0057o1@00oiL00`00DOl0oooo0?ooo`040?ooo`03001A
o`3oool0oooo00L0oooo00<0057o0?ooo`3oool01@3oool00`00od@00?nG0?ooo`080?ooo`03003o
U`3oool0oooo00T0oooo00@00?oP0?ooo`3oool00?oP2`3oool00`00lol0oooo003oA00:0?ooo`03
001Ao`3oool0oooo00H0oooo00@00?m40?ooo`0?0?l00000203oool00`0?0?l0oooo0?ooo`020?oo
o`800?m40P3oool00`0[0?l0oooo0?ooo`040?ooo`0302/0o`3oool0oooo00<0oooo00@0:`3o0?oo
o`3oool0oooo0P0?0?l01`0c0?l0:`3o0?ooo`3oool0<`3o0?ooo`0c0?l03P3oool2000002l0oooo
000n0?ooo`80:`3o103oool00`00oiL0oooo02/0o`040?ooo`03001Ao`00oiL00?nG00<0oooo00<0
:`3o0?ooo`3oool00`3oool00`00DOl0oooo0?ooo`02003oA0@0oooo0P0?0?l20?ooo`03001Ao`3o
ool0oooo00T0oooo00<00?nG0?ooo`00DOl03@3oool2003oU`04003oA03oool00?nG003oU`P0oooo
00<0057o0?ooo`00oiL02`3oool00`00DOl0oooo003o?@040?ooo`030>3o003oool0oooo00@0oooo
00D0057o0?ooo`3oool0oooo0?l000090?ooo`03001Ao`3o0000oooo00P0oooo00@0o`00001Ao`3o
ool0oooo0P00od@30?ooo`040?l0003oool0oooo003oh080oooo00<0h?l00?ooo`3oool0Q`3oool0
0`000000oooo0?ooo`0_0?ooo`050000003oool0057o0?ooo`00DOl00P3oool01@00DOl0oooo0?oo
o`3oool0057o00<0oooo00<0057o0?ooo`3oool00`3oool00`00DOl0oooo0?ooo`040?ooo`03001A
o`3oool0oooo00L0oooo00<0057o0?ooo`3oool00`3oool2003oA0030?ooo`00oiL0oooo00T0oooo
00<00?nG0?ooo`3oool0203oool01000on00oooo0?ooo`00on0;0?ooo`03003co`3oool0oooo0080
0?m41`3oool00`00DOl0oooo0?ooo`080?ooo`03001Ao`3oool0000000P0oooo00<03`3o0?ooo`3o
ool0103oool00`00od@03`3o003oU`050?ooo`0302/0o`3oool0oooo00<0oooo00<0:`3o0?ooo`3o
ool00`3oool0100[0?l0oooo0?ooo`0[0?l303<0o``0oooo0`0000000`3oool000000?ooo`0^0?oo
o`00?`3oool00`00od@0:`3o00l0o`030?ooo`04003oU`3oool0:`3o02/0o`@0oooo0`00oiL20?oo
o`80:`3o103oool2003oA0P0oooo00<03`3o0?ooo`00DOl02P3oool01@00od@0oooo001Ao`3oool0
057o00T0oooo0P00od@00`00oiL0oooo003oU`040?ooo`03003oU`3oool0oooo00D0oooo00<0057o
0?ooo`00oiL02`3oool01000DOl0oooo0?ooo`00ocd30?ooo`030>3o003oool0oooo00@0oooo00D0
057o0?ooo`3oool0oooo0?l000090?ooo`03001Ao`3oool0oooo00L0oooo00<0o`000?ooo`00DOl0
0P00od@40?ooo`040?l0003oool0oooo003oh080oooo00<0h?l00?ooo`3oool0R03oool00`000000
oooo0?ooo`0`0?ooo`0400000000DOl0oooo001Ao`80oooo00D0057o0?ooo`3oool0oooo001Ao`04
0?ooo`03001Ao`3oool0oooo00<0oooo00<0057o0?ooo`3oool0103oool00`00DOl0oooo0?ooo`06
0?ooo`04001Ao`3oool0oooo0?ooo`800?m4103oool00`00oiL0oooo0?ooo`070?ooo`03003oU`3o
ool0oooo00P0oooo00<00?oP0?ooo`00on002`3oool00`00lol0oooo0?ooo`030?ooo`03003oA03o
ool0oooo00<0oooo00<0057o0?ooo`3oool0203oool01000DOl0oooo003oA00000070?ooo`0300l0
o`3oool0oooo00D0oooo00<03`3o0?ooo`3oool00P00oiL20?ooo`0302/0o`3oool0oooo00@0oooo
00<0:`3o0?ooo`3oool00P3oool01`0[0?l0oooo0?ooo`3oool0:`3o0?ooo`0[0?l02P3oool30000
00@0oooo00<000000?ooo`3oool0;@3oool00440oooo0P0[0?l0100?0?l0oooo0?ooo`00oiL20?oo
o`0502/0o`3oool0oooo0?ooo`00oiL00P3oool2003oU`80oooo00D0:`3o0?ooo`00od@00?m4001A
o`0:0?ooo`0300l0o`00DOl0oooo00P0oooo00@00?m40?ooo`3oool0oooo0P00DOl50?ooo`@00?m4
0P3oool01000oiL0oooo0?ooo`00oiL40?ooo`03003oU`3oool0oooo00@0oooo00@0057o0?ooo`3o
ool00?nG2P3oool01000DOl0oooo0?ooo`00ocd20?ooo`030>3o003oool0oooo00D0oooo00D0057o
0?ooo`3oool0oooo0?l000080?ooo`03001Ao`3o0000oooo00P0oooo0P00od@00`00DOl0oooo0?oo
o`040?ooo`040?l0003oool0oooo003oh080oooo00<0h?l00?ooo`3oool0R03oool00`000000oooo
0?ooo`0a0?ooo`0400000000DOl0oooo001Ao`80oooo00D0057o0?ooo`3oool0oooo001Ao`030?oo
o`03001Ao`3oool0oooo00<0oooo00<0057o0?ooo`3oool0103oool00`00DOl0oooo0?ooo`070?oo
o`03001Ao`00od@00?m400H0oooo00<00?nG0?ooo`3oool01`3oool00`00oiL0oooo0?ooo`090?oo
o`800?oP2P3oool00`00lol0oooo0?ooo`050?ooo`05003oA03oool0oooo0?ooo`00DOl02`3oool0
1000DOl0oooo0?ooo`0000060?ooo`0300l0o`3oool0oooo00D0oooo00<03`3o0?ooo`3oool00`3o
ool00`00oiL0:`3o001Ao`050?ooo`0302/0o`3oool0oooo0080oooo00<0:`3o0?ooo`3oool0100[
0?l80?ooo`<000001`3oool00`000000oooo0?ooo`0]0?ooo`00@`3oool5003oA080oooo0P0[0?l2
0?ooo`03003oU`3oool0oooo00D00?m40`3oool00`00DOl0oooo0?ooo`080?ooo`0300l0o`00DOl0
oooo00H0oooo00<00?m40?ooo`3oool0103oool00`00DOl0oooo003oA002003oA0H0oooo00@00?nG
0?ooo`3oool00?nG1@3oool2003oU`@0oooo00@0057o0?ooo`3oool00?nG2P3oool01000DOl0oooo
0?ooo`00ocd20?ooo`030>3o003oool0oooo00D0oooo00@0057o0?ooo`3oool0o`002@3oool00`00
DOl0oooo0?ooo`040?ooo`@00?m40P3oool00`00oiL0oooo0?ooo`030?ooo`070?l0003oool0oooo
0?ooo`00on00oooo0>3o002;0?ooo`030000003oool0oooo0380oooo00@00000001Ao`3oool0057o
0P3oool01000DOl0oooo0?ooo`00DOl40?ooo`03001Ao`3oool0oooo0080oooo00<0057o0?ooo`3o
ool01@3oool00`00DOl0oooo0?ooo`050?ooo`03003oA000oiL0oooo00P0oooo00<00?nG0?ooo`3o
ool01`3oool00`00oiL0oooo0?ooo`070?ooo`03003>o`00od/0oooo00X0oooo00<00??o0?ooo`3o
ool01P3oool2003oA0030?ooo`00DOl0oooo00T0oooo00H0057o0?ooo`3oool0oooo00000000od@4
0?ooo`0300l0o`3oool0oooo00H0oooo00<03`3o0?ooo`3oool00`3oool00`0?0?l0oooo0?ooo`02
001Ao`80oooo00<0:`3o0?ooo`3oool00P3oool01P0[0?l0oooo0?ooo`0[0?l0oooo02/0o`H0oooo
1000000;0?ooo`030000003oool0oooo02`0oooo00140?ooo`<03`3o2P00od@40?ooo`05003oU`0?
0?l03`3o0?ooo`00DOl02`3oool00`0?0?l0oooo0?ooo`040?ooo`03003oA03oool0oooo0080oooo
0`00od@00`00oiL0057o0?ooo`080?ooo`05003oU`3oool0oooo0?ooo`00oiL01P3oool01000oiL0
oooo0?ooo`00DOl30?ooo`03003oU`3oool0oooo00P0oooo00L0057o0?ooo`3oool0oooo003o?@3o
ool0h?l000L0oooo00@0057o0?ooo`3oool0o`002@3oool00`00DOl0oooo0?ooo`04003oA0<0oooo
00<0o`000?ooo`00oiL01P3oool01P3o0000oooo0?ooo`00on00oooo0>3o08/0oooo00<000000?oo
o`3oool0=03oool010000000057o0?ooo`00DOl20?ooo`04001Ao`3oool0oooo001Ao`<0oooo00<0
057o0?ooo`3oool00`3oool00`00DOl0oooo0?ooo`040?ooo`03001Ao`3oool0oooo00<0oooo0P00
od@00`3oool00?nG0?ooo`080?ooo`03003oU`3oool0oooo00L0oooo00<00?nG0?ooo`3oool01@3o
ool2003>o`03003oB`00o`80M_l000T0oooo00<00??o0?ooo`3oool02@3oool00`00lol0oooo0?oo
o`080?ooo`03001Ao`3oool0oooo0080oooo00<000000?ooo`00od@00`3oool00`0?0?l0oooo0?oo
o`050?ooo`0300l0o`3oool0oooo00@0oooo00<03`3o0?ooo`3oool00P3oool00`00DOl0:`3o00l0
o`0300l0o`@0:`3o00<0<`3o02/0o`3oool00`3oool3000000l0oooo00<000000?ooo`3oool0;03o
ool004H0oooo00@03`3o0?ooo`00od@0057o0`3oool200l0o`030?ooo`00oiL0oooo00D0oooo00@0
0?nG00l0o`3oool0057o2`3oool200l0o`80oooo1`00od@30?ooo`03003oU`3oool0057o00P0oooo
00D00?nG0?ooo`3oool0oooo003oU`070?ooo`800?nG00<0057o0?ooo`3oool00P3oool00`00oiL0
oooo0?ooo`070?ooo`07001Ao`3oool0oooo0?ooo`00ocd0oooo0>3o00060?ooo`05001Ao`3oool0
oooo0?ooo`3o00001`3oool2003oA003001Ao`00od@00?m400H0oooo00@0o`000?ooo`3oool00?nG
1@3oool01`3o0000oooo0?ooo`3oool00?oP0?ooo`3Po`00R`3oool00`000000oooo0?ooo`0e0?oo
o`03001Ao`3oool0057o0080oooo00D0057o0?ooo`3oool0oooo001Ao`030?ooo`03001Ao`3oool0
oooo0080oooo00<0057o0?ooo`3oool0103oool01000DOl0oooo0?ooo`3oool2003oA0@0oooo00<0
0?nG0?ooo`3oool01P3oool00`00oiL0oooo0?ooo`070?ooo`03003oU`3oool0oooo00<0oooo0P00
c_l01P3oool00?m;0?ooo`00o`80M_l0003oQ@L0oooo00<00??o0?ooo`3oool02@3oool00`00lol0
oooo003oA0090?ooo`03001Ao`3oool0oooo0080oooo00H000000?ooo`3oool00?m40?ooo`0?0?l7
0?ooo`0300l0o`3oool0oooo00@0oooo00<03`3o0?ooo`3oool00`3oool00`0?0?l0oooo0?ooo`02
0?ooo`0600l0o`3oool0oooo00l0o`3oool03`3o0P3oool300000180oooo00<000000?ooo`3oool0
;03oool004L0oooo0P0?0?l00`00od@0057o001Ao`030?ooo`0300l0o`00oiL0oooo00L0oooo00<0
3`3o003o?@00od@02P00od@00`00oiL00?m400l0o`02003oA0X0oooo00@00?nG0?ooo`00DOl0057o
1P3oool00`00oiL0oooo0?ooo`020?ooo`03003oU`3oool0oooo00H0oooo00<0057o003oA000od@0
0P3oool00`00oiL0oooo0?ooo`060?ooo`03001Ao`3oool0oooo00<0oooo00<0h?l00?ooo`3oool0
1@3oool01000DOl0oooo0?ooo`3o00030?ooo`D00?m400<0oooo0?l00000oiL0203oool0103o0000
oooo0?ooo`00oiL50?ooo`060?l0003oool0oooo0?ooo`00on00h?l0S03oool00`000000oooo0?oo
o`0f0?ooo`80<`3o0`0[0?l200l0o`030?ooo`00DOl0oooo0080oooo00<0057o0?ooo`3oool00`3o
ool00`00DOl0oooo0?ooo`040?ooo`03001Ao`00od@00?m400H0oooo00<00?nG0?ooo`3oool01`3o
ool00`00oiL0oooo0?ooo`060?ooo`04003oU`3oool0oooo0?ooo`800<ko0P3oool01`00od/0oooo
0?ooo`00o`80oooo07Ko0000ohD01P3oool00`00lol0oooo0?ooo`090?ooo`04003co`3oool0oooo
003oA0L0oooo00<0057o0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0057o00L0oooo00<0
3`3o0?ooo`3oool0103oool00`0?0?l0oooo0?ooo`030?ooo`0300l0o`3oool0oooo0080oooo00<0
3`3o0?ooo`3oool00`0?0?l3000001D0oooo00<000000?ooo`3oool0;03oool004T0oooo0P0?0?l0
0`00od@0057o001Ao`020?ooo`0300l0o`00oiL0oooo00L0oooo0P0?0?l:0?ooo`04003oU`3oool0
0?m4003oA0/0oooo00D00?nG0?ooo`3oool0oooo001Ao`050?ooo`03003oU`3oool0oooo0080oooo
00<00?nG0?ooo`3oool01P3oool00`00on00oooo0?ooo`04003oA0L0oooo00<0057o0?ooo`3oool0
0P3oool00`00oi`01Ol000Go00060?ooo`03001Ao`3oool0oooo00@00?m41@3oool00`3o0000oooo
003oU`070?ooo`050?l0003oool0oooo0?ooo`00oiL0103oool01`3o0000oooo0?ooo`3oool00?oP
0?ooo`3Po`00S03oool00`000000oooo0?ooo`0g0?ooo`03003oU`3oool00?nG0080oooo00<00?nG
00l0o`0?0?l00P00DOl20?ooo`03001Ao`3oool0oooo0080oooo00<0057o0?ooo`3oool00`3oool0
0`00od@00?nG0?ooo`080?ooo`03003oU`3oool0oooo00H0oooo00<00?nG0?ooo`3oool01`3oool0
0`00oiL00<ko003>o`030?ooo`09003oB`3oool0oooo0?ooo`00o`80oooo07Ko003oool00?n500@0
oooo00<00??o0?ooo`3oool02@3oool00`00lol0oooo0?ooo`020?ooo`03003oA03oool0oooo00@0
oooo00<0057o0?ooo`3oool00`3oool01@000000oooo0?ooo`00DOl0oooo00800?m41@3oool00`0?
0?l0oooo0?ooo`030?ooo`0300l0o`3oool0oooo00<0oooo00<03`3o0?ooo`3oool00P3oool00`0?
0?l0oooo0?ooo`0200l0o`800000603oool00`000000oooo0?ooo`0/0?ooo`00B`3oool00`0?0?l0
0?m40?ooo`02001Ao`030?ooo`0?0?l03`3o00P0oooo00<00?lm00l0o`3oool0203oool2003oA080
oooo00<0057o0?ooo`3oool02@3oool01@00oiL0oooo0?ooo`3oool0057o00<0oooo00<00?nG0?oo
o`3oool00`3oool00`00oiL0oooo0?ooo`060?ooo`03003oh03oool0oooo00<0oooo00<00?nG003o
A000od@00`00od@20?ooo`03001Ao`3oool0oooo00800?nL00<00?m;003o0P00od@01P00od@01000
DOl00?m4003oA03o00080?ooo`030?l00000oiL0oooo00L0oooo00@0o`000?ooo`3oool00?nG1@3o
ool01P3o0000oooo0?ooo`3oool00?oP0>3o08d0oooo00<000000?ooo`3oool0>03oool01@00oiL0
oooo003oU`3oool00?nG00<0oooo00@00?nG001Ao`00DOl0057o103oool01000DOl0oooo0?ooo`3o
ool2003oA0030?ooo`00oiL0oooo00P0oooo00<00?nG0?ooo`3oool01P3oool00`00oiL0oooo0?oo
o`060?ooo`03003oA01fo`00M_l000<0oooo00D00?m;0?ooo`3oool0oooo003o0P030?ooo`0307Ko
003oool00?n50080oooo00<00??o0?ooo`3oool02@3oool00`00lol0oooo0?ooo`040?ooo`03003o
A03oool0oooo0080oooo00<0057o0?ooo`3oool0103oool010000000oooo0?ooo`00DOl30?ooo`80
0?m40P3oool00`0?0?l0oooo0?ooo`040?ooo`0300l0o`3oool0oooo0080oooo00<03`3o0?ooo`3o
ool00P3oool00`0?0?l0oooo0000000200l0oa/0oooo00<000000?ooo`3oool0;03oool004`0oooo
0P0?0?l20?ooo`80057o00<0oooo00l0o`3oool01`3oool00`00ocd03`3o0?ooo`050?ooo`800?m4
00<0oooo003oU`3oool00P3oool2001Ao`T0oooo00<00?nG0?ooo`3oool00P3oool2001Ao`030?oo
o`00oiL0oooo00D0oooo00<00?nG0?ooo`3oool01@3oool00`00on00oooo0?ooo`030?ooo`03003o
U`3oool0oooo00<0oooo0P00od@00`00DOl00?m4003oA004003oA0040?ooo`1fo`00oooo0?ooo`<0
1Ol000<00?nG0?ooo`3o0000203oool00`3o0000oooo003oU`070?ooo`050?l0003oool0oooo0?oo
o`00oiL0103oool00`3o0000oooo0?ooo`020?ooo`03003oh03oool0oooo08`0oooo00<000000?oo
o`3oool0>@3oool01@00oiL0oooo003oU`3oool00?nG0080oooo00@00?nG0?ooo`3oool0057o0`00
oiL20?ooo`03001Ao`00od@00?m400@0oooo00<00?nG0?ooo`3oool01P3oool00`00oiL0oooo0?oo
o`070?ooo`03003oU`3oool0oooo00<0oooo0P00od@00`0Mo`00oooo003oA00207Ko0003003oB`3o
ool0oooo0080oooo00D00?l20?ooo`3oool0oooo07Ko00020?ooo`03003oQ@3oool00??o00/0oooo
00<00??o0?ooo`3oool01@3oool01000od@0oooo0?ooo`00DOl70?ooo`030000003oool0057o00H0
oooo00@00?m4001Ao`00oiL00?nG103oool00`0?0?l0oooo0?ooo`020?ooo`0300l0o`3oool0oooo
0080oooo00<03`3o0000000000000P0?0?lL0?ooo`030000003oool0oooo02`0oooo001>0?ooo`<0
0?m400@0oooo001Ao`00DOl03`3o1`3oool01000ocd0oooo00l0o`0?0?l20?ooo`800?m4103oool0
0`00oiL0oooo0?ooo`020?ooo`03001Ao`3oool0oooo00L0oooo00<00?nG0?ooo`3oool00`3oool0
0`00DOl00?nG0?ooo`050?ooo`03003oU`3oool0oooo00D0oooo00<00?oP0?ooo`3oool0103oool0
0`00oiL0oooo0?ooo`030?ooo`03003oW000oiL0oooo0080oooo00H00?m;0?ooo`3oool00?l20?oo
o`1fo`030?ooo`03003odP00oiL00?oB00L00?m40P00om82003oA003003oU`00od@00?m400D0oooo
00D0o`000?ooo`3oool0oooo003oU`040?ooo`060?l0003oool0oooo0?ooo`00on00h?l0SP3oool0
0`000000oooo0?ooo`0j0?ooo`05003oU`3oool00?nG0?ooo`00oiL00P3oool01P00oiL0oooo0?oo
o`3oool00?nG0?ooo`800?nG00<00?oP0?ooo`3oool0103oool00`00oiL0oooo0?ooo`070?ooo`03
003oU`3oool0oooo00H0oooo00@00?nG0?ooo`3oool0oooo0P00od@00`3oool07Ol00?ooo`030?oo
o`03003oB`1fo`00M_l000<0oooo00<00?l20?ooo`3oool00P3oool0101fo`000?m;003oB`00od/;
0?ooo`03003co`3oool0oooo00L0oooo00<00?m40?ooo`00DOl01`3oool00`000000057o0?ooo`06
0?ooo`04001Ao`3oool0oooo0?ooo`<00?nG00<03`3o001Ao`00DOl00P00DOl600l0o`80:`3o00<0
3`3o001Ao`3oool0703oool00`000000oooo0?ooo`0/0?ooo`00C`3oool2001Ao`@00?m40P0?0?l5
0?ooo`H00?m41P3oool00`00oiL0oooo0?ooo`030?ooo`03001Ao`3oool0oooo00H0oooo00<00?nG
0?ooo`3oool0103oool00`00oiL0oooo0?ooo`050?ooo`03003oU`3oool0oooo00@0oooo00<00?oP
0?ooo`3oool0103oool01000oiL0oooo0?ooo`3oool2003oW0030?ooo`00oiL0oooo0080oooo00<0
0?m;0?ooo`3oool01P00om801P3oool00?nG0?ooo`00od/07Ol00?ooo`@00?oB00D0oooo01go003o
ool07Ol0003oU`020?ooo`800?m40P00om82003oA0<0oooo00D00?nG0?ooo`3oool0oooo0?l00003
0?ooo`03003oQ@00on00oooo08d0oooo00<000000?ooo`3oool0?03oool01@00oiL0oooo003oU`3o
ool00?nG0080oooo00@00?nG0?ooo`3oool00?nG0`3oool00`00on00oooo0?ooo`050?ooo`03003o
U`3oool0oooo00H0oooo00<00?nG0?ooo`3oool01`3oool00`00oiL00?m4003oA0020?ooo`0301go
003oool0oooo0080oooo00@00?m;0?ooo`00od@00?m40P1fo`000`3oool00?l20?ooo`04003oB`04
07Ko003oool0oooo01go00T0oooo00<00??o0?ooo`3oool02@3oool00`00lol0oooo0?ooo`060?oo
o`0300000000DOl0oooo00H0oooo00<0057o0?ooo`3oool00`3oool00`00DOl0oooo0?ooo`020?oo
o`07001Ao`00000000000000003oool0057o0?ooo`03001Aoal0oooo00<000000?ooo`3oool0:`3o
ool00540oooo0P00DOl20?ooo`L00?m400<0oooo003o?@3oool00P3oool2001Ao`H0oooo00<00?nG
0?ooo`3oool00`3oool2001Ao`L0oooo00@00?nG0?ooo`3oool0oooo0P00od@00`3oool00?oP0?oo
o`050?ooo`03003oU`3oool0oooo00@0oooo00<00?oP0?ooo`3oool01@3oool00`00oiL00?nL003o
W0020?ooo`03003oA000oiL00?m400H00?m40`3oool0101fo`00oooo0?ooo`00oiL4003odPD0oooo
00@07Ol00?ooo`3oool00?nG1000om80103oool07Ol00?ooo`0Mo`02003oA003003oU`00od@0oooo
0080oooo00<0o`00003oQ@00ohD00P00oi`00`00o`80oooo0?ooo`2<0?ooo`030000003oool0oooo
03d0oooo0P0c0?l01@0[0?l00?nG0?ooo`3oool00?nG00<0oooo00D00?nG0?ooo`3oool0oooo003o
h0060?ooo`03003oU`3oool0oooo00H0oooo00<00?nG0?ooo`3oool01P3oool00`00od@07Ol001go
000301go00@0oooo00@00?m;0?ooo`3oool0oooo0`00ohD2003oh003003>o`00:ol002_o0080oooo
00@0M_l00?ooo`3oool07Ol00P00od@70?ooo`03003co`3oool0oooo00P0oooo00<00??o0?ooo`00
od@01`3oool00`000000oooo0?ooo`050?ooo`03001Ao`3oool0oooo00<0oooo00<0057o0?ooo`3o
ool00P0000000`00DOl0oooo0?ooo`020?ooo`04001Ao`3oool0057o001Aob40oooo00<000000?oo
o`3oool0:`3oool005<0oooo00D0057o0?ooo`3oool00?m4003oh002001Ao`@0oooo00<00?lm0?oo
o`3oool00P3oool2001Ao`@0oooo00<00?nG0?ooo`3oool01@3oool00`00DOl0oooo0?ooo`040?oo
o`04003oU`3oool0oooo003oA0@0oooo00<00?oP0?ooo`3oool0103oool00`00oiL0oooo0?ooo`03
0?ooo`03003oh03oool0oooo00<0oooo2000od@00`00oiL0oooo003oB`040?ooo`03003o0P00od@0
0?m400<00?m400@00?nG003oA000od@00?m40P3oool01@0Mo`00oooo0?ooo`3oool07Ol000<00?oB
00<00?nG01go003oool00P3oool01`0Mo`00oooo0?ooo`3oool07Ol00?ooo`00oiL00`00om82003o
Q@800?nL00<0oooo07Ko0000o`80SP3oool00`000000oooo0?ooo`0n0?ooo`04003oA03oool0:`3o
003oU`80oooo00@00?nG0?ooo`3oool00?nG0`3oool00`00on00oooo0?ooo`040?ooo`03003oU`3o
ool0oooo00L0oooo00<00?nG0?ooo`3oool00`3oool2003oA00501go003oool00?m401go003oool0
0`0Mo`000`00lol00?n5003oQ@03003oQ@<00?oP0P00:ol00`00on000<ko003>o`030?ooo`0607Ko
003oool0oooo01go003oool00?m41@3oool00`00lol0oooo0?ooo`090?ooo`04003co`3oool0oooo
003oA0D0oooo00<0057o0?ooo`0000001@3oool00`00DOl0oooo0?ooo`040?ooo`05001Ao`000000
00000?ooo`00DOl00`3oool2001Ao`030?ooo`00DOl0057o0280oooo00<000000?ooo`3oool0:`3o
ool005@0oooo0P00DOl0103oool00?m4003oh03oool2001Ao`80oooo00<00?lm0?ooo`3oool0103o
ool00`00DOl0oooo0?ooo`020?ooo`03003oU`3oool0oooo00D0oooo00<0057o0?ooo`3oool0103o
ool00`00oiL00?m40?ooo`050?ooo`03003oh03oool0oooo00<0oooo00<00?nG0?ooo`3oool00`3o
ool00`00on00oooo003oA007003oA00407Ko003oool0oooo003oU`80oooo00<00?m;0?ooo`3oool0
1@00od@20?ooo`0307Ko0000oiL00?m;0080oooo2@00od@01000oiL0oooo0?ooo`0Mo`020?ooo`03
01go0000om800?oB00<00?oB00@00?nG0?ooo`3oool07Ol00P00oi`20?ooo`03003oB`1fo`000?l2
08h0oooo00<000000?ooo`3oool0?`3oool01000od@0oooo003oA00?0?l20?ooo`04003oU`3oool0
oooo003oU`<0oooo00<00?oP0?ooo`3oool0103oool00`00oiL0oooo0?ooo`060?ooo`04003oU`3o
ool0oooo0?ooo`800?m400H0oooo01go003oool0oooo01go003oool2003oA0800??o0P3oool01000
:ol0oooo003oh000on02003oA080oooo00@00?m40?ooo`00on00oooo0`00c_l01`1fo`00oooo0?oo
o`3oool07Ol00?ooo`00od@00`3oool00`00lol0oooo0?ooo`090?ooo`03003co`3oool0oooo0080
oooo0P00od@20?ooo`04001Ao`3oool0oooo000000D0oooo00@0057o0?ooo`3oool0oooo0P000000
1@00DOl0oooo0?ooo`3oool0057o00<0oooo00<0057o0?ooo`00DOl00P00DOlS0?ooo`030000003o
ool0oooo02/0oooo001F0?ooo`04001Ao`3oool00?m4003oh080oooo00@0057o0?ooo`3oool00?lm
1P3oool2001Ao`80oooo00<00?nG0?ooo`3oool01P3oool2001Ao`<0oooo0P00od@80?ooo`03003o
h03oool0oooo00<0oooo00<00?nG0?ooo`3oool00P00od@00`00on000?m4003oA005003oA0<0oooo
00@0M_l00?ooo`00oiL0oooo1000od@30?ooo`03003o0P3oool0oooo0080oooo00<00?nG003oA000
od@00`00od@20?ooo`807Ol00`3oool00`00oiL00?m4003oA003003oA003003odP3oool0oooo00<0
oooo00T00?nG0?ooo`00oi`00?nL0?ooo`00od/0oooo003oB`1fo`000P3oool00`00o`80oooo0?oo
o`2;0?ooo`030000003oool0oooo0400oooo0`00od@200l0o`04003oU`3oool0oooo003oU`<0oooo
00<00?oP0?ooo`3oool0103oool00`00oiL0oooo0?ooo`070?ooo`03003oU`00od@00?m40080oooo
00@07Ol00?ooo`3oool07Ol00P00od@2003co`<00?m400D0057o003oU`00oiL002_o003oA0050?oo
o`800?m40P00on020?ooo`03003>o`00oiL07Ol000807Ol00P3oool2003oA0030?ooo`00lol0oooo
00T0oooo00<00??o0?ooo`3oool01@3oool00`00od@0oooo001Ao`020?ooo`030000003oool0oooo
0080oooo00<0057o0?ooo`0000000P0000000`3oool0057o0?ooo`020?ooo`09001Ao`3oool0oooo
0?ooo`00DOl0:`3o001Ao`0c0?l00?nG02@0oooo00<000000?ooo`3oool0:`3oool005L0oooo0P00
DOl01000od@00?oP0?ooo`3oool2001Ao`03003o?@3oool0oooo00H0oooo00@0057o0?ooo`3oool0
0?nG2@3oool00`00DOl0oooo003oA0020?ooo`03003oU`3oool0oooo00H0oooo00<00?oP0?ooo`3o
ool01P00od@00`00on000?m4003oA0030?ooo`0301go003oool0oooo00D00?m400@00?nG003oA000
od@00?m41@3oool00`00o`80oooo003oA002003oA003003oU`1fo`00oooo00D0oooo00<07Ol00?oo
o`00od@00P00od@01P00oiL00?m40?ooo`3oool07Ol00?ooo`@00?m400@0oooo003oU`00oi`00?nL
103oool2003oB`0407Ko003oool0oooo003o0Xd0oooo00<000000?ooo`3oool0@@3oool01P000000
0?m40?ooo`00od@03`3o001Ao`80oooo00D00?nG0?ooo`3oool0oooo003oh0050?ooo`03003oU`3o
ool0oooo00H0oooo00<00?m401go000Mo`00100Mo`000`00lol07Ol0001Ao`05003oA080057o00<0
oooo003oA000od@01000oiL50?ooo`04003oA03oool00?oP003oA080oooo00<00?nG0?ooo`3oool0
1@0Mo`0:0?ooo`03003co`3oool0oooo00L0oooo00D00??o0?ooo`3oool0oooo000000030?ooo`03
00000000DOl0000000<0oooo00H0057o0?ooo`3oool0oooo001Ao`3oool200l0o`04001Ao`0[0?l0
0?nG003oUbH0oooo00<000000?ooo`3oool0:`3oool005T0oooo0P00DOl2003oh080oooo00<0057o
003o?@3oool01`3oool2001Ao`03003oU`3oool0oooo00H0oooo0`00od@30?ooo`03003oU`3oool0
oooo00D0oooo0P00od@01000on000?m40?ooo`0Mo`04003oA003003oh03oool0oooo0080oooo00<0
7Ol0003oA000od@00`00od@30?ooo`04003oU`00od/0oooo0?ooo`T00?m400@0oooo003oU`3oool0
M_l00`3oool4003oA0040?ooo`0Mo`00oooo003oU`80oooo00D07Ol00?ooo`3oool0oooo01go0002
0?ooo`03003oA000oiL0oooo00807Ol00`3oool2003oB`0407Ko003oool0oooo003o0X`0oooo00<0
00000?ooo`3oool0@`3oool01@0000000?m40?ooo`00od@0oooo0080057o00D00?nG0?ooo`3oool0
oooo003oh0060?ooo`03003oU`3oool0oooo00<0oooo0P00od@01P0Mo`00oooo003oA03oool07Ol0
003co`<0057o00@002_o0?ooo`3oool0oooo0P00DOl00`3oool00?m4003oA0040?ooo`D0057o1@00
oiL01`00DOl00?m40?ooo`3oool00?nG0?ooo`0Mo`000P00:ol20?ooo`0301go003oool0oooo00L0
oooo00<00??o0?ooo`3oool01P3oool01@00lol0oooo003oA000od@0oooo00@0000000<0057o0?oo
o`3oool00`3oool01000DOl0oooo001Ao`00DOl200l0o`800?nG00<0oooo003oU`00oiL09`3oool0
0`000000oooo0?ooo`0[0?ooo`00F`3oool3003oA080oooo0P00DOl90?ooo`80057o0`3oool4003o
A0<0oooo00D00??o0?ooo`3oool0oooo003oU`020?ooo`@00?m40`3oool00`00on000?m4003oA004
0?ooo`03003oh00Mo`000?m400<00?m4203oool00`00oiL0oooo003oA003003oA0@0oooo00D00?l2
0?ooo`3oool00?m4003oU`05003oA00301go003oool0oooo00<0oooo00D07Ol0003oU`3oool0oooo
01go00030?ooo`<00?m400H07Ol00?ooo`0Mo`00M_l00?ooo`0Mo`020?ooo`03003oB`1fo`00oooo
0080oooo00<00?l20?ooo`3oool0RP3oool00`000000oooo0?ooo`140?ooo`0800000000od@0oooo
003oA03oool00?m4001Ao`3Po`030?ooo`03003oh03oool0oooo00<0oooo00@00?nG0?ooo`3oool0
oooo0P00od@00`3oool07Ol00?ooo`020?ooo`04003oA000DOl0057o0?ooo`<00?m400<03`3o003o
U`00oiL01000oiL00`0?0?l0057o001Ao`02001Ao`030?ooo`00:ol002_o0080oooo0P00DOl20?oo
o`800?m40P00DOl01@00od@002_o003oU`00oiL07Ol000<0oooo00<07Ol0003oA03oool01P3oool0
0`00lol0oooo0?ooo`070?ooo`06003co`3oool0oooo00000000od@000000P3oool00`00DOl0oooo
0?ooo`030?ooo`<0057o00D00?nG0?ooo`3oool00?nG0?ooo`03003oUbP0oooo00<000000?ooo`3o
ool0:`3oool005`0oooo0P00lol4003oA080057o1@3oool7003oA0P0oooo00<00??o003oA000od@0
2`00od@00`00on000?m4003oA003003oA005003oh000od@00?m4003oA00Mo`001`3oool2003oA003
003oU`00od@0oooo0080M_l01@3oool01P00o`80oooo0?ooo`00od@00?nG003oA080oooo00@0M_l0
003oA000od@00?m4103oool01@00oiL07Ol00?ooo`0Mo`00oooo00<00?m40P3oool00`0Mo`00oooo
01go00020?ooo`80M_l000D07Ol0003oB`3oool0M_l0003oB`020?ooo`03003o0P3oool0oooo08X0
oooo00<000000?ooo`3oool0A@3oool020000000:`3o02/0o`00od@0oooo003oA03oool0h?l00P3o
ool00`00on00oooo0?ooo`040?ooo`03003oU`00od@00?m40080oooo00@07Ol00?ooo`00DOl03`3o
1000od@400l0o`030?ooo`00:ol00?m400@03`3o00<0oooo003oA000od@01000DOl3003oA080oooo
0P00DOl0103oool00?m4000[o`00:ol2001Ao`800?m400<00?nG01go003oool00P3oool00`0Mo`00
0?m4003oA0040?ooo`03003co`3oool0oooo00L0oooo00@00??o00000000000000000P3oool01@00
00000?m40?ooo`00DOl0oooo00<00?nG0P00DOl01P3oool00?nG0?ooo`3oool00?nG0?ooo`800?nG
:`3oool00`000000oooo0?ooo`0Z0?ooo`00GP3oool01000lol00?oP0?ooo`00ocd7003oA0@0oooo
00<00?nG003co`3oool01@3oool4003oA004003co`0Mo`00oooo0?ooo`807Ol00`00od@20?ooo`04
01go003oool0oooo003oh0800?m40P3oool01000on00oooo0?ooo`0Mo`08003oA0030?ooo`00od/0
0?nG00@0oooo00@0M_l00?ooo`3oool0oooo1000od@00`00od/00?nG0?ooo`020?ooo`03003oA00M
o`000?m400D00?m400<00?nG003oA000od@01P00od@00`0Mo`000?m401go0003003oA080oooo00<0
0?m;01go001fo`000P3oool00`00od/0oooo003o0P2<0?ooo`030000003oool0oooo04H0oooo00P0
0000003oA00[0?l03`3o003oA03oool00?m40>3o0080oooo00<00?oP0?ooo`3oool00`3oool501go
0006003oA00?0?l03`3o01go0000od@0:`3o1000oiL0100[0?l0057o03<0o`0c0?l300l0o`D0:`3o
1`0c0?l00`0?0?l0057o001Ao`02001Ao`0500l0o`00oiL00?nG003oU`3oool00P00DOl00`00od@0
057o0?ooo`020?ooo`0401go003oool0oooo003oA080oooo00<00??o0?ooo`3oool01@3oool20000
0003003co`3oool0oooo00@0oooo00<000000?ooo`00on000P00oiL20?ooo`05003oU`3oool0oooo
003oU`3oool00P00oiL00`3oool00?nG03<0o`0/0?ooo`030000003oool0oooo02X0oooo001O0?oo
o`800??o00@00?oP003o?@3oool0oooo0P00lol60?ooo`04003oU`3oool00??o003co`@00?m4103o
ool00`0Mo`000??o003oA003003oA0<07Ol000<0oooo01go003oool00`00od@02000on00oooo0?oo
o`3oool00?oP0?ooo`0Mo`00oooo1000od@40?ooo`800?m400<00?nG003oA03oool00`3oool3003o
A0060?ooo`00o`80oooo003oB`00oiL0oooo0`00od@20?ooo`04003oU`3oool0oooo0?ooo`800?m4
00@00?nG003oA03oool00?nG103oool0100Mo`000?m40?ooo`3oool2003oU`040?ooo`00od@00?m4
003oB`80M_l00P3oool00`00od/0oooo003o0P2<0?ooo`030000003oool0oooo04L0oooo00L00000
0?ooo`00od@03`3o003oA03oool00?m40080h?l000`00?oP0?ooo`3oool0oooo003oW01fo`00oooo
003oA03oool00?m400l0o`00od@2003oU`L0057o100?0?l20?ooo`03000[o`3oool0oooo00<0oooo
0P00od@00`0[0?l0<`3o03<0o`0503<0o`<0:`3o0P0?0?l02000od@00?nG003oU`00oiL03`3o003o
A000DOl00?m40`0Mo`020?ooo`03003oA03oool00??o00@0oooo0`0000020?ooo`03003co`3oool0
oooo00<0oooo0P0000000`00on00oooo0?ooo`020?ooo`06003oU`3oool0oooo003oU`3oool00?nG
0P0[0?l00`00oiL0oooo0?ooo`0/0?ooo`030000003oool0oooo02X0oooo001Q0?ooo`03003co`00
on00oooo00<0oooo0P00lol5003>o`<00?m400<00??o0?ooo`3oool0103oool3003oA003003co`3o
ool0oooo00@0oooo0`00od@40?ooo`04003oh03oool0oooo003oh0<00?m4103oool201go0080oooo
00@00?m;003oU`3oool0oooo1@00od@02@3oool0M_l00?ooo`3oool00?l2003oB`00oiL00?m4003o
W0040?ooo`@00?m400@0oooo01go003oool0oooo100Mo`000`00od@07Ol00?ooo`050?ooo`04003o
U`00od@00?m;003oA080oooo00H0M_l0003>o`3oool00?m;0?ooo`00o`:;0?ooo`030000003oool0
oooo04P0oooo00X000000?ooo`00od@03`3o003oA03oool00?m40?ooo`3Po`000?oP0P00oi`0103o
ool0M_l000l0o`00od@7003oU`D0oooo0P00od@60?ooo`03000[o`3oool0oooo00800?m40P3oool2
003oA080oooo0P00od@202/0o`80<`3o100[0?l0100?0?l0oooo003oA000od@200l0o`03001Ao`00
od@0oooo00D07Ol00P3oool3000000@0oooo00@00??o0?ooo`3oool0oooo0`0000020?ooo`050000
003oool0oooo0?ooo`00oiL00P3oool01000oiL03`3o003oU`0[0?l2003oA2l0oooo00<000000?oo
o`3oool0:P3oool00680oooo0P00lol5003>o`05003co`3oool0oooo0?ooo`1fo`000P3oool201go
0004003co`00od@00?m4000[o`@00?m40P3oool2003co`80oooo0P00od@00`0Mo`00oooo01go0002
01go0080oooo00@00?m4003oh000od@00?oP1`3oool5003oA003003oU`00od@00?m400801Ol00`3o
ool4003oA003003oB`00oi`00?nG0080oooo1000od@20?ooo`03003oU`3oool07Ol000<0oooo0`00
od@0103oool07Ol001go000Mo`020?ooo`@00?m400<00?m;003oU`3oool00`3oool207Ko00030?oo
o`00od/00?l208X0oooo00<000000?ooo`3oool0BP3oool02@000000oooo003oA000od@0057o0?oo
o`00od@0oooo003oB`020?ooo`800?m40P00oiL00`0c0?l00?m4003oA0040?ooo`03000[o`3oool0
oooo00800?m40P3oool00`00od@0oooo0?ooo`030?ooo`<00?m41P3oool2003oA0@0oooo00@00?m4
0?ooo`3oool0oooo1P0?0?l20?ooo`0:00l0o`00od@0057o003oA00Mo`0002_o0?ooo`0Mo`000?m4
000000H0oooo00<00??o0?ooo`0000000P0000040?ooo`05003oh03oool000000?ooo`00oiL00P3o
ool00`00oiL03`3o003oA002003oA340oooo00<000000?ooo`3oool0:P3oool006<0oooo00<00?l2
003co`00lol0103oool2003co`030?ooo`1fo`00oooo00<0oooo00D002_o003co`00lol0oooo01go
00030?ooo`<00?m400<002_o003co`00od@01P00od@00`00:ol00?m4003oA002003oA0800?oP00<0
oooo003oA000od@01`00od@00`3o0000oooo003oU`020?ooo`800?oB2@00od@00`00oiL00?m4003o
A004003oA0<0oooo00<07Ol00?ooo`3oool00P00od@40?ooo`0301go0000oiL00?m400@07Ol00P3o
ool00`00od/0oooo003oU`050?ooo`0307Ko0000od/00?l208X0oooo00<000000?ooo`3oool0B`3o
ool01@000000oooo03<0o`0[0?l0057o00L00?m400<00??o003oA03oool00P3oool00`00od@0oooo
0?ooo`020?ooo`8002_o1@3oool00`00od@0oooo0?ooo`02003oA080oooo00<00?m40?ooo`3oool0
0P3oool2003oA0030?ooo`00od@0oooo00@0oooo00<00?m40?ooo`3oool00P00od@20?ooo`07003o
A00c0?l03`3o00l0o`00DOl00?nG00l0o`03003oA0040000003oool07Ol0003oA0D0oooo0`000006
0?ooo`09003oh03oool0oooo00000000oiL0oooo001Ao`00oiL0oooo00800?m4<`3oool00`000000
oooo0?ooo`0Z0?ooo`00H`3oool01@00o`80M_l00?ooo`00lol00?m;00@0oooo00<00??o0?ooo`00
:ol00`00:ol30?ooo`03003co`0Mo`00oooo0080oooo0`00:ol20?ooo`03003co`0Mo`00oooo0080
oooo0P00:ol20?ooo`800?m400<00?oB003oQ@00on001P00c_l2003oA080oooo00<0o`000?ooo`00
oiL03000od@00`0Mo`000?m40?ooo`0301go0080oooo0P00od@00`0Mo`000?m4003oA006003oA003
01go0000:ol002_o00D002_o00<00?m4003co`05o`002@05o`000`00o`80oooo0?ooo`280?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`00od@00P00od@01P0c0?l00?m4001Ao`00DOl00?m4
01go00H0oooo00@00?m40?ooo`00od@00?m40P3oool00`00:ol0oooo0?ooo`030?ooo`800?m41@3o
ool01000od@0oooo003oA000od@40?ooo`03003oA03oool0oooo00<0oooo0P00od@50?ooo`04003o
A03oool0oooo000[o`80057o00P00?nG00l0o`0Mo`00057o0?ooo`0Mo`00oooo003oA0@0000000<0
0??o0?ooo`3oool01@3oool01`00on00oooo0?ooo`3oool00?nG00000000DOl01000od@d0?ooo`03
0000003oool0oooo02X0oooo001S0?ooo`04003o0P3oool0M_l00?ooo`800??o0P3oool2000[o`80
0??o1P3oool00`0Mo`000??o000[o`02000[o`D0oooo00<07Ol0003co`00:ol00P00:ol4003oA005
0?ooo`00ohD00?n507Ko0000o`800P00:ol01000om80oooo0?ooo`3oool6003>o`04003oU`00od@0
0?m4003oA0@0oooo0`00od@0103oool07Ol00?ooo`00ocd40?ooo`@07Ol000@00?m40?ooo`3oool0
0?nG0`3oool00`00od@07Ol00?ooo`040?ooo`<00?m400<0oooo003co`3oool00`3oool2003oU`D0
oooo00<00?oP003o?@3oool0Q`3oool00`000000oooo0?ooo`1;0?ooo`H00?m400L00?l2003oA000
od@00??o00Go003oool002_o00H0oooo00<00?m40?ooo`3oool00`3oool00`00:ol0oooo0?ooo`02
003oA080oooo00<00?m40?ooo`3oool00P3oool2003oA0L0oooo00<00?m40?ooo`3oool00P00od@0
0`3oool00?m40?ooo`040?ooo`04003oA000:ol002_o00000080oooo0P00DOl00`00oiL03`3o001A
o`0300000004003oA03oool0oooo003co`P0oooo00T00?oP0?ooo`3oool00?nG001Ao`00od@00000
003oA00[0?l0=`3oool00`000000oooo0?ooo`0Y0?ooo`00I03oool00`00o`80M_l00?ooo`020?oo
o`@00?m40P3oool2003co`80oooo0`00:ol0103oool00??o003co`3oool201go0080oooo0`00:ol0
0`00lol00?m4003oA0030?ooo`800?n50P00:ol01@1fo`000?l20?ooo`3oool00?m;00L00?m400@0
o`0007Ko003oool0oooo0P0Mo`04003oA0<0oooo00H07Ol00>3o003oool0oooo003o?@3oool3003o
A0@07Ol00`3oool3003oA00301go003oool0oooo00@00?m400<0oooo003oU`3oool00P3oool00`00
lol0oooo0?ooo`030?ooo`03003oU`3oool0oooo0080oooo00@00?oP0?ooo`00ocd00?nGQP3oool0
0`000000oooo0?ooo`190?ooo`H00?m40P3oool01000od@00??o07Ko0005o`030?ooo`04000[o`3o
ool0oooo0?ooo`800?oB00<0oooo003oA03oool00`3oool3003oA0D0oooo00@00?m40?ooo`00od@0
0?m40P3oool00`00od@0oooo0?ooo`050?ooo`800?m4103oool2003oA0060?ooo`00od@00?m40000
003oool00?m41@3oool300000007001Ao`0Mo`00oooo0?ooo`00od@0oooo003co`070?ooo`05003o
h03oool0oooo003oU`3oool00`00od@00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02T0
oooo001T0?ooo`03003o0P3oool0M_l00080oooo00@00?m;01go0000od/0oooo2@00od@30?ooo`03
003co`3oool00?m4008002_o00D00?oB003oA03oool0oooo003co`020?ooo`800?n500L002_o0?oo
o`3oool0M_l00?ooo`00od@00?l200800?m400<00?m;0?ooo`3oool0103oool00`00od@0M_l0003o
A003003oA0<07Ol00`3oool00`0Mo`00oooo0>3o0004003oA080oooo00<07Ol00?ooo`3oool00P3o
ool301go0080oooo00@07Ol0003oA000od@00?m41P3oool2003oU`030?ooo`00lol0oooo00D0oooo
0P00oiL30?ooo`04003oh03oool00?lm003o?HD0oooo00<000000?ooo`3oool0AP3oool7003oA080
oooo0P00od@01000o`80M_l000Go0000ohD40?ooo`8002_o00<00?oB0?ooo`3oool00P3oool01000
od@0oooo003oA000od@20?ooo`03003oA03oool0oooo00<0oooo0P00od@50?ooo`03003oA03oool0
oooo0080oooo0P00od@00`3oool00?m40?ooo`020?ooo`8000000P00od@50?ooo`03003oA03oool0
0000008000000P3oool3003oU`04001Ao`0Mo`007Ol001go00L0oooo00@00?oP0?ooo`00ocd00?lm
0P00od@01@0?0?l00?m40?ooo`3oool0000003L0oooo00<000000?ooo`3oool0:@3oool006@0oooo
00P00?l20?ooo`1fo`00oooo003oB`3oool0M_l001go00800?m;0P3oool00`0Mo`00oooo01go0003
0?ooo`d00?m40P00ohD30?ooo`800?m400@0M_l0003oA03oool00?l20`3oool2003oB`@0oooo00<0
M_l0003oA000od@01P3oool301go00H00?m400<0oooo003o?@0Mo`000`3oool2003oA08002_o0P00
od@00`00lol00?m4003oU`0:0?ooo`03003oU`3oool00??o00<0oooo2000od@01@00on00oooo0?oo
o`00ocd00?nG08<0oooo00<000000?ooo`3oool0A03oool4003oA00?02/0o`00od@0oooo003oA03o
ool0057o003oA03oool0000007Ko0005o`00M_l00?l00000ohD00?m40080oooo00<00?oB0?ooo`00
:ol0103oool3003oA0@0oooo00<00?m40?ooo`3oool00P00od@20?ooo`03003oA03oool0oooo00<0
oooo00@00?m40?ooo`00od@00?m4103oool00`00od@0000000000002003oA080oooo00@00?m40?oo
o`3oool0oooo0`0000000`00od@0oooo0?ooo`030?ooo`07003oA000oiL00?nG003oU`3oool00?m;
00Go00050?ooo`03003oh03oool00?lm00800?m40P0?0?l40?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0:@3oool006@0oooo00H00?l20?ooo`3oool0M_l0003oB`1fo`020?ooo`08
01go003oool00?m;01go003oool07Ol00?ooo`0Mo`03003oA080oooo00D07Ol00?ooo`0Mo`00oooo
0?l000040?ooo`0301go0000od@00?m;00<00?m400<0oooo07Ko003o00000P3oool00`00o`80oooo
0?ooo`030?ooo`05003oB`00od@00?m4003oA01fo`00203oool00`00od@07Ol001go000201go0006
0>3o003oool0oooo0?ooo`00od@07Ol00P00od@2000[o`@00?m40`3oool00`00lol0oooo003oU`09
0?ooo`800?m400@00??o003oA000od@00?m41@3oool2001Ao`030?ooo`00on000?m400800?m40P00
ocf10?ooo`030000003oool0oooo04<0oooo1000od@202/0o`<00?m40P00DOl01@00od@0oooo0?oo
o`00o`80M_l00080oooo00<0M_l0003oQ@00od@00P00om830?ooo`04000[o`3oool00?m4003oA0<0
oooo00<00?m40?ooo`3oool00P3oool2003oA0D0oooo0P00od@30?ooo`800?m40`3oool3000000<0
0?m41@3oool3000000800?m40P3oool00`00od@0oooo0?ooo`020?ooo`04000[o`00od@0oooo02/0
o`800?nG00<00?m;00Go0005o`000`3oool01@00on000?lm003oA000od@03`3o00L0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0Y0?ooo`00I03oool01000o`80oooo0?ooo`00od/2
07Ko00<0oooo0P0Mo`001P3oool00?oB003odP00od@0oooo01go00<0oooo00@07Ol00?ooo`3oool0
oooo0P0Mo`03003oA00501go0000od@0oooo0?ooo`00od/00P3oool01P00od@0M_l0003oA000od@0
oooo003o0P80oooo0`00od@01@3oool00?m;0?ooo`1fo`00o`0000@0oooo1000od@00`0Mo`00oooo
0?ooo`020?ooo`807Ol00P00od@00`0Mo`000?m4003oA003003oA0L0oooo00@00??o0?ooo`3oool0
0?nG1@3oool3003oA080oooo00<0057o003co`3oool0203oool2001Ao`03003oh03oool0oooo0080
oooo00<00?lm003oA03oool0OP3oool00`000000oooo0?ooo`110?ooo`800?m400<0<`3o003oA00[
0?l00P00od@01P3oool00?m4001Ao`00DOl0oooo003oA080oooo00<00?oP003o?@00od/00P00od/0
1@1fo`000?m;003oB`00od@03`3o00800?m400<0oooo003oA000od@01P3oool01P00od@0oooo003o
A000od@0oooo003oA0L0oooo0`00od@20?ooo`04003oA000000000000?ooo`800?m40P3oool00`00
od@0oooo0?ooo`0300000080oooo00<00?m40?ooo`3oool00`3oool01000od@0oooo000[o`00:ol2
0?ooo`04003oA00Mo`00oooo02/0o`800?m400D0oooo00Go0000od@00?oP003o?@02001Ao`X0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0Y0?ooo`00I03oool01@00o`80oooo0?oo
o`00od/0M_l000@0oooo00D07Ol0003oQ@00ohD0o`000?ooo`03003odP0301go003oool07Ol00080
oooo1000od@00`0Mo`00oooo01go00050?ooo`08003oB`3oool0M_l00?ooo`3o0000oooo003oA000
o`85003oA080oooo00@0M_l0003oB`3o0000oooo0`00od@30?ooo`0501go003oool0oooo0?ooo`00
od@00`00:ol01P00od@00??o003oA000od@0oooo003o?@X0oooo00@00??o0?ooo`3oool00?nG0P3o
ool2003oA0H0oooo00<00??o001Ao`3oool02@3oool00`00DOl00?oP0?ooo`030?ooo`800?lm00<0
057o0?ooo`3oool0N`3oool00`000000oooo0?ooo`100?ooo`03003oA00c0?l00?m400<00?m400D0
oooo00l0o`00od@0057o0?ooo`02003oA0090?ooo`00on000?oP003o?@3oool00<ko0?ooo`000000
M_l00080oooo00<07Ol0003oA00?0?l01@00od@60?ooo`03003oA03oool0oooo0080oooo00<00?m4
0?ooo`3oool00`3oool3003oA0<0000000@0oooo003oA000od@00?m4103oool3000000<0oooo0P00
od@00`3oool00?m40?ooo`030?ooo`03003oA000:ol0oooo00@0oooo00D00?m401go003oool00?m4
02/0o`02003oA003003o0P00od@0057o00d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0Y0?ooo`00I03oool01P00o`80oooo0?ooo`00od/0oooo07Ko0080oooo00D07Ol0003oQ@0M
o`00oooo0?l000030?ooo`800?m400@07Ol0003oA000od@00?m40`3oool00`3o0000oooo01go0007
0?ooo`03003oB`1fo`000?m400800?m400<0oooo003o0P3oool0103oool2003oA00307Ko0000od@0
0?m;00H00?m400<07Ol0003oA000:ol00`00:ol3003oA0030?ooo`00lol0oooo00<0oooo00<00?lm
0?ooo`3oool01`3oool01000lol0oooo0?ooo`3oool2003oA0T0oooo00<00??o001Ao`00DOl02@3o
ool00`00on00057o0?ooo`040?ooo`03003o?@00DOl0oooo07/0oooo00<000000?ooo`3oool0?P3o
ool6003oA0<03`3o00D00?m40?ooo`3oool00?m40?ooo`02003oh0030?ooo`00ocd0oooo0080oooo
0P00c_l0101fo`00oooo0?ooo`0Mo`08003oA00303<0o`00oiL0oooo00800?oB00<0oooo003oA03o
ool00`3oool00`00od@0oooo0?ooo`02003oA0<000000P00od@01@3oool00?m4003oA03oool00?m4
00@000000`3oool3003oA0@0oooo00@00?m40?ooo`00od@00?m40P3oool00`00od@0oooo0?ooo`02
0?ooo`03003oA000oiL0M_l000<00?m400<0<`3o003oA000od@03`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo02T0oooo001U0?ooo`07003o0P00od/0M_l00?ooo`1fo`000?n501go
00020?ooo`03003oA00Mo`000?m400<00?m400@0oooo01go003oool07Ol00P3oool4003oA0030?oo
o`0Mo`007Ol00080oooo1000od@00`1fo`000?m;0?l000040?ooo`03003o0P3oool00?m400<00?m4
00D0M_l00?ooo`3oool0oooo003oB`04003oA00301go003oool0oooo00@00?m400<0oooo0>3o003o
ool00P3oool00`00lol0oooo0?ooo`020?ooo`03003o?@3oool0oooo00L0oooo00D00??o0?ooo`00
od@0oooo001Ao`090?ooo`04003co`3oool0oooo001Ao`T0oooo00<00?oP001Ao`3oool0103oool2
003o?@03001Ao`3oool0oooo07P0oooo00<000000?ooo`3oool0?03oool4003oA00302/0o`00od@0
3`3o0080oooo00D00?m40?ooo`3oool0oooo003oA002003oh0<0oooo00<00?lm0?ooo`3oool00`3o
ool01@00c_l0M_l0003oA000od@07Ol000800?m400<0057o0?ooo`00od@00`00od@2003odP800?nG
0P3oool01000od@0oooo0?ooo`3oool3003oA0800000103oool2003oA0050?ooo`00000000000000
0000od@01@3oool3003oA0D0oooo0P00od@50?ooo`H00?m400P00?nG02/0o`00od@0057o003oA00[
0?l0<`3o003oA0h0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0X0?ooo`00I@3o
ool01P00o`800?m;0?ooo`00ohD00?nL01go00<00?m40P3oool01@0Mo`00oooo0?ooo`3oool07Ol0
00<0oooo00<07Ol00?ooo`3oool00P3oool01@00od@07Ol0003oA000od@07Ol000<00?m40P3oool0
0`1fo`00oooo003oB`020?ooo`800?m400<00?l2003oA03oool00P3oool00`1fo`00oooo003oA003
003oA0800?m;00<0oooo01go0000od@00P00od@60?ooo`040>3o003oool0oooo003co`D0oooo00<0
0?lm0?ooo`3oool01P3oool00`00lol00?m40?ooo`020?ooo`03001Ao`3oool0oooo00L0oooo00@0
0??o0?ooo`3oool0057o2@3oool00`00on00057o001Ao`050?ooo`03003oU`00DOl0057o07P0oooo
00<000000?ooo`3oool0>P3oool4003oA080:`3o00D00?m40?ooo`3oool0oooo003oA0020?ooo`03
001Ao`00oiL00?oP00@0oooo00<00?lm0?ooo`3oool01@3oool03P00oiL07Ol00?ooo`0Mo`00oooo
0?l00000od@0057o003oA03oool03`3o003odP00od@0:`3o0`00oiL00`0c0?l0057o003oA002003o
A080000000<00?m40?ooo`3oool00P3oool2003oA0<00000103oool2003oA0030?ooo`00od@00?m4
00<0oooo0P00od@00`3oool00?m4003oA0020?ooo`04003oA000oiL00?nG03<0o`D00?m40P3oool0
1`00oi`00?nG003oB`00od@0oooo003oA00[0?l00P00od@>0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0:03oool006D0oooo00D00?m;07Ko0000oi`00?nL003oU`020?ooo`@00?m4
00@0oooo01go003oool07Ol00P3oool3003oA00501go0000od@00?m4003oA00Mo`00103oool201go
00030?ooo`00od@0M_l000800?m400<00?m;003oA000od@00P00od@01P00o`800?m4003oA000od@0
02_o07Ko00H002_o00<00?n5003co`00od@02@3oool01@3Po`00oooo0?ooo`3oool00??o00D0oooo
00<00?lm0?ooo`3oool01@3oool00`00od@00??o0?ooo`030?ooo`03001Ao`3oool0oooo00H0oooo
00@00??o0?ooo`3oool0oooo0P00DOl70?ooo`03003oh03oool0oooo0080057o103oool01000oiL0
057o001Ao`00DOme0?ooo`030000003oool0oooo03T0oooo0P00od@01@0c0?l00?m402/0o`3oool0
0?m400<0oooo0P00od@3001Ao`03003oU`3oool0oooo00<0oooo00<00?lm0?ooo`3oool01@3oool0
0`00oiL0oooo003oA00401go00030?ooo`00od@0057o00800?oB00<03`3o003oA000od@00P00od@2
003oU`800?m400D0057o003oA00c0?l0<`3o00l0o`03003oA0<000000P3oool00`0c0?l00?m403<0
o`030?ooo`800?m41P3oool2003oA003001Ao`0c0?l00?nG00800?nG1000od@202/0o`06003oA03o
ool00?m4003oA000c_l00?nL0P00oiL00`00od@00?l200l0o`03003oA0h0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0X0?ooo`00I@3oool01@00od/00?nL0?ooo`3oool00?nG00D0
oooo00@0o`00003oA000od@07Ol01000od@30?ooo`0301go003oool07Ol00080oooo1@00od@00`0M
o`000?m407Ko00020?ooo`03003oA000od/00?m400800?m400D00?l20?ooo`3oool0oooo07Ko0005
0?ooo`800?n500<0oooo003co`3oool02@3oool01@3Po`00oooo0?ooo`3oool00??o00H0oooo00<0
0?lm0?ooo`3oool00`3oool00`00od@0oooo003co`050?ooo`03001Ao`3oool0oooo00H0oooo00<0
0??o0?ooo`3oool00P3oool00`00DOl0oooo0?ooo`050?ooo`03003oh03oool00?m400H00?m400@0
0?nG001Ao`00DOl00?m4M03oool00`000000oooo0?ooo`0h0?ooo`04003oA00c0?l00?m4003oA080
oooo00D00?m40?ooo`3oool0oooo003oA002001Ao`80oooo00<00?nG0?ooo`3oool00`3oool00`00
ocd0oooo0?ooo`060?ooo`06003oU`3oool0oooo003oA0000000oooo100Mo`001`00od@0oooo003o
A000od@03`3o003oA00000000P00od@2003oU`80:`3o00<00?m4001Ao`00DOl00`00000200l0o`D0
:`3o1000od@00`0?0?l0<`3o003oA00200l0o`0603<0o`00od@00?m4001Ao`0c0?l00?m40P00oiL0
1P0[0?l00?m4003oA000od@0oooo02/0o`D00?m400H00<ko003oU`00oi`0oooo003oB`00od@20?oo
o`0300l0o`00od@00?m400800?m43@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
02P0oooo001T0?ooo`05003oh03Po`00oooo0?ooo`00oiL01P3oool00`3o0000oooo003oU`050?oo
o`@00?m400<07Ol0003oA000od@01`00od@01`1fo`000<ko003oA000od@0o`000?ooo`00od/00P3o
ool01@00o`80oooo0?ooo`3oool0M_l000<0oooo0P00ohD01@3o0000oooo0?ooo`3oool00??o00T0
oooo00<0h?l00?ooo`3oool00P3oool00`00lol0oooo0?ooo`040?ooo`05003o?@3oool0oooo0?oo
o`00od@00`3oool00`00lol0oooo0?ooo`030?ooo`03001Ao`3oool0oooo00D0oooo00<00??o0?oo
o`3oool00`3oool2001Ao`<0oooo0`00od@01000on00oooo0?ooo`3oool200l0o`80oooo00<00?nG
0?ooo`3oool00P00DOl00`00od@0oooo0?ooo`1`0?ooo`030000003oool0oooo03H0oooo1000od@2
0?ooo`800?m40P3oool00`0?0?l00?m4001Ao`030?ooo`03003oU`3oool0oooo00<0oooo00<00?lm
0?ooo`3oool01P3oool00`00oiL0oooo0?ooo`020?ooo`800?m400H07Ol00?ooo`3oool0oooo01go
0000od@2000000<00?m40P3oool0100?0?l0oooo003oU`00oiL3000000<0057o00<00?m400l0o`0?
0?l0100?0?l3003oA080oooo0P0[0?l3003oA080:`3o0`00oiL00`00od@0:`3o0?ooo`02003oA004
00l0o`00om800?m40?ooo`<00?m400P0M_l00?ooo`3oool00?m;003oW000od/00?l2003oA080oooo
00D00?m400l0o`00od@0<`3o003oA00<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0:03oool006@0oooo00D00?oP0>3o003oool0oooo003oU`060?ooo`030?l0003oool00?nG00T0
oooo00<00?nG0?l0003oool01`3oool01@00oiL0oooo003>o`00c_l0o`000080oooo00<00?m;0?oo
o`00o`800P3oool00`1fo`00oooo0?ooo`02003oQ@80oooo00D0o`000?ooo`3oool0oooo003co`09
0?ooo`030>3o003oool0oooo0080oooo00<00??o0?ooo`3oool01@3oool00`00ocd0oooo003oA004
0?ooo`03003co`3oool0oooo00@0oooo0P00DOl60?ooo`03003co`3oool0oooo00@0oooo0`00od@3
0?ooo`03003oh03oool0oooo00<0oooo00@03`3o0?ooo`3oool00?nG0`3oool2001Ao`03003oA03o
ool0oooo06h0oooo00<000000?ooo`3oool0=03oool2003oA0030?ooo`00od@0oooo0080oooo00<0
0?m400l0o`0?0?l00P0?0?l00`00oiL0oooo0?ooo`020?ooo`03003oU`3oool0oooo00<0oooo00<0
0?lm0?ooo`3oool01P3oool00`00oiL0oooo0?ooo`050?ooo`06003oA00Mo`00oooo0000000Mo`00
00000`00od@00`3oool0057o003oA002003oA0<000000P3oool00`00od@03`3o0?ooo`020?ooo`80
0?m400D03`3o0?ooo`00od@00?m40?ooo`0200l0o`03003oA000DOl0057o00@00?m40`00oiL00`0?
0?l00?m4003oA002003oA0803`3o00<0oooo003oA000om800`00od@0100Mo`00oooo07Ko0000od/2
0?ooo`04003oW000o`80oooo001Ao`80oooo00D00?m400l0o`00od@0<`3o003oA00<0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0:03oool006<0oooo00D00?oP0>3o003oool0oooo
003oU`070?ooo`030?l00000oiL0oooo00P0oooo00<00?nG0?ooo`3o00001`3oool00`00oiL0oooo
0?ooo`020?ooo`<00<ko00H0oooo003oB`3oool00?l207Ko003oool2003oQ@@0oooo00<0o`000?oo
o`3oool00P3oool00`00lol0oooo0?ooo`060?ooo`030>3o003oool0oooo0080oooo00<00??o0?oo
o`3oool01P3oool00`00od@0oooo0?ooo`040?ooo`03003co`3oool0oooo00D0oooo00<0057o0?oo
o`3oool00`3oool00`00lol0oooo0?ooo`020?ooo`800?m400<0oooo003oA000od@01000od@00`00
DOl00?nG0?ooo`030?ooo`0400l0o`3oool0oooo003oU`@0oooo0P00DOl00`00od@0oooo0?ooo`1/
0?ooo`030000003oool0oooo03<0oooo00@00?m40?ooo`00od@00?m40`0[0?l00`00od@03`3o0?oo
o`020?ooo`03003oU`3oool0oooo0080oooo00<00?nG0?ooo`3oool0103oool00`00ocd0oooo0?oo
o`050?ooo`03003oU`3oool0oooo00L0oooo00<00?m40000003oool00P00od@01@3oool00?m40?l0
0000od@0oooo00<0000000<00?oB003oA000DOl00`00oiL2003oA0<0057o0`00od@3001Ao`80oooo
0`00od@01@0?0?l0oooo0?ooo`3oool00?m400803`3o0P3oool00`00od@03`3o003oA002003oA006
001Ao`00od@00?m4003odP3oool07Ol00P3oool01P00od/0oooo07Ko001fo`000?nL003oB`80oooo
0P00DOl0103oool00?m40?ooo`0[0?l2003oA0`0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0X0?ooo`00H`3oool01@00on00h?l00?ooo`3oool00?nG00L0oooo00<0o`00003oU`3o
ool0203oool00`00oiL0oooo0?l000070?ooo`03003oU`3oool0oooo0080oooo00<0o`000?ooo`3o
ool00P00c_l01000od/00?l207Ko0000ohD6003oA0030?l00000od@00?m40080oooo00<00??o0?oo
o`3oool01P3oool00`3Po`00oooo0?ooo`030?ooo`03003co`3oool0oooo00D0oooo00<00?nG001A
o`3oool0103oool00`00lol0oooo0?ooo`060?ooo`04001Ao`3oool0oooo0?ooo`800?m400<0057o
003oA000od@01000od@20?ooo`0600l0o`3oool0oooo0?ooo`00DOl0oooo0P00oiL30?ooo`803`3o
00<0oooo003oU`3oool0103oool2001Ao`03003oA03oool0oooo06X0oooo00<000000?ooo`3oool0
<@3oool2003oA00503<0o`00od@0:`3o02/0o`3oool00P00oiL30?ooo`800?nG103oool00`00oiL0
oooo0?ooo`040?ooo`03003o?@3oool0oooo00H0oooo00<00?nG0?ooo`3oool01`3oool00`000000
0?nG003oA00201go00030?ooo`0000000000008000000P00om82003oA080oooo00<0057o0?ooo`3o
ool00P3oool3003oA080oooo00@00?m40?ooo`3oool0oooo0P00od@2003oU`04003oA03oool0oooo
0?ooo`803`3o1P00od@00`3oool00?m4003oA002003oA080oooo00@00?oB0?ooo`3oool00?m;103o
ool01P00ohD0h?l00?ooo`3oool00?m40?ooo`80057o00D00?m40?ooo`0[0?l0:`3o003oA00<0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool09`3oool00680oooo00D00?oP0?ooo`3P
o`00oooo003oU`080?ooo`03003oU`3oool0oooo00L0oooo00@00?nG0?ooo`3oool0o`001P3oool0
0`00oiL0oooo0?ooo`03003oA0030?l00000od@00?m400800?m400<00<ko003o0P00od@01`3oool0
0`00DOl0oooo0?ooo`02003oA003003co`00od@0oooo00H0oooo00<0h?l00?ooo`3oool00`3oool0
0`00lol0oooo0?ooo`050?ooo`03003oU`3oool0057o00D0oooo00<00??o0?ooo`3oool01@3oool4
003oA080oooo00<0057o003oA03oool01`3oool01@0?0?l0oooo0?ooo`3oool0057o0080oooo0`00
oiL20?ooo`0300l0o`3oool00?nG00H0oooo00<0057o003oU`0?0?l0J@3oool00`000000oooo0?oo
o`0a0?ooo`04003oA00c0?l00?nG003oU`<0oooo00<00?nG0?ooo`3oool00P3oool00`00oiL0oooo
0?ooo`030?ooo`03003oU`3oool0oooo00@0oooo00<00?lm0?ooo`3oool01P3oool00`00oiL0oooo
0?ooo`080?ooo`03003oU`3oool00?m400<00000100Mo`000`3oool00?m40?l00002003oA080oooo
00<0057o0?ooo`3oool00`00od@0103oool0057o001Ao`3oool3003oA003001Ao`3oool0oooo0080
oooo00<00?m4001Ao`00od@01000od@2001Ao`040?ooo`00od@00?m4003oA0D07Ol000@0oooo003o
dP3oool00?m;1000ohD00`3oool0h?l0003oh0020?ooo`09003oA03oool0oooo001Ao`00od@0oooo
003oA00[0?l00?m400`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0W0?ooo`00
HP3oool01@00on00oooo0>3o003oool00?nG00L0oooo00<00?nG0?l0003oool0203oool01000oiL0
oooo0?ooo`3o00030?ooo`<00?m400<00?nG003oA000od@00`3oool00`00DOl0oooo0?ooo`030?oo
o`03003oh03oool0oooo00H0oooo00<0057o0?ooo`3oool00`3oool00`00lol00?m4003oA003003o
A080oooo00<0h?l00?ooo`3oool0103oool00`00lol0oooo0?ooo`040?ooo`04003oU`3oool0oooo
001Ao`@0oooo00@00??o0?ooo`3oool0oooo1000od@20?ooo`06001Ao`3oool00?m4003oA03oool0
057o2@3oool200l0o`030?ooo`00DOl0oooo00@0oooo0`00oiL00`0?0?l00?nG0?ooo`060?ooo`04
00l0o`00oiL03`3o00l0ofL0oooo00<000000?ooo`3oool0;`3oool2003oU`030?ooo`00oiL0oooo
00<0oooo00<00?nG0?ooo`3oool00P3oool00`00oiL0oooo0?ooo`030?ooo`03003oU`3oool0oooo
00@00?nG00<0057o003oA03oool01P3oool00`00oiL0oooo0?ooo`090?ooo`<0000000@00?m40?oo
o`3oool07Ol00`3oool0100Mo`000?m40?ooo`3o0006003oA0<0oooo0P00od@00`00oiL00?m4003o
A002003oA0@0oooo0P00DOl4003oA0050?ooo`00DOl00?oB003oA000oiL00P00od@0100Mo`00oooo
0?ooo`3oool301go0003003oA03o00000?n500H0oooo00@0h?l0003oh03oool00?m4103oool0100?
0?l0oooo003oA03oool2003oA0X0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0W
0?ooo`00H@3oool01@00on00oooo0?ooo`3Po`000?nG00P0oooo00<00?nG0?ooo`3oool01`3oool0
1@00oiL0oooo0?ooo`00od@0o`0000<00?m40P3oool00`00oiL0oooo0?ooo`040?ooo`03001Ao`3o
ool0oooo0080oooo00<00?oP0?ooo`00on001`3oool00`00DOl0oooo0?ooo`030?ooo`03003co`3o
ool0oooo00<0oooo0P00od@00`3Po`00oooo0?ooo`040?ooo`03003co`3oool0oooo00@0oooo00D0
0?nG0?ooo`3oool0oooo001Ao`030?ooo`04003oA000DOl00?m4003oA0L0oooo00D00?m40?ooo`3o
ool0oooo001Ao`0;0?ooo`0300l0o`3oool0057o00L0oooo0`00oiL8003oA004003oU`00od@03`3o
00l0ofD0oooo00<000000?ooo`3oool0;P3oool01000oiL0oooo0?ooo`00oiL30?ooo`800?nG103o
ool00`00oiL0oooo0?ooo`04001Ao`<00?nG0`3oool00`00DOl0oooo0?ooo`02003oA0@0oooo00<0
0?nG0?ooo`3oool01`3oool4000000<0oooo0P00od@02@0Mo`00oooo0?ooo`3oool07Ol00?ooo`00
od@0oooo0?l00004003oA0070>3o0000oiL00?nG003oU`3oool00?oB003oA0020?ooo`800?nG00@0
0?m40?ooo`00DOl0057o0P3oool3003oA008001Ao`00od@00?m40?ooo`00om800?m40?ooo`0Mo`03
0?ooo`0601go003oool00?m4003oA03oool0o`001`3oool01@3Po`00oooo003oh000on000?m400@0
oooo00H03`3o003oA03oool0oooo03<0o`00od@:0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool09`3oool00640oooo00D00?oP0?ooo`3oool0h?l0003oU`070?ooo`03003oU`3o0000
oooo00L0oooo00H00?m4003oU`00od@00?m40?ooo`00DOl50?ooo`03003oU`3oool0oooo00@0oooo
00<0057o0?ooo`3oool00P3oool00`00on00oooo003oh0070?ooo`03001Ao`3oool0oooo00@0oooo
00<00??o0?ooo`3oool0103oool00`00DOl00?nG0?ooo`050?ooo`03003co`3oool0oooo00<0oooo
00@00?nG0?ooo`3oool0oooo1000od@00`3oool0057o0?ooo`070?ooo`03003oA03oool03`3o00<0
oooo00<0057o0?ooo`3oool02@3oool00`0?0?l0057o0?ooo`040?ooo`<00?m400@0oooo003oU`00
DOl0057o1`3oool00`00oiL00?m4003oA00200l0of<0oooo00<000000?ooo`3oool0;@3oool01000
oiL0oooo003oU`00oiL30?ooo`03003oU`3oool0oooo00<03`3o00@00?nG001Ao`00DOl0057o0P3o
ool00`00DOl0oooo0?ooo`040?ooo`03001Ao`3oool0oooo00<0oooo0P00od@20?ooo`03003oU`3o
ool0oooo00@0oooo0`000000103oool00?nG0?ooo`0000050?ooo`03003oA00Mo`00oooo0080oooo
00@07Ol0003oA000od@00?m40P3oool2003oA0030?ooo`3Po`000?oB00800?oB0P3oool2003oA080
oooo00<00?nG003oA000od@01`00od@0103oool00?m4003oA03oool2003odP<0oooo00<07Ol0003o
A000od@0103oool00`3o0000oooo0?ooo`040?ooo`060>3o003oool0oooo0?ooo`00on000?m40`3o
ool00`00od@03`3o003oA0020?ooo`0303<0o`00od@0oooo00T0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0W0?ooo`00H03oool01@00on00oooo0?ooo`3Po`000?nG00L0oooo00<0
0?nG0?ooo`3o00001@3oool3003oA003003oU`3oool0oooo0080oooo00<0057o0?ooo`3oool00P3o
ool00`00oiL0oooo0?ooo`050?ooo`05001Ao`3oool0oooo0?ooo`00on000P3oool00`00on00oooo
0?ooo`050?ooo`03001Ao`3oool0oooo00@0oooo00<00??o0?ooo`3oool0103oool01000DOl0oooo
003oU`00oiL40?ooo`03003co`3oool0oooo00<0oooo00@00?nG003oA000od@00?m40P3oool2001A
o`80oooo00<0057o0?ooo`3oool01@3oool00`00od@0oooo0?ooo`0200l0o`030?ooo`00DOl0oooo
00/0oooo00@03`3o001Ao`3oool0oooo0P00od@60?ooo`<0057o1@3oool01@00oiL0oooo02/0o`0[
0?l00?m400803`3oH@3oool00`000000oooo0?ooo`0[0?ooo`800?nG00<0oooo003oU`3oool00`0[
0?l01000oiL03`3o00l0o`0?0?l20?ooo`03001Ao`3oool0oooo00<0oooo00<0057o0?ooo`3oool0
1@3oool00`00DOl0oooo0?ooo`050?ooo`03003oA000DOl0oooo00<0oooo0`0000030?ooo`04003o
U`3oool0oooo000000H0oooo00<00?m40?ooo`3oool00P00od@20?ooo`800?m40P3oool01000om80
0?m4003odP3Po`060?ooo`03003oA000ocd00?lm00<00?m40P3oool2003oU`030?ooo`00od@07Ol0
00@07Ol000D0oooo003odP3oool07Ol0003oA0060?ooo`030?l0003oool0oooo00D0oooo00D0h?l0
0?ooo`3oool0oooo003oA0040?ooo`03003oA03oool00?m40080oooo0P00od@:0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool09`3oool005l0oooo00H00?oP0?ooo`3oool0oooo0>3o
0000oiL70?ooo`04003oU`3oool0o`000?ooo`@00?m40`3oool00`00oiL0oooo0?ooo`020?ooo`03
001Ao`3oool0oooo0080oooo00<00?nG0?ooo`3oool01@3oool01@00DOl0oooo0?ooo`3oool00?oP
00<0oooo00<00?oP0?ooo`3oool0103oool00`00DOl0oooo0?ooo`050?ooo`03003co`3oool0oooo
00<0oooo00D0057o0?ooo`3oool0oooo003oU`040?ooo`03003co`3oool00?m400<00?m41`3oool0
0`00DOl0oooo001Ao`060?ooo`03003oA03oool0oooo00<0oooo00<03`3o0?ooo`00DOl0303oool0
0`00DOl00?m4003oA0080?ooo`03001Ao`3oool0oooo00<0057o0`3oool00`00oiL0oooo0?ooo`02
02/0o`040?ooo`0?0?l00?nG02/0oeh0oooo00<000000?ooo`3oool0:P3oool01000oiL0<`3o03<0
o`00oiL202/0o`80oooo00<0057o0?ooo`3oool00`3oool00`00DOl0oooo0?ooo`030?ooo`03001A
o`3oool0oooo00D0oooo00<0057o0?ooo`3oool01P3oool00`00DOl0oooo003oA003000000H0oooo
00@00?nG0?ooo`3oool000001`3oool00`00oiL00?m401go000501go0004003oB`00om80oooo0?oo
o`800?m41P3oool3003oA080oooo0P00om801@00oiL00?m4003oA000od@07Ol000<0oooo0`0Mo`00
0`00od@0o`000?ooo`070?ooo`030?l0003oool0oooo00D0oooo00<0h?l00?ooo`3oool00P3oool0
1@00oiL0oooo0?ooo`3oool00?m40080oooo00<0:`3o0?ooo`3oool00P00od@:0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool09`3oool005l0oooo00D00?oP0?ooo`3oool0oooo003o
U`070?ooo`05003oU`3oool00?m40?l00000od@01P3oool00`00oiL0oooo0?ooo`030?ooo`05001A
o`3oool0oooo0?ooo`00oiL0203oool01000DOl0oooo0?ooo`00on040?ooo`03003oh03oool0oooo
00@0oooo00<0057o0?ooo`3oool01@3oool00`00lol0oooo0?ooo`030?ooo`03001Ao`3oool0oooo
0080oooo00H00?nG0?ooo`3oool00?m4001Ao`00od@20?ooo`03003oU`3oool0oooo00L0oooo00<0
057o0?ooo`00DOl0103oool00`00od@0oooo0?ooo`050?ooo`0300l0o`00DOl0oooo00X0oooo0P00
od@00`00DOl0:`3o0?ooo`080?ooo`03001Ao`3oool0oooo0080:`3o0`00DOl00`3oool00?nG0?oo
o`020?ooo`80:`3o00@0oooo003oU`0[0?l0:`3oF`3oool00`000000oooo0?ooo`0Z0?ooo`04003o
U`0c0?l0oooo001Ao`@0oooo00<0057o0?ooo`3oool00`3oool00`00DOl0oooo0?ooo`030?ooo`03
001Ao`3oool0oooo00D0oooo00<0057o0?ooo`3oool01P3oool400000003003oA03oool0oooo00D0
oooo00D00?nG0?ooo`3oool0oooo000000060?ooo`04003oU`3oool00?m4003oA080oooo00D07Ol0
0?ooo`3oool0oooo003oB`0200Go0080oooo0P00od@20?ooo`800?m40P3oool2003oA0040?ooo`00
oiL00?m4003odP80oooo00H07Ol00?ooo`3oool0oooo01go003oool2003oA0030?ooo`3o0000oooo
00P0oooo00<0o`000?ooo`3oool0103oool00`3Po`00oooo0?ooo`030?ooo`05003oU`00DOl0oooo
0?ooo`00od@00P3oool202/0o`030?ooo`00od@00?m400T0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0W0?ooo`00GP3oool00`00on00oooo0?ooo`020?ooo`03003oU`3oool0oooo
00D0oooo00@00?nG003oA03oool0057o1`3oool00`00oiL0oooo0?ooo`030?ooo`05001Ao`3oool0
oooo0?ooo`00oiL0203oool01000DOl0oooo0?ooo`00on050?ooo`03003oh03oool0oooo00<0oooo
00<0057o0?ooo`3oool01@3oool00`00lol0oooo0?ooo`030?ooo`03001Ao`3oool0oooo00<0oooo
0P00od@00`3oool0057o0?ooo`020?ooo`03003oU`3oool0oooo00P0oooo0P00DOl30?ooo`03003o
A03oool0oooo00L0oooo00<03`3o001Ao`3oool0203oool01@00od@0oooo0?ooo`00DOl0oooo0080
:`3o203oool01000DOl0oooo0?ooo`3oool202/0o`050?ooo`00DOl0057o003oU`3oool00`00od@0
100[0?l00?m4003oU`3oool202/0oeT0oooo00<000000?ooo`3oool0:03oool2001Ao`80oooo00@0
057o0?ooo`3oool0oooo0P00DOl50?ooo`03001Ao`3oool0oooo00@0oooo00<0057o0?ooo`3oool0
103oool00`00DOl0oooo0?ooo`040?ooo`<0000000<0057o0?ooo`3oool00P3oool2003oA0@0oooo
00<00?nG0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03003oU`3oool0oooo0080oooo
00<00?m40?ooo`0Mo`000`3oool00`00od/0oooo0?ooo`0300Go00<00?m400<00?lm0?ooo`00oi`0
0`00oi`01P1fo`007Ol00?ooo`3oool00?oB01go00<0oooo00<07Ol0003oA000od@0103oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0h?l00?ooo`3oool00P3oool01@00
oiL0oooo001Ao`3oool00?m40080oooo00@00?m40?ooo`0[0?l0:`3o0P00od@90?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool09P3oool005h0oooo00<00?oP0?ooo`3oool03000od@0
0`3oool0057o0?ooo`050?ooo`03003oU`3oool0oooo00@0oooo00@0057o0?ooo`3oool00?nG2@3o
ool01000DOl0oooo0?ooo`00on050?ooo`03003oh03oool0oooo00<0oooo00<0057o0?ooo`3oool0
1P3oool00`00lol0oooo0?ooo`020?ooo`03001Ao`3oool0oooo00<00?m40P3oool00`00oiL0oooo
001Ao`020?ooo`03003oU`3oool0oooo00T0oooo0P00DOl20?ooo`03003oA03oool0oooo00P0oooo
00<0057o00l0o`3oool01P3oool00`00od@0oooo0?ooo`020?ooo`04001Ao`3oool0oooo02/0o`L0
oooo00<0057o0?ooo`3oool00P3oool4003oA080057o00<03`3o0?ooo`3oool00P3oool0100c0?l0
0?nG003oA000od@202/0oeL0oooo00<000000?ooo`3oool09`3oool00`00DOl0oooo0?ooo`02001A
o`<0oooo00<0057o0?ooo`3oool0103oool00`00DOl0oooo0?ooo`040?ooo`03001Ao`3oool0oooo
00@0oooo00<0057o0?ooo`3oool00P3oool300000080oooo00<0057o0?ooo`3oool01@3oool01000
od@0oooo0?ooo`00oiL50?ooo`030000003oool0oooo00<0oooo00<00?nG0?ooo`3oool00`3oool0
0`00od@0oooo01go00030?ooo`03003oB`3oool00?m400800?m400D0M_l0003oB`00om800?oB003o
W0030?ooo`0307Ko003oool0oooo00<07Ol00P00om800`3oool07Ol0003oA0060?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`3Po`00oooo0?ooo`030?ooo`05003oU`3o
ool0057o0?ooo`00od@00P3oool01P00od@0oooo0?ooo`0[0?l0<`3o003oA0T0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0V0?ooo`00G@3oool01`00on00oooo003oA000od@0057o
0?ooo`3Po`000`3oool2003oA004001Ao`3oool0oooo0?ooo`D00?m40`3oool00`00oiL0oooo0?oo
o`040?ooo`04001Ao`3oool0oooo003oU`T0oooo00<0057o0?ooo`00on001P3oool00`00on00oooo
0?ooo`030?ooo`03001Ao`3oool0oooo00H0oooo00<00??o0?ooo`3oool00P3oool3003oA0H0oooo
00D00?nG001Ao`3oool0oooo003oU`0<0?ooo`03001Ao`3oool00?m400`0oooo00<0057o00l0o`3o
ool00`3oool2003oA0D0oooo00D0057o0?ooo`3oool0oooo02/0o`070?ooo`04001Ao`3oool00?m4
003oA080oooo0P0c0?l20?ooo`04001Ao`0?0?l03`3o00l0o`<0oooo00L00?nG03<0o`3oool00?m4
02/0o`00oiL0<`3o05@0oooo00<000000?ooo`3oool09P3oool01000DOl0oooo0?ooo`00DOl40?oo
o`03001Ao`3oool0oooo00@0oooo00<0057o0?ooo`3oool0103oool00`00DOl0oooo0?ooo`050?oo
o`03001Ao`3oool0000000800000103oool00`00DOl0oooo0?ooo`070?ooo`03003oA03oool00?nG
00D0oooo00<000000?ooo`3oool00P3oool00`00oiL0oooo0?ooo`050?ooo`800?m40P3oool3003o
A080M_l00P3oool01000o`800?m;003oB`00om820?ooo`0507Ko003oool0oooo0?ooo`0Mo`000`3o
ool00`00od@0o`000?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01@3o
ool00`3Po`00oooo0?ooo`020?ooo`05003oU`3oool0oooo001Ao`00od@00`3oool01P00od@0oooo
0?ooo`3oool0<`3o003oA0T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?oo
o`00G@3oool2003oA080oooo00@0057o0>3o003oool0oooo0P00od@20?ooo`03001Ao`3oool0oooo
0080oooo00@0057o0?ooo`3oool0oooo1000od@50?ooo`04001Ao`3oool0oooo003oU`X0oooo00<0
057o0?ooo`00on001`3oool00`00on00oooo0?ooo`020?ooo`03001Ao`3oool0oooo00L0oooo00D0
0??o0?ooo`00od@00?m4001Ao`090?ooo`04003oU`00DOl0oooo003oU``0oooo00<0057o003oA03o
ool0303oool01P00DOl0oooo00l0o`0?0?l0oooo003oA0P0oooo00@0057o0?ooo`3oool0oooo0P0[
0?l50?ooo`03001Ao`00od@0oooo00D0oooo00<0<`3o0?ooo`00DOl00`3oool200l0o`80oooo00<0
0?nG03<0o`00od@00P00od@2003oU`0303<0o`3oool0oooo0500oooo00<000000?ooo`3oool0903o
ool2001Ao`80oooo00<0057o0?ooo`3oool00P3oool00`00DOl0oooo0?ooo`040?ooo`03001Ao`3o
ool0oooo00@0oooo00<0057o0?ooo`3oool01@3oool3000000L0oooo00<0057o0?ooo`3oool0203o
ool00`00DOl0oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00oiL02P3oool01@00oiL00?m4
07Ko003oool00?m;00@0oooo00H00?l20?ooo`3oool00?m;003odP1fo`030?ooo`0301go003oool0
0?m400800?m400<0oooo0?l0003oool0203oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0
oooo00D0oooo00<0h?l00?ooo`3oool00`3oool01@00oiL0oooo0?ooo`3oool03`3o00<0oooo00H0
0?m40?ooo`3oool00?m403<0o`00od@90?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool09P3oool005`0oooo00L00?m40?ooo`3oool0oooo001Ao`3oool0h?l000800?m40`3oool00`00
DOl0oooo0?ooo`030?ooo`03001Ao`3oool0oooo00<0oooo00<0057o0?ooo`00od@00P00od@20?oo
o`04001Ao`3oool0oooo003oU`X0oooo00<0057o003oh03oool01`3oool00`00on00oooo0?ooo`02
0?ooo`03001Ao`3oool0oooo00L0oooo00D0057o003oA03oool0oooo001Ao`0:0?ooo`03001Ao`00
oiL00?nG00d0oooo00<0057o00l0o`0?0?l0303oool01000DOl0oooo0?ooo`00od@90?ooo`03001A
o`3oool0oooo00<0oooo00<0:`3o0?ooo`3oool00P00od@00`3oool0057o0?ooo`060?ooo`80<`3o
00<0057o0?ooo`3oool00P00od@300l0o`04003oU`3oool0oooo0?ooo`800?m400<00?nG03<0o`0c
0?l0D03oool00`000000oooo0?ooo`0S0?ooo`05001Ao`0c0?l0<`3o03<0o`00DOl0100[0?l00`00
DOl03`3o00l0o`0400l0o`P0057o1@00oiL3000000T0oooo00<0057o0?ooo`3oool0203oool01000
DOl0oooo003oA000od@40?ooo`040000003oool0oooo003oU`X0oooo00<00?nG0?ooo`00oi`00P3o
ool01@00od/0oooo0?ooo`3oool00?l200<0oooo0P1fo`02003odP040?ooo`0Mo`000?m4003oA0D0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00@0
oooo00<0h?l00?ooo`3oool00`3oool00`00oiL0oooo0?ooo`020?ooo`803`3o00<0oooo003oA03o
ool00P3oool00`00od@0oooo003oA0080?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool09P3oool005/0oooo00D0057o003oU`3oool0oooo001Ao`020?ooo`030>3o003oool0oooo00<0
oooo00<0057o0?ooo`3oool00`3oool00`00DOl0oooo0?ooo`020?ooo`03001Ao`3oool0oooo00<0
oooo0`00od@00`3oool00?nG0?ooo`0:0?ooo`03001Ao`00on00oooo00L0oooo00<00?oP0?ooo`3o
ool00P3oool00`00DOl0oooo0?ooo`050?ooo`800?m400D0057o0?ooo`3oool0oooo001Ao`0;0?oo
o`03001Ao`00oiL0oooo00`0oooo00@0057o0?ooo`3oool03`3o2`3oool01000DOl0oooo003oA03o
ool202/0o`80oooo1P00od@0100?0?l00?nG003oU`00oiL20?ooo`800?m4103oool00`00DOl0oooo
0?ooo`060?ooo`03003oA000DOl00?m400D0oooo00@03`3o001Ao`0[0?l0:`3o0`3oool01000oiL0
0?m403<0o`00oiM>0?ooo`030000003oool0oooo0240oooo0P0?0?l30?ooo`0300l0o`3oool0oooo
0080oooo00<03`3o0?ooo`3oool0103oool00`0?0?l0oooo0?ooo`040?ooo`0400l0o`3oool0oooo
0?ooo`<0000000<0oooo00l0o`3oool00P00od@60?ooo`03001Ao`3oool0oooo00P0oooo00<0057o
0?ooo`3oool00P3oool01000od@0oooo0?ooo`0000020?ooo`03003oU`3oool0oooo00T0oooo00@0
0?nG0?ooo`3oool00?nL0P3oool01000od/0oooo0?ooo`00o`820?ooo`0707Ko003oool0oooo0?oo
o`05o`00o`00003oA0070?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`050?ooo`030>3o003oool0oooo00<0oooo00H00?nG0?ooo`3oool0oooo003o
U`3oool200l0o`07003oA03oool0oooo0?ooo`00od@0oooo003oA0080?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool09P3oool005/0oooo00P0057o0?ooo`3oool0oooo001Ao`3oool0
0?nG001Ao`@0oooo00<0057o0?ooo`3oool0103oool00`00DOl0oooo0?ooo`020?ooo`03001Ao`3o
ool0oooo00D0oooo00<0057o003oA000od@02`3oool00`00DOl00?oP0?ooo`080?ooo`05003oh03o
ool0oooo0?ooo`00DOl01P3oool01@00od@0oooo0?ooo`3oool0057o0080oooo00<0057o0?ooo`3o
ool02@3oool3001Ao``0oooo00@00?nG001Ao`3oool0oooo0P0?0?l80?ooo`800?m400<03`3o003o
A000od@01000od@60?ooo`0400l0o`3oool0oooo0?ooo`H00?nG0P3oool00`00DOl0oooo0?ooo`04
0?ooo`800?m400<0oooo001Ao`3oool01`3oool00`00DOl0oooo02/0o`0302/0o`800?nG00<0oooo
003oU`00oiL0B`3oool00`000000oooo0?ooo`0Q0?ooo`0300l0o`3oool0oooo0080oooo00<03`3o
0?ooo`3oool00P3oool00`0?0?l0oooo0?ooo`040?ooo`0300l0o`3oool0oooo00@0oooo00<03`3o
0?ooo`0000000P0000030?ooo`0300l0o`3oool0oooo0080oooo0P00od@30?ooo`03001Ao`3oool0
oooo00P0oooo00<0057o0?ooo`3oool0103oool00`00od@0oooo000000020?ooo`03003oU`3oool0
oooo00P0oooo00<00?nG0?ooo`3oool00P3oool2003oW006003oB`3oool0oooo003o0P3oool0M_l0
0P3oool200Go00030?ooo`3o0000oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo00@0oooo00<00?m4001Ao`00oiL0103oool00`00oiL0oooo
0?ooo`020?ooo`05003oU`3oool0oooo00l0o`0[0?l00`3oool00`00od@0oooo003oA0080?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool09P3oool005X0oooo00T0057o003oU`3oool0
oooo001Ao`3oool00?nG0?ooo`00DOl0103oool00`00DOl0oooo0?ooo`030?ooo`03001Ao`3oool0
oooo0080oooo00<0057o0?ooo`3oool01P3oool00`00DOl0oooo001Ao`02003oA0T0oooo00<00?oP
0?ooo`3oool0203oool01@00on00oooo0?ooo`3oool0057o00@0oooo0P00od@40?ooo`04001Ao`3o
ool0oooo001Ao``0oooo00@0057o0?ooo`00DOl0057o2P3oool00`00oiL0057o0?ooo`030?ooo`03
00l0o`3oool0oooo00D00?m40P3oool00`0?0?l0oooo0?ooo`030?ooo`0302/0o`3oool0oooo00D0
oooo00@03`3o0?ooo`3oool00?m4103oool01P0c0?l00?nG003oU`00oiL03`3o001Ao`80oooo0P00
od@40?ooo`03001Ao`3oool0oooo00H0oooo00<0057o0?ooo`3oool00P3oool202/0o`03001Ao`0c
0?l0oooo00800?nGB@3oool00`000000oooo0?ooo`0P0?ooo`0400l0o`3oool0oooo0?ooo`803`3o
103oool00`0?0?l0oooo0?ooo`030?ooo`803`3o1@3oool4000000H0oooo00<03`3o0?ooo`3oool0
103oool2003oA0030?ooo`00DOl0oooo00P0oooo00<0057o0?ooo`3oool01P3oool2003oA0030?oo
o`00oiL0oooo00T0oooo00<00?nG0?ooo`3oool01@3oool01P00oi`00?m;0?ooo`00o`80M_l00?oo
o`801Ol00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool01`3oool00`3o0000oooo003oA003003oA0030?ooo`00DOl0oooo00800?nG0`3oool00`00
oiL0oooo0?ooo`020?ooo`04003oU`3oool0oooo0?ooo`80:`3o00D0oooo003oA03oool0oooo003o
A0080?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool09P3oool005T0oooo00L0057o
003oU`3oool0oooo001Ao`3oool00?nG0080oooo00D0057o0?ooo`3oool0oooo001Ao`060?ooo`03
001Ao`3oool0oooo0080oooo00<0057o0?ooo`3oool01P3oool2001Ao`<0oooo0P00od@70?ooo`03
003oh03oool0oooo00T0oooo00@00?oP0?ooo`3oool0057o0`3oool00`00od@0oooo0?ooo`050?oo
o`03001Ao`3oool0057o00`0oooo00D0057o0?ooo`3oool0oooo001Ao`090?ooo`03003oU`3oool0
057o0080oooo1000od@70?ooo`03003oA00?0?l0oooo00@0oooo0P0[0?l50?ooo`0300l0o`00od@0
0?m400H0oooo00D0<`3o0?ooo`3oool0oooo00l0o`04001Ao`D0oooo00<0057o0?ooo`3oool01P3o
ool00`00DOl0oooo0?ooo`040?ooo`03001Ao`0c0?l0<`3o0080<`3o00<00?nG0?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0N0?ooo`803`3o0`3oool00`0?0?l0oooo0?ooo`030?ooo`0300l0o`3o
ool0oooo00<0oooo00<03`3o0?ooo`3oool00P3oool30000000300l0o`3oool0oooo00H0oooo00<0
3`3o0?ooo`3oool01`3oool00`0?0?l0oooo0?ooo`080?ooo`03001Ao`3oool0oooo00L0oooo00<0
0000001Ao`3oool02@3oool00`00oiL0oooo0?ooo`070?ooo`03003oW000o`80M_l000801Ol01P3o
ool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3o
ool00`00od@0057o003oA0060?ooo`03001Ao`3oool0oooo00@00?nG103oool01P00oiL0oooo0?oo
o`3oool00?nG0?ooo`80:`3o00<00?m40?ooo`00od@02@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo02D0oooo001I0?ooo`06001Ao`00oiL0oooo0?ooo`00DOl00?nG0`3oool01@00
DOl0oooo0?ooo`3oool0057o00H0oooo00D0057o0?ooo`3oool0oooo001Ao`090?ooo`80057o1@3o
ool6003oA003003oh000DOl00?m400X00?m400@00?oP003oA000od@0057o0`00od@80?ooo`03001A
o`3oool0057o00`0oooo0P00DOl30?ooo`03001Ao`3oool0oooo00H0oooo00<00?nG003oA00?0?l0
0P00od@30?ooo`803`3o1@3oool00`00od@0oooo00l0o`070?ooo`0302/0o`3oool0oooo0080oooo
00<00?m400l0o`3oool01`3oool203<0o`030?ooo`0?0?l00?m400<0oooo1000DOl00`3oool0057o
0?ooo`070?ooo`03001Ao`3oool0oooo00D0oooo00H0057o0?ooo`3oool0oooo03<0o`00DOm60?oo
o`030000003oool0oooo01d0oooo00<03`3o03<0o`3oool00P3oool00`0?0?l0oooo0?ooo`030?oo
o`0300l0o`3oool0oooo00<0oooo00<03`3o0?ooo`3oool00`0000020?ooo`0300l0o`3oool0oooo
00H0oooo00<03`3o0?ooo`3oool01`3oool0100?0?l0oooo003oA000od@70?ooo`03001Ao`3oool0
oooo00P0oooo00<0057o0?ooo`00od@02@3oool00`00oiL0oooo0?ooo`080?ooo`030>3o0005o`00
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0
oooo00<0oooo0`00od@00`3oool0057o0?ooo`060?ooo`03001Ao`3oool0oooo00<0oooo00<00?nG
001Ao`00DOl00`3oool01@00oiL0oooo0?ooo`3oool00?nG0080oooo00@0:`3o03<0o`3oool00?m4
203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02D0oooo001H0?ooo`06001Ao`00
oiL0oooo0?ooo`00DOl00?nG103oool01000DOl0oooo0?ooo`00DOl70?ooo`05001Ao`3oool0oooo
0?ooo`00DOl0203oool00`00od@0057o003oA005003oA0030?ooo`00od@00?m400<0oooo00<00?oP
00l0o`3oool02P3oool01P00on00oooo0?ooo`0?0?l00?m40?ooo`@00?m41P3oool2001Ao``0oooo
0P00DOl40?ooo`80057o103oool3003oA0030?ooo`0?0?l0oooo00H0oooo00D03`3o0?ooo`3oool0
oooo003oA0030?ooo`0300l0o`3oool0oooo00D0oooo0P0[0?l0103oool00?m40?ooo`0?0?l:0?oo
o`03003oA03oool03`3o00L0oooo0P00DOl300l0o`H0oooo00<0057o0?ooo`3oool01@3oool00`00
DOl0oooo0?ooo`020?ooo`03001Ao`3oool0oooo04<0oooo00<000000?ooo`3oool0703oool00`0[
0?l0oooo0?ooo`0203<0o`0300l0o`0[0?l0:`3o00<0:`3o1`0?0?l3000000@0oooo00<03`3o0?oo
o`3oool01P3oool00`0?0?l0oooo0?ooo`070?ooo`0300l0o`3oool0oooo0080oooo0P00od@40?oo
o`03001Ao`3oool0oooo00P0oooo00D0057o0000003oool0oooo003oA0070?ooo`03003oU`3oool0
oooo00P0oooo00<00?lm0>3o003oool0203oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`00od@00P00od@40?ooo`03001Ao`3oool0oooo00D0oooo00<0057o
0?ooo`3oool0103oool01000DOl0oooo001Ao`00DOl20?ooo`05003oU`3oool0oooo0?ooo`00oiL0
0`3oool203<0o`03003oA03oool0oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0U0?ooo`00E`3oool01@00DOl0oooo003oU`3oool0057o00H0oooo00@0057o0?ooo`3oool0
057o1`3oool01000DOl0oooo0?ooo`00DOl50?ooo`@00?m400<0oooo001Ao`3oool0203oool2003o
A003003oh03oool03`3o00`0oooo00<00?oP003oA000od@01P3oool5003oA0030?ooo`00DOl0057o
00`0oooo00<0057o0?ooo`00DOl01@3oool4003oA0030?ooo`00oiL0oooo0080oooo00<03`3o0?oo
o`3oool01@3oool200l0o`030?ooo`00od@0oooo0080oooo00<03`3o0?ooo`3oool01`3oool01@00
od@0oooo0?ooo`3oool03`3o00P0oooo00@00?m40?ooo`3oool03`3o2P3oool00`0?0?l0oooo00l0
o`0500l0o`030?ooo`00DOl0oooo00H0oooo00<0057o0?ooo`3oool00P3oool00`00DOl0oooo0?oo
o`120?ooo`030000003oool0oooo01/0oooo00<0:`3o0?ooo`3oool00P3oool00`0[0?l0oooo0?oo
o`030?ooo`0302/0o`3oool0oooo0080oooo0`0000030?ooo`<0057o00<03`3o003oU`3oool01`3o
ool00`0?0?l0oooo0?ooo`060?ooo`0300l0o`3oool0oooo00D0oooo0P00od@00`3oool0057o0?oo
o`0:0?ooo`03001Ao`000000oooo0080oooo0P00od@40?ooo`03003oU`3oool0oooo00T0oooo00<0
0?lm0>3o003oool0203oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00D0oooo00<0
0?m4001Ao`00od@0203oool00`00DOl0oooo0?ooo`050?ooo`03001Ao`3oool0oooo00@0oooo00<0
057o0?ooo`3oool00P00DOl01@00oiL0oooo0?ooo`3oool00?nG00<0oooo00@00?nG0?ooo`0c0?l0
0?m4203oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02D0oooo001F0?ooo`06001A
o`3oool00?nG0?ooo`00oiL0057o1P3oool00`00DOl0oooo001Ao`080?ooo`04001Ao`3oool0oooo
001Ao`80oooo0`00od@40?ooo`03001Ao`0?0?l0oooo00X0oooo00<00?nG0?ooo`0?0?l0303oool0
0`00DOl0oooo00l0o`0;0?ooo`800?m400<0057o0?ooo`3oool02P3oool00`00DOl0oooo001Ao`02
0?ooo`<00?m400<0oooo001Ao`3oool00P3oool01@00oiL0oooo0?ooo`3oool03`3o00T0oooo00<0
0?m40?ooo`3oool00P3oool00`0?0?l0oooo0?ooo`060?ooo`06003oA03oool0<`3o03<0o`3oool0
3`3o1`3oool00`00od@0oooo0?ooo`020?ooo`0300l0o`3oool0oooo00L0oooo00<03`3o0?ooo`3o
ool01@3oool300l0o`80:`3o1@3oool00`00DOl0oooo0?ooo`020?ooo`80057o@@3oool00`000000
oooo0?ooo`0K0?ooo`0302/0o`3oool0oooo0080oooo00<0:`3o0?ooo`3oool00P3oool202/0o`80
oooo0`0000000`0[0?l0oooo0?ooo`050?ooo`0302/0o`3oool0oooo00@00?nG0`3oool00`0?0?l0
oooo0?ooo`070?ooo`0300l0o`3oool0oooo00L0oooo00<03`3o0?ooo`3oool02@3oool00`00DOl0
oooo000000050?ooo`04003oA03oool0oooo003oU`/0oooo00@00?lm0?ooo`3oool0h?l02@3oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0080oooo0`00od@00`3oool0057o0?ooo`08
0?ooo`03001Ao`3oool0oooo00D0oooo00<0057o0?ooo`3oool0103oool00`00DOl0oooo0?ooo`02
0?ooo`03001Ao`0?0?l0oooo0080oooo00D00?nG0?ooo`3oool0oooo003oU`020?ooo`03003oU`3o
ool0oooo00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0U0?ooo`00EP3oool0
1000DOl0oooo003oU`00oiL5003oA080oooo00@0057o0?ooo`3oool0057o203oool00`00DOl0oooo
001Ao`03003oA0L0oooo00<0057o00l0o`3oool02P3oool00`00oiL0oooo00l0o`0;0?ooo`04003o
U`3oool0057o00l0o`d0oooo00<0057o003oU`00oiL02P3oool01@00DOl0oooo003oA00?0?l00?m4
00D0oooo0P00DOl00`3oool00?nG0?ooo`030?ooo`0300l0o`3oool0oooo00H0oooo00<00?nG02/0
o`3oool00`3oool00`0?0?l0oooo0?ooo`050?ooo`07003oA03oool0oooo0?ooo`0c0?l0oooo00l0
o`040?ooo`800?m41P3oool00`0?0?l0oooo0?ooo`070?ooo`0300l0o`3oool0oooo00L0oooo00<0
3`3o0?ooo`0[0?l0100[0?l00`3oool0057o0?ooo`040?ooo`03001Ao`3oool0oooo03h0oooo00<0
00000?ooo`3oool06P3oool00`0[0?l0oooo0?ooo`020?ooo`0302/0o`3oool0oooo0080oooo00<0
:`3o0?ooo`0000000P0000030?ooo`0302/0o`3oool0oooo00D0oooo00<0:`3o0?ooo`3oool0103o
ool2003oU`0302/0o`00od@0oooo00L0oooo00<03`3o0?ooo`3oool01`3oool00`0?0?l0oooo003o
A0090?ooo`04001Ao`3oool0oooo000000H0oooo00<00?m40?ooo`00oiL02P3oool01@00ocd0oooo
0?ooo`3oool0h?l000T0oooo00<0o`000?ooo`3oool01`3oool0103o0000oooo003oA000od@50?oo
o`03001Ao`3oool0oooo00H0oooo00<0057o0?ooo`3oool01@3oool00`00DOl0oooo0?ooo`040?oo
o`03001Ao`3oool0oooo00<0oooo00<0057o00l0o`0?0?l00P3oool01000oiL0oooo0?ooo`00oiL2
0?ooo`03003oU`3oool0oooo00L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0U
0?ooo`00E@3oool01@00DOl0oooo003oU`00od@03`3o00D0oooo1P00od@70?ooo`04003oA000DOl0
0?m4001Ao`T0oooo00<0057o0?ooo`0?0?l02P3oool01000DOl0oooo003oU`0?0?l;0?ooo`04003o
U`3oool0057o00l0o`d0oooo00<03`3o001Ao`3oool00P00oiL80?ooo`800?m400<0oooo00l0o`3o
ool01`3oool00`00DOl00?nG0?ooo`030?ooo`0300l0o`3oool0oooo00D0oooo00<00?nG0?ooo`3o
ool00P0[0?l20?ooo`0300l0o`3oool0oooo00@0oooo00<00?m40?ooo`3oool00`3oool00`0c0?l0
3`3o0?ooo`020?ooo`03003oA03oool0oooo00H0oooo00<03`3o0?ooo`3oool0203oool00`0?0?l0
oooo0?ooo`060?ooo`0300l0o`3oool0oooo00@0oooo0P0[0?l00`0?0?l0<`3o03<0o`0303<0o`03
00l0o`3oool0oooo03d0oooo00<000000?ooo`3oool06@3oool00`0[0?l0<`3o0?ooo`020?ooo`03
02/0o`3oool0oooo0080oooo0`0000050?ooo`0302/0o`3oool0oooo00D0oooo00<0:`3o0?ooo`3o
ool01P3oool00`0[0?l0oooo0?ooo`02003oA0D0oooo00<03`3o0?ooo`3oool01`3oool01@0?0?l0
oooo0?ooo`3oool00?m400L0oooo00D0057o0?ooo`3oool0oooo000000070?ooo`03001Ao`3oool0
oooo00P0oooo00<00?lm0?ooo`3oool00P3oool00`3Po`00oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<00?m4001Ao`00od@01`3oool00`00DOl0oooo0?ooo`060?ooo`03001Ao`3oool0
oooo00D0oooo00<0057o0?ooo`3oool01@3oool00`00DOl0oooo0?ooo`030?ooo`05001Ao`3oool0
3`3o00l0o`00oiL00`3oool01000oiL0oooo0?ooo`00oiL80?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool09@3oool005@0oooo00H0057o0?ooo`00od@00?m40?ooo`0?0?l70?ooo`04
001Ao`0?0?l0oooo0?ooo`<00?m40P3oool2003oA0030?ooo`0?0?l0057o00X0oooo00<0057o0?oo
o`0?0?l02P3oool01000DOl0oooo003oU`0?0?l:0?ooo`05003oU`3oool0oooo0?ooo`00DOl03@3o
ool00`0?0?l0057o0?ooo`020?ooo`800?nG103oool2003oA005001Ao`3oool0oooo0?ooo`0?0?l0
203oool00`00oiL0oooo0?ooo`030?ooo`0300l0o`3oool0oooo00@0oooo00<00?nG0?ooo`3oool0
0P3oool0100[0?l0oooo0?ooo`0?0?l50?ooo`03003oA03oool0oooo00@0oooo00@0<`3o00l0o`3o
ool00?m42P3oool00`0?0?l0oooo0?ooo`070?ooo`0300l0o`3oool0oooo00L0oooo00<03`3o0?oo
o`3oool01P3oool00`0?0?l0oooo0?ooo`030?ooo`0300l0o`3oool0oooo03`0oooo00<000000?oo
o`3oool0603oool00`0c0?l0oooo0?ooo`0203<0o`80:`3o1000000300l0o`@0oooo00<0:`3o0?oo
o`3oool01@3oool00`0[0?l0oooo0?ooo`060?ooo`0302/0o`3oool0oooo00<0oooo0P00od@20?oo
o`0300l0o`3oool0oooo00P0oooo00<03`3o0?ooo`3oool00P3oool2003oA0@0oooo00<0057o0?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`03001Ao`3oool00?m400T0oooo00<00?lm0?oo
o`3oool00P3oool00`3Po`00oooo0?ooo`070?ooo`030?l0003oool0oooo00@0oooo0P00od@00`3o
ool0057o0?ooo`070?ooo`03001Ao`3oool0oooo00L0oooo00<0057o0?ooo`3oool01@3oool00`00
DOl0oooo0?ooo`040?ooo`03001Ao`3oool0oooo00<0oooo00D0057o0?ooo`3oool0oooo00l0o`02
02/0o`80oooo00<00?nG0?ooo`00oiL02@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo02@0oooo001D0?ooo`800?m40P00DOl00`0?0?l0oooo0?ooo`060?ooo`03001Ao`0?0?l0oooo
00<0oooo1@00od@00`3oool03`3o001Ao`090?ooo`04001Ao`3oool0oooo00l0o`T0oooo00D0057o
0?ooo`3oool0oooo003oU`0:0?ooo`05003oU`3oool0oooo0?ooo`00DOl03@3oool00`0?0?l0oooo
001Ao`040?ooo`800?nG0P00od@20?ooo`05001Ao`3oool0oooo0?ooo`0?0?l0203oool00`00DOl0
3`3o00l0o`030?ooo`0300l0o`3oool0oooo00@0oooo00<00?nG0?ooo`3oool00`3oool00`0[0?l0
oooo00l0o`040?ooo`03003oA03oool0oooo00H0oooo00<03`3o003oA03oool02P3oool00`0?0?l0
oooo0?ooo`080?ooo`0300l0o`3oool0oooo00L0oooo00<03`3o0?ooo`3oool01P3oool00`0?0?l0
oooo0?ooo`030?ooo`0300l0o`3oool0oooo03/0oooo00<000000?ooo`3oool05`3oool01@0c0?l0
oooo0?ooo`3oool0<`3o00<000000P3oool00`0c0?l0oooo0?ooo`020?ooo`<03`3o00<0:`3o001A
o`3oool01@3oool00`0[0?l0oooo0?ooo`060?ooo`0302/0o`3oool0oooo00H0oooo00<00?m402/0
o`3oool02@3oool00`0?0?l0oooo0?ooo`050?ooo`05003oA03oool0oooo0?ooo`00DOl0103oool0
0`000000oooo0?ooo`030?ooo`05001Ao`3oool0oooo0?ooo`00od@01`3oool00`00ocd0oooo0?oo
o`030?ooo`030>3o003oool0oooo00P0oooo00@0o`000?ooo`3oool0oooo0P00od@30?ooo`03001A
o`3oool0oooo00L0oooo00<0057o0?ooo`3oool01P3oool00`00DOl0oooo0?ooo`050?ooo`03001A
o`3oool0oooo00D0oooo00<0057o0?ooo`3oool00`3oool00`00DOl0oooo0?ooo`020?ooo`04001A
o`0[0?l0:`3o003oU`80oooo00<00?nG0?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo02@0oooo001C0?ooo`06003oA03oool0057o0?ooo`00DOl03`3o203oool0100?
0?l0oooo0?ooo`3oool2003oA0D0oooo0`00od@90?ooo`04001Ao`3oool0oooo00l0o`T0oooo00D0
057o0?ooo`3oool0oooo003oU`090?ooo`03003oU`3oool0oooo0080oooo00<03`3o001Ao`3oool0
2`3oool00`0?0?l0oooo001Ao`040?ooo`800?m40P00oiL20?ooo`03001Ao`3oool0oooo0080oooo
00<03`3o0?ooo`3oool01@3oool01000DOl0oooo0?ooo`0?0?l30?ooo`0300l0o`3oool0oooo00<0
oooo00<00?nG0?ooo`3oool0103oool00`0[0?l0oooo00l0o`030?ooo`03003oA03oool0oooo00L0
0?m400<0:`3o003oU`00oiL02P00oiL00`0[0?l0057o001Ao`080?ooo`0300l0o`3oool0oooo00L0
oooo00<03`3o0?ooo`3oool01@3oool00`0?0?l0oooo0?ooo`030?ooo`0300l0o`3oool0oooo03/0
oooo00<000000?ooo`3oool05P3oool00`0c0?l0oooo0?ooo`03000000@0oooo00<0<`3o0?ooo`3o
ool01@3oool00`0c0?l0oooo0?ooo`04001Ao`80oooo00<0:`3o0?ooo`3oool01P3oool00`0[0?l0
oooo0?ooo`060?ooo`0402/0o`3oool00?m4003oA0L0oooo00<03`3o0?ooo`3oool01`3oool00`00
od@0oooo001Ao`050?ooo`030000003oool0oooo00<0oooo00<0057o0?ooo`3oool00P3oool00`00
od@0oooo0?ooo`030?ooo`03003o?@3oool0oooo00D0oooo00<0h?l00?ooo`3oool01`3oool0103o
0000oooo003oA000od@60?ooo`03001Ao`3oool0oooo00H0oooo00<0057o0?ooo`3oool01P3oool0
0`00DOl0oooo0?ooo`050?ooo`03001Ao`3oool0oooo00D0oooo00<0057o0?ooo`3oool00`3oool0
0`00DOl0oooo0?ooo`020?ooo`05001Ao`3oool0oooo02/0o`0c0?l00P3oool00`00oiL0oooo0?oo
o`070?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0903oool00580oooo00<03`3o
0?ooo`00DOl00P3oool00`0?0?l0oooo0?ooo`070?ooo`0400l0o`3oool00?m4003oA0L0oooo0P0?
0?l00`3oool00?m4003oA0060?ooo`05001Ao`3oool0oooo0?ooo`0?0?l0203oool00`00DOl0oooo
0?ooo`020?ooo`0300l0o`00oiL0oooo00L0oooo00<00?nG0?ooo`3oool00P3oool00`0?0?l0057o
0?ooo`0;0?ooo`0500l0o`3oool0oooo001Ao`3oool00P00od@40?ooo`800?nG00<0057o0?ooo`3o
ool00P3oool00`0?0?l0oooo0?ooo`050?ooo`05001Ao`3oool0oooo0?ooo`0?0?l00P3oool00`0?
0?l0oooo0?ooo`020?ooo`03003oU`3oool0oooo00D0oooo0P00od@00`0[0?l00?m4003oA004003o
A0H0oooo00<00?m402/0o`3oool02`3oool00`0[0?l0oooo0?ooo`06001Ao`80oooo00<03`3o0?oo
o`3oool01`3oool00`0?0?l0oooo0?ooo`060?ooo`0300l0o`3oool0oooo00<0oooo00<03`3o0?oo
o`3oool0>@3oool00`000000oooo0?ooo`0F0?ooo`0503<0o`00000000000000000c0?l00P0[0?l3
0?ooo`0303<0o`3oool0oooo00D0oooo00<0<`3o0?ooo`3oool01@3oool00`00DOl0:`3o003oU`07
0?ooo`0302/0o`3oool0oooo00L0oooo00D0:`3o0?ooo`3oool0oooo003oA0050?ooo`0300l0o`3o
ool0oooo00T0oooo00<03`3o0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03001Ao`3o
ool0oooo00<0oooo00<00?m40?ooo`3oool00P3oool00`00ocd0oooo0?ooo`060?ooo`030>3o003o
ool0oooo00L0oooo00<0057o003oA03oool01`3oool00`00DOl0oooo0?ooo`060?ooo`03001Ao`3o
ool0oooo00H0oooo00<0057o0?ooo`3oool01P3oool00`00DOl0oooo0?ooo`040?ooo`03001Ao`3o
ool0oooo00<0oooo00<0057o0?ooo`3oool00`3oool01000DOl0oooo0?ooo`3oool203<0o`03003o
U`3oool0oooo00L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0T0?ooo`00D@3o
ool00`0?0?l00?nG001Ao`020?ooo`03001Ao`0?0?l0oooo00L0oooo00<03`3o001Ao`00od@02@3o
ool200l0o`<0oooo0P00od@40?ooo`05001Ao`3oool0oooo0?ooo`0?0?l0203oool00`00DOl0oooo
0?ooo`020?ooo`0300l0o`00oiL0oooo00H0oooo00<00?nG0?ooo`3oool00`3oool00`0?0?l0oooo
001Ao`0;0?ooo`0500l0o`3oool0oooo00l0o`00od@0203oool00`00DOl0oooo0?ooo`030?ooo`03
00l0o`3oool0oooo00@0oooo00<0057o0?ooo`3oool00P3oool200l0o`030?ooo`0?0?l0oooo0080
oooo00@00?nG0?ooo`3oool0oooo1000od@30?ooo`0302/0o`3oool00?m400P0oooo00@00?m40?oo
o`3oool0:`3o303oool00`0[0?l0oooo0?ooo`050?ooo`<0057o00<0:`3o00l0o`0?0?l00`0?0?l4
0?ooo`0300l0o`3oool0oooo00H0oooo00<03`3o0?ooo`3oool00`3oool00`0?0?l0oooo0?ooo`0h
0?ooo`030000003oool0oooo01@0oooo0`0000060?ooo`80:`3o00<0<`3o00l0o`3oool01P3oool0
0`0c0?l0oooo0?ooo`050?ooo`0303<0o`3oool0oooo00@00?nG0P3oool00`0[0?l0oooo0?ooo`07
0?ooo`0302/0o`3oool0oooo00<0oooo00<00?m40?ooo`3oool00P3oool00`0?0?l0oooo0?ooo`08
0?ooo`0300l0o`3oool00?m400D0oooo00D000000?ooo`3oool0oooo001Ao`070?ooo`05003oA03o
ool0oooo0?ooo`00ocd0203oool00`3Po`00oooo0?ooo`050?ooo`800?m400<0057o0?ooo`3oool0
1`3oool00`00DOl0oooo0?ooo`070?ooo`03001Ao`3oool0oooo00H0oooo00@0057o0?ooo`3oool0
oooo1000od@0100?0?l00?nG003oU`00oiL40?ooo`03001Ao`3oool0oooo00<0oooo00<0057o0?oo
o`3oool00P3oool02000DOl0oooo0?ooo`3oool0057o0?ooo`0c0?l00?nG2@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo02@0oooo001A0?ooo`0300l0o`3oool0057o0080oooo00<0
3`3o0?ooo`3oool01P3oool00`00oiL03`3o00l0o`090?ooo`0300l0o`3oool03`3o00D0oooo0P00
od@00`3oool0057o0?ooo`030?ooo`0300l0o`3oool0oooo00D0oooo00<0057o0?ooo`3oool00`3o
ool00`0?0?l0oooo003oU`050?ooo`03003oU`3oool0oooo00@0oooo00<03`3o0?ooo`00DOl02`3o
ool0100?0?l00?m4003oA00?0?l90?ooo`0300l0o`00DOl0057o00<0oooo00<03`3o0?ooo`3oool0
103oool00`00DOl0oooo0?ooo`040?ooo`803`3o0`3oool4003oA0L0oooo00<0:`3o003oA03oool0
203oool01000od@0oooo0?ooo`0[0?l<0?ooo`0302/0o`3oool0oooo00T0oooo00<0:`3o0?ooo`3o
ool00P3oool500l0o`X0:`3o1@0c0?l00`0[0?l0oooo0?ooo`0g0?ooo`030000003oool0oooo0140
oooo0`00000=0?ooo`@03`3o0P3oool00`0c0?l0oooo0?ooo`050?ooo`0303<0o`3oool0oooo00D0
oooo0P00oiL90?ooo`0302/0o`3oool0oooo00D0oooo0P00od@00`3oool03`3o0?ooo`090?ooo`05
00l0o`3oool0oooo0?ooo`00od@0103oool010000000oooo0?ooo`00DOl90?ooo`03003oA03oool0
0?lm00T0oooo00<0h?l00?ooo`3oool00`3oool2003oA080oooo00<0057o0?ooo`3oool01`3oool0
0`00DOl0oooo0?ooo`070?ooo`03001Ao`3oool0oooo00D0oooo00<00?m400l0o`00od@00P00od@4
0?ooo`0400l0o`3oool0oooo0?ooo`@00?nG00<03`3o001Ao`3oool00`3oool00`00DOl0oooo0?oo
o`030?ooo`05001Ao`3oool0oooo0?ooo`00DOl00P3oool00`00DOl0oooo0?ooo`070?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0903oool00500oooo00<03`3o003oU`00DOl00P3o
ool00`0?0?l0057o0?ooo`060?ooo`04003oU`0?0?l0oooo00l0o`T0oooo00<03`3o0?ooo`0?0?l0
1`3oool2003oA0@0oooo00<03`3o0?ooo`3oool01@3oool00`00DOl0oooo0?ooo`030?ooo`0300l0
o`3oool00?nG00D0oooo00<00?nG0?ooo`3oool0103oool0100?0?l0oooo0?ooo`00DOl:0?ooo`05
003oA03oool0oooo0?ooo`0?0?l0203oool0100?0?l0oooo0?ooo`00DOl30?ooo`0300l0o`3oool0
oooo00<0oooo00<0057o0?ooo`3oool01@3oool01@00od@0:`3o003oA000od@00?nG00/0oooo00<0
:`3o03<0o`0c0?l01P3oool00`00od@0oooo0?ooo`020?ooo`0302/0o`3oool0oooo00X0oooo00<0
:`3o0?ooo`3oool0203oool00`0[0?l0oooo0?ooo`080?ooo`0302/0o`3oool0oooo00H0oooo00<0
:`3o0?ooo`3oool00`3oool00`0[0?l0oooo0?ooo`0f0?ooo`030000003oool0oooo00h0oooo0`00
000D0?ooo`0300l0o`0c0?l0057o00L0oooo00<0<`3o0?ooo`3oool01@3oool0100c0?l0oooo003o
A000od@60?ooo`0302/0o`3oool0oooo00P0oooo00<0:`3o0?ooo`3oool0203oool00`0?0?l0oooo
0?ooo`030?ooo`800?m40P3oool00`000000oooo001Ao`0;0?ooo`03003oU`3oool0oooo00T0oooo
00<0h?l00?ooo`3oool00P00od@50?ooo`03001Ao`3oool0oooo00L0oooo00<0057o0?ooo`3oool0
1P3oool00`00DOl0oooo0?ooo`020?ooo`<00?m400<0oooo00l0o`3oool01`3oool00`0?0?l0oooo
0?ooo`040?ooo`0300l0o`3oool0057o00<0057o00<0oooo001Ao`3oool0103oool01000DOl0oooo
0?ooo`00DOl20?ooo`03001Ao`3oool0oooo00P0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0T0?ooo`00C`3oool00`0?0?l00?nG001Ao`030?ooo`0300l0o`00DOl0oooo00@0oooo
0P00oiL0100?0?l0oooo0?ooo`0?0?l80?ooo`0400l0o`3oool0oooo00l0o`L0oooo00<03`3o0?oo
o`00od@00`3oool00`0?0?l0oooo0?ooo`040?ooo`04001Ao`3oool0oooo0?ooo`<00?m400@03`3o
003oA000od@00?nG0`00od@00`00oiL0oooo0?ooo`050?ooo`0400l0o`3oool0oooo001Ao`T0oooo
00<00?m400l0o`3oool00P3oool00`0?0?l0oooo0?ooo`060?ooo`0400l0o`3oool0oooo0?ooo`80
057o00<0oooo00l0o`3oool00`3oool00`00DOl0oooo0?ooo`040?ooo`800?m400@0oooo02/0o`0?
0?l00?nG2`3oool01@00oiL0:`3o0?ooo`3oool0<`3o00D0oooo00<00?m40?ooo`3oool00P3oool0
0`0[0?l0oooo0?ooo`0:0?ooo`0302/0o`3oool0oooo00T0oooo00<0:`3o0?ooo`3oool01`3oool0
0`0[0?l0oooo0?ooo`060?ooo`0302/0o`3oool0oooo00<0oooo00<0:`3o0?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0;0?ooo`<000006P3oool4001Ao`80oooo00<0<`3o0?ooo`3oool01@3oool0
0`0c0?l0oooo0?ooo`020?ooo`800?m4103oool00`0[0?l0oooo0?ooo`070?ooo`0402/0o`3oool0
0?m4003oA0P0oooo00<03`3o0?ooo`3oool01@3oool01@00od@0oooo0000003oool0057o00X0oooo
00<0057o003oU`3oool02P3oool00`3Po`000?m4003oA0070?ooo`03001Ao`3oool0oooo00L0oooo
00<0057o0?ooo`3oool01`3oool01000DOl0oooo003oA000od@50?ooo`0300l0o`3oool0oooo00D0
oooo00<03`3o0?ooo`3oool01@3oool00`0?0?l0oooo0?ooo`020?ooo`03001Ao`0?0?l03`3o0080
3`3o0P3oool01@00DOl0oooo0?ooo`3oool0057o0080oooo00<0057o0?ooo`3oool0203oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo02@0oooo001>0?ooo`0300l0o`00oiL0057o00<0
oooo00<03`3o0?ooo`00DOl0103oool01000oiL0oooo0?ooo`0?0?l20?ooo`0300l0o`3oool0oooo
00H0oooo00@03`3o0?ooo`3oool03`3o1`3oool00`0?0?l0oooo0?ooo`02003oA0030?ooo`0?0?l0
oooo0080oooo0`00od@01000DOl00?m4003oA000od@30?ooo`0402/0o`3oool0oooo003oU`<0oooo
00<00?nG003oA000od@01@00od@01@0?0?l00?m4003oA03oool0057o00H0oooo0P00od@00`3oool0
3`3o0?ooo`030?ooo`0300l0o`3oool0oooo00D0oooo00<03`3o0?ooo`3oool00`3oool00`00DOl0
oooo00l0o`030?ooo`04001Ao`3oool0oooo0?ooo`<00?m4103oool00`0[0?l00?nG0?ooo`0:0?oo
o`03003oU`3oool0:`3o0080oooo00D0<`3o0?ooo`3oool0oooo003oA0060?ooo`0302/0o`3oool0
oooo00X0oooo00<0:`3o0?ooo`3oool0203oool00`0[0?l0oooo0?ooo`080?ooo`0302/0o`3oool0
oooo00H0oooo00<0:`3o0?ooo`3oool00`3oool00`0[0?l0oooo0?ooo`0e0?ooo`030000003oool0
oooo00L0oooo1000000Q0?ooo`03001Ao`0c0?l00?nG00L0oooo00<0<`3o0?ooo`3oool0103oool2
003oA0030?ooo`0[0?l0oooo00P0oooo00<0:`3o0?ooo`3oool00P3oool00`00od@0oooo0?ooo`04
0?ooo`0300l0o`3oool0oooo00L0oooo00<00?m400000000DOl02P3oool01000DOl0oooo0?ooo`00
oiL:0?ooo`03001Ao`3oool0oooo00L0oooo00<0057o0?ooo`3oool01`3oool00`00DOl0oooo0?oo
o`060?ooo`03003oA00?0?l00?m400L0oooo00<03`3o0?ooo`3oool01P3oool00`0?0?l0oooo0?oo
o`040?ooo`0300l0o`3oool0oooo00<0oooo00@03`3o0?ooo`3oool0oooo0`0?0?l202/0o`80oooo
00@0057o0?ooo`3oool0057o2@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02<0
oooo001=0?ooo`0300l0o`3oool00?nG00@0oooo00<03`3o0?ooo`00DOl00P3oool2003oU`80oooo
00D03`3o0?ooo`3oool0oooo00l0o`070?ooo`0500l0o`3oool0oooo0?ooo`0?0?l01P3oool00`0?
0?l0oooo0?ooo`020?ooo`800?m400@03`3o003oA000od@00?m40P3oool00`00DOl0oooo0?ooo`05
0?ooo`0702/0o`3oool0oooo0?ooo`00oiL0oooo003oU`080?ooo`0502/0o`3oool0oooo003oA000
DOl00P00od@30?ooo`05003oA03oool0oooo0?ooo`0?0?l0103oool00`0?0?l0oooo0?ooo`050?oo
o`0300l0o`3oool0oooo00@0oooo00<0057o00l0o`3oool00P3oool01000DOl00?m4003oA000od@7
0?ooo`0402/0o`00DOl0:`3o02/0o`T0oooo00@00?nG0?ooo`3oool0:`3o0P3oool203<0o`030?oo
o`00od@0oooo00D0oooo00<0:`3o0?ooo`3oool02P3oool00`0[0?l0oooo0?ooo`090?ooo`0302/0
o`3oool0oooo00L0oooo00<0:`3o0?ooo`3oool01`3oool00`0[0?l0oooo0?ooo`030?ooo`0302/0
o`3oool0oooo03<0oooo00<000000?ooo`3oool01@3oool3000002P0oooo1000oiL20?ooo`0303<0
o`3oool0oooo00L0oooo00<0<`3o0?ooo`3oool01`3oool00`0[0?l0oooo0?ooo`040?ooo`03003o
A03oool0oooo0080oooo00<03`3o0?ooo`3oool02@3oool00`0?0?l0oooo0?ooo`090?ooo`04001A
o`3oool0oooo003oU`T0oooo00<00?nG001Ao`3oool0203oool00`00DOl0oooo0?ooo`070?ooo`03
001Ao`3oool0oooo00<0oooo0`00od@00`3oool03`3o0?ooo`070?ooo`0300l0o`3oool0oooo00H0
oooo00<03`3o0?ooo`3oool01@3oool00`0?0?l0oooo0?ooo`030?ooo`0300l0o`3oool0oooo00<0
oooo00D03`3o0?ooo`0[0?l0:`3o001Ao`030?ooo`03001Ao`3oool0oooo00L0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0S0?ooo`00C@3oool0100?0?l00?nG0?ooo`3oool7003o
A003003oU`3oool0oooo0080oooo00D03`3o0?ooo`3oool0oooo00l0o`060?ooo`0300l0o`3oool0
oooo0080oooo00<03`3o0?ooo`3oool0103oool00`0?0?l00?m4003oA002003oA080oooo00<00?m4
0?ooo`3oool00`3oool00`00DOl0oooo0?ooo`050?ooo`0702/0o`3oool0oooo0?ooo`00oiL0oooo
003oU`080?ooo`0302/0o`3oool0oooo0080oooo00<0057o0?ooo`00od@01000od@20?ooo`0300l0
o`3oool0oooo00<0oooo00<03`3o0?ooo`3oool0103oool00`0?0?l0oooo0?ooo`060?ooo`0400l0
o`3oool00?m4003oA0/0oooo00@0:`3o0?ooo`3oool0:`3o203oool01000oiL0oooo0?ooo`0[0?l4
0?ooo`03003oA03oool0oooo00H0oooo00<0:`3o0?ooo`3oool02P3oool00`0[0?l0oooo0?ooo`08
0?ooo`0302/0o`3oool0oooo00P0oooo00<0:`3o0?ooo`3oool01P3oool00`0[0?l0oooo0?ooo`03
0?ooo`0302/0o`3oool0oooo03<0oooo00<000000?ooo`3oool00P3oool3000002l0oooo00<00?nG
03<0o`3oool0203oool0100c0?l0oooo003oA000od@70?ooo`0302/0o`3oool0oooo00D0oooo0P00
od@00`3oool03`3o0?ooo`0:0?ooo`0300l0o`0000000?m400T0oooo00D0057o0?ooo`3oool0oooo
003oU`080?ooo`04003oU`3oool0oooo001Ao`T0oooo00<0057o0?ooo`3oool01`3oool00`00DOl0
oooo003oA002003oA0D0oooo00<03`3o0?ooo`3oool01P3oool00`0?0?l0oooo0?ooo`050?ooo`03
00l0o`3oool0oooo00D0oooo00<03`3o0?ooo`3oool00`3oool00`0?0?l0oooo0?ooo`040?ooo`04
00l0o`3oool0oooo02/0o`80<`3o00<0oooo001Ao`3oool02@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo02<0oooo001<0?ooo`0300l0o`00od@00?m400800?m400D0oooo02/0o`3o
ool0oooo001Ao`02003oU`H00?m40P3oool00`0?0?l0oooo0?ooo`050?ooo`0300l0o`3oool0oooo
0080oooo00<03`3o0?ooo`3oool00`00od@00`0?0?l0oooo0?ooo`050?ooo`0302/0o`00od@00?m4
0080oooo00<0057o0?ooo`3oool01P3oool00`0[0?l0oooo0?ooo`020?ooo`03001Ao`3oool0oooo
00L0oooo00<0:`3o0?ooo`3oool00P3oool01000DOl0oooo003oA000od@30?ooo`800?m400<03`3o
003oU`3oool00`3oool00`0?0?l0oooo0?ooo`040?ooo`0300l0o`3oool0oooo00D0oooo00<00?m4
02/0o`00od@00P00DOl;0?ooo`0502/0o`3oool0oooo0?ooo`0[0?l01P3oool00`00oiL0oooo0?oo
o`020?ooo`0502/0o`3oool0oooo0?ooo`00oiL0203oool00`0[0?l0oooo0?ooo`040?ooo`H00?nG
00<0<`3o001Ao`00DOl02@00DOl00`0c0?l03`3o00l0o`0300l0o`@0oooo00<0:`3o0?ooo`3oool0
0`3oool402/0o`L0<`3o=03oool00`000000oooo00000002000003@0oooo0P00od@60?ooo`0303<0
o`3oool0oooo0080oooo0P00od@40?ooo`0302/0o`3oool0oooo00P0oooo00<0:`3o0?ooo`3oool0
2@3oool01@0?0?l0oooo0000003oool00?m400L0oooo00<0057o0?ooo`3oool00`3oool00`00oiL0
oooo0?ooo`040?ooo`05003oU`3oool0oooo0?ooo`00DOl02@3oool00`00DOl0oooo0?ooo`060?oo
o`03003oA00?0?l00?m400P0oooo00<03`3o0?ooo`3oool01P3oool00`0?0?l0oooo0?ooo`060?oo
o`0300l0o`3oool0oooo00@0oooo00<03`3o0?ooo`3oool0103oool00`0?0?l0oooo0?ooo`030?oo
o`0300l0o`3oool0oooo0080oooo00@03`3o03<0o`0c0?l0057o2P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo02<0oooo001;0?ooo`800?m400<0057o0?ooo`3oool00P3oool0100[
0?l0oooo0?ooo`00DOl50?ooo`0302/0o`3oool0oooo00<00?m41P3oool00`0?0?l0oooo0?ooo`02
0?ooo`04003oA00?0?l00?m4003oA0<0oooo00<03`3o0?ooo`3oool01@3oool01P0[0?l0oooo0?oo
o`00od@0oooo001Ao`P0oooo00@0:`3o0?ooo`3oool0oooo0P00DOl90?ooo`0302/0o`3oool0oooo
00<0oooo00<03`3o0?ooo`3oool01@3oool0100[0?l0oooo003oU`00oiL30?ooo`0300l0o`3oool0
oooo00<0oooo00<03`3o0?ooo`3oool00`3oool2003oA0050?ooo`0[0?l0oooo0?ooo`00DOl02`3o
ool00`00DOl0:`3o0?ooo`020?ooo`80:`3o103oool00`00oiL0oooo0?ooo`020?ooo`0502/0o`3o
ool0oooo0?ooo`00oiL00`3oool6003oA00303<0o`00oiL00?nG00<00?nG1`3oool00`0c0?l0oooo
0?ooo`080?ooo`0303<0o`3oool0oooo00<0oooo1@0?0?l00`0c0?l0:`3o02/0o`0202/0o`@0oooo
00<0<`3o0?ooo`3oool0103oool00`0c0?l0oooo0?ooo`0a0?ooo`800000>@3oool2003oA0@0oooo
00<0<`3o0?ooo`3oool0103oool2003oA0030?ooo`0[0?l0oooo00T0oooo00<0:`3o0?ooo`00od@0
2@3oool0100?0?l0oooo0?ooo`0000020?ooo`03003oA03oool0oooo00<0oooo00<0057o0?ooo`3o
ool0103oool00`00oiL0oooo0?ooo`030?ooo`03003oU`3oool0oooo0080oooo00<0057o0?ooo`3o
ool01`3oool00`00DOl0oooo0?ooo`040?ooo`800?m400<0oooo00l0o`3oool0203oool00`0?0?l0
oooo0?ooo`070?ooo`0300l0o`3oool0oooo00D0oooo00<03`3o0?ooo`3oool01@3oool00`0?0?l0
oooo0?ooo`030?ooo`0300l0o`3oool0oooo00@0oooo00D03`3o0?ooo`3oool0oooo00l0o`030?oo
o`0300l0o`3oool0oooo00P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0S0?oo
o`00BP3oool0100[0?l03`3o0?ooo`00DOl30?ooo`0502/0o`3oool0oooo001Ao`0?0?l01@3oool0
0`0[0?l0oooo0?ooo`020?ooo`0300l0o`00od@00?m400800?m40P3oool00`0?0?l0oooo0?ooo`02
003oA0030?ooo`0[0?l0oooo00<0oooo00<03`3o0?ooo`3oool01P3oool01@0[0?l0oooo0?ooo`3o
ool00?nG00T0oooo00L0:`3o0?ooo`3oool0oooo001Ao`3oool0057o00P0oooo00<0:`3o0?ooo`3o
ool00P3oool00`00oiL03`3o0?ooo`060?ooo`0402/0o`3oool0oooo0?ooo`<00?nG00<03`3o0?oo
o`3oool00`3oool0100?0?l0oooo0?ooo`3oool2003oA0@0oooo00<0:`3o0?ooo`0?0?l00P0?0?l9
0?ooo`03001Ao`0[0?l0oooo00@0oooo00D0:`3o0?ooo`3oool0oooo003oU`030?ooo`800?m400<0
<`3o003oA000od@01000od@60?ooo`0303<0o`3oool0oooo00X0oooo00<0<`3o0?ooo`3oool02@3o
ool00`0c0?l0oooo0?ooo`070?ooo`0303<0o`3oool0oooo00L0oooo00<0<`3o0?ooo`3oool00`3o
ool00`0c0?l0oooo0?ooo`0b0?ooo`800000>P3oool2003oA0030?ooo`0c0?l0oooo00P0oooo00<0
<`3o0?ooo`3oool0203oool01@0[0?l0oooo0?ooo`3oool00?m400P0oooo00@03`3o0?ooo`3oool0
00000P3oool00`00od@0oooo0?ooo`020?ooo`03001Ao`3oool0oooo00H0oooo00<00?nG0?ooo`3o
ool00P3oool00`00oiL0oooo0?ooo`030?ooo`03001Ao`3oool0oooo00H0oooo00<0057o0?ooo`3o
ool00P3oool2003oA0@0oooo00<03`3o0?ooo`3oool01P3oool00`0?0?l0oooo0?ooo`070?ooo`03
00l0o`3oool0oooo00H0oooo00<03`3o0?ooo`3oool0103oool00`0?0?l0oooo0?ooo`040?ooo`03
00l0o`3oool0oooo00<0oooo00<03`3o0?ooo`3oool00P3oool0100?0?l0oooo0?ooo`0?0?l:0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool08`3oool004T0oooo00D00?nG02/0o`3o
ool0oooo001Ao`020?ooo`0602/0o`3oool0057o001Ao`3oool03`3o103oool00`0[0?l0oooo0?oo
o`030?ooo`0300l0o`3oool0oooo0080oooo1@00od@30?ooo`0302/0o`3oool0oooo0080oooo00<0
3`3o0?ooo`3oool01P3oool01P0[0?l0oooo0?ooo`0?0?l0oooo003oU`T0oooo00<0:`3o0?ooo`00
DOl00P3oool00`00DOl0oooo0?ooo`060?ooo`0502/0o`3oool0oooo0?ooo`00oiL00P3oool00`0?
0?l0oooo0?ooo`040?ooo`0302/0o`3oool0oooo00@0oooo00<00?nG00l0o`00oiL00`3oool0100?
0?l0oooo003oA000od@60?ooo`0302/0o`3oool03`3o0080oooo00<03`3o0?ooo`3oool01@3oool0
1000DOl0oooo0?ooo`0[0?l50?ooo`80:`3o1@00od@20?ooo`0303<0o`3oool00?nG00/0oooo00<0
<`3o0?ooo`3oool02P3oool00`0c0?l0oooo0?ooo`080?ooo`0303<0o`3oool0oooo00P0oooo00<0
<`3o0?ooo`3oool01P3oool00`0c0?l0oooo0?ooo`040?ooo`0303<0o`3oool0oooo03<0oooo00<0
00000?ooo`3oool0>@3oool00`00od@0oooo0?ooo`070?ooo`0403<0o`3oool00?m4003oA0L0oooo
00<0:`3o0?ooo`3oool00`3oool2003oA0D0oooo00D03`3o0?ooo`3oool0oooo000000030?ooo`05
003oA03oool0oooo0?ooo`00DOl0203oool01@00oiL0oooo0?ooo`3oool00?nG00H0oooo00<0057o
0?ooo`3oool01`3oool01000DOl0oooo003oA000od@60?ooo`0300l0o`3oool0oooo00L0oooo00<0
3`3o0?ooo`3oool01P3oool00`0?0?l0oooo0?ooo`040?ooo`800?m400@0:`3o003oU`00oiL00?nG
103oool00`0?0?l0oooo0?ooo`030?ooo`0300l0o`3oool0oooo00@0oooo00D03`3o0?ooo`3oool0
oooo00l0o`030?ooo`0300l0o`3oool0oooo00P0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0S0?ooo`00B03oool00`00oiL0:`3o0?ooo`020?ooo`05001Ao`3oool0oooo02/0o`00
DOl00`3oool00`0?0?l0oooo0?ooo`020?ooo`0302/0o`3oool0oooo00<0oooo00H03`3o0?ooo`3o
ool0oooo003oA00[0?l3003oA0@0oooo00D0:`3o0?ooo`3oool0oooo00l0o`090?ooo`0602/0o`3o
ool0oooo00l0o`3oool00?nG2@3oool00`0[0?l0oooo001Ao`030?ooo`03001Ao`3oool0oooo00D0
oooo00@0:`3o0?ooo`3oool00?nG0`3oool00`0?0?l0oooo0?ooo`040?ooo`0302/0o`3oool0oooo
00D0oooo00D03`3o0?ooo`00oiL00?nG0?ooo`02003oA0T0oooo00<0:`3o00l0o`3oool00P3oool2
00l0o`D0oooo00@0057o0?ooo`3oool0:`3o0`3oool4003oA003003oU`3oool0oooo00D0oooo00<0
<`3o003oU`3oool02P3oool00`0c0?l0oooo0?ooo`0:0?ooo`0303<0o`3oool0oooo00T0oooo00<0
<`3o0?ooo`3oool01`3oool00`0c0?l0oooo0?ooo`070?ooo`0303<0o`3oool0oooo00<0oooo00<0
<`3o0?ooo`3oool0=03oool00`000000oooo0?ooo`0i0?ooo`800?m41P3oool00`0c0?l0oooo0?oo
o`020?ooo`03003oA03oool0oooo00@0oooo00<0:`3o0?ooo`3oool01@3oool01@00od@0oooo0?oo
o`3oool03`3o00@0oooo00<000000?ooo`3oool00P3oool00`00od@0oooo001Ao`090?ooo`04003o
U`3oool0oooo003oU`L0oooo00<0057o0?ooo`3oool01`3oool00`0?0?l00?m40?ooo`070?ooo`03
00l0o`3oool0oooo00L0oooo00<03`3o0?ooo`3oool01`3oool00`0?0?l0oooo003oA003003oA080
oooo00@0:`3o0?ooo`3oool0oooo1000oiL0100[0?l0057o001Ao`00DOl30?ooo`0300l0o`3oool0
oooo00<0oooo00<03`3o0?ooo`3oool00P3oool01@0?0?l0oooo0?ooo`3oool03`3o00X0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0R0?ooo`00B03oool01@0[0?l0oooo0?ooo`3o
ool0057o0080oooo00<0:`3o001Ao`3oool00`3oool01@0?0?l0oooo0?ooo`3oool0:`3o00H0oooo
00H03`3o0?ooo`00od@00?m40?ooo`0[0?l30?ooo`800?m40P3oool01@0[0?l0oooo0?ooo`3oool0
3`3o00T0oooo00<0:`3o0?ooo`0?0?l00`3oool00`00oiL0oooo0?ooo`060?ooo`0302/0o`00DOl0
oooo00<0oooo00<0057o0?ooo`3oool01@3oool00`0[0?l0oooo003oU`050?ooo`0300l0o`3oool0
oooo00<0oooo00<0:`3o0?ooo`3oool01P3oool01@0?0?l0oooo003oA000od@03`3o00X0oooo00<0
:`3o00l0o`3oool0103oool200l0o`<0oooo00D0057o0?ooo`3oool00?m403<0o`02003oA0@0oooo
00<0057o03<0o`0c0?l01@3oool00`0c0?l00?nG0?ooo`0;0?ooo`0303<0o`3oool0oooo00X0oooo
00<0<`3o0?ooo`3oool0203oool00`0c0?l0oooo0?ooo`080?ooo`0303<0o`3oool0oooo0080oooo
1@0[0?l703<0ocH0oooo0P00000k0?ooo`800?m4103oool00`0c0?l0oooo0?ooo`030?ooo`03003o
A03oool0oooo0080oooo00<0:`3o0?ooo`3oool01`3oool00`00od@0oooo00l0o`050?ooo`030000
003oool0oooo00<0oooo00<03`3o0?ooo`3oool02@3oool2003oU`P0oooo00<0057o0?ooo`3oool0
1@3oool2003oA00300l0o`3oool0oooo00L0oooo00<03`3o0?ooo`3oool01`3oool00`0?0?l0oooo
0?ooo`050?ooo`800?m400<0:`3o003oA03oool01P3oool00`0[0?l0oooo0?ooo`040?ooo`0402/0
o`3oool0oooo0?ooo`<0057o100?0?l30?ooo`0300l0o`3oool0oooo0080oooo00D03`3o0?ooo`3o
ool0oooo00l0o`0:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool08P3oool004L0
oooo00<00?nG02/0o`3oool00P3oool01000DOl0oooo02/0o`00DOl50?ooo`0500l0o`3oool0oooo
0?ooo`0[0?l01@3oool00`00oiL03`3o003oA0020?ooo`0302/0o`3oool0oooo00@0oooo0P00od@0
100[0?l0oooo0?ooo`0?0?l:0?ooo`0302/0o`3oool03`3o00@0oooo00<00?nG0?ooo`3oool01@3o
ool00`00DOl0oooo0?ooo`040?ooo`03001Ao`3oool0oooo00@0oooo00<0:`3o003oU`3oool01@3o
ool00`0?0?l0oooo0?ooo`030?ooo`0302/0o`3oool0oooo00H0oooo00D0:`3o003oA03oool0oooo
02/0o`02001Ao`T0oooo00<0:`3o0?ooo`3oool01@3oool0100?0?l0oooo0?ooo`00DOl2003oA003
0?ooo`0c0?l0oooo00D0oooo00@0057o0?ooo`3oool0<`3o103oool00`0c0?l00?nG0?ooo`0;0?oo
o`0303<0o`3oool0oooo00X0oooo00<0<`3o0?ooo`3oool0103oool6001Ao`X03`3o100[0?m40?oo
o`030000003oool0oooo03X0oooo0P00od@00`3oool0<`3o0?ooo`060?ooo`800?m400<0oooo02/0
o`3oool02P3oool00`0[0?l0oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<03`3o0?oo
o`00oiL02P3oool00`00DOl0oooo0?ooo`080?ooo`03001Ao`3oool0oooo00<0oooo00D00?m40?oo
o`3oool0oooo00l0o`090?ooo`0300l0o`3oool0oooo00L0oooo00<03`3o0?ooo`3oool01000od@2
0?ooo`0302/0o`3oool0oooo00H0oooo00<0:`3o0?ooo`3oool01@3oool00`0[0?l0oooo0?ooo`03
0?ooo`0402/0o`3oool0oooo0?ooo`<03`3o0`0[0?l20?ooo`0500l0o`3oool0oooo0?ooo`0?0?l0
2`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0280oooo00160?ooo`03003oU`0[
0?l0oooo00<0oooo0P00DOl00`0[0?l0oooo0?ooo`030?ooo`0500l0o`3oool0oooo0?ooo`0[0?l0
103oool2003oU`030?ooo`0[0?l0oooo0080oooo00<0:`3o0?ooo`3oool01P3oool2003oA0030?oo
o`0?0?l0oooo00T0oooo00<0:`3o00l0o`3oool0103oool00`00oiL0oooo0?ooo`050?ooo`03001A
o`3oool0oooo00@0oooo00<0057o0?ooo`3oool0103oool00`0[0?l00?nG0?ooo`060?ooo`0300l0
o`3oool0oooo0080oooo00<0:`3o0?ooo`3oool0103oool2003oA0050?ooo`0[0?l0oooo0?ooo`0[
0?l00P3oool2001Ao`L0oooo00<0:`3o0?ooo`3oool01P3oool3003oA0@0oooo00<0<`3o0?ooo`3o
ool00`3oool01000DOl0oooo0?ooo`3oool203<0o`80oooo00<00?nG03<0o`3oool0303oool00`0c
0?l0oooo0?ooo`040?ooo`L00?nG1@00DOmI0?ooo`030000003oool0oooo03/0oooo00<00?m40?oo
o`3oool0203oool00`0c0?l0oooo0?ooo`090?ooo`0302/0o`3oool00?m400@0oooo00<000000?oo
o`3oool00P3oool0100?0?l0oooo0?ooo`00oiL90?ooo`80057o2P3oool00`00DOl0oooo0?ooo`02
0?ooo`03003oA03oool0oooo0080oooo00<03`3o0?ooo`3oool01`3oool00`0?0?l0oooo0?ooo`06
0?ooo`04003oA00[0?l00?m4003oA0H0oooo00<0:`3o0?ooo`3oool01P3oool00`0[0?l0oooo0?oo
o`050?ooo`0302/0o`3oool0oooo00@0oooo00<0:`3o0?ooo`3oool00`3oool00`0[0?l0oooo0?oo
o`0302/0o`@0<`3o00<03`3o0?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0280oooo00150?ooo`03003oU`0[0?l0oooo00<0oooo1`00od@20?ooo`0500l0o`3oool0
oooo0?ooo`0[0?l00P3oool2003oU`<0oooo00@0:`3o0?ooo`3oool0:`3o2@3oool00`0[0?l0oooo
003oA00;0?ooo`0302/0o`0?0?l0oooo00D0oooo00<00?nG003oA000od@00`00od@00`00DOl0:`3o
003oA006003oA003001Ao`00od@00?m400<00?m400<00?nG003oA000od@01P3oool00`0?0?l0oooo
0?ooo`020?ooo`0302/0o`3oool0oooo00<0oooo00D00?m40?ooo`3oool0oooo02/0o`020?ooo`03
02/0o`3oool0oooo0080oooo00<0057o0?ooo`3oool0103oool00`0?0?l0:`3o0?ooo`030?ooo`<0
0?m40P3oool00`00DOl0oooo0?ooo`020?ooo`0303<0o`3oool0oooo00<0oooo00<0057o0?ooo`3o
ool00`3oool203<0o`03003oU`0c0?l0oooo00T0oooo1000od@6003oUfH0oooo0P00000l0?ooo`80
0?m41`3oool00`0c0?l0oooo003oA0090?ooo`0402/0o`3oool0oooo003oA0@0oooo00<000000?oo
o`3oool00P3oool01@0?0?l0oooo0?ooo`3oool00?nG00L0oooo00@0057o0?ooo`3oool0057o2@3o
ool00`00DOl0oooo0?ooo`02003oA0D0oooo00<03`3o0?ooo`3oool01`3oool00`0?0?l0oooo0?oo
o`040?ooo`800?m400<0oooo02/0o`3oool0203oool00`0[0?l0oooo0?ooo`060?ooo`0302/0o`3o
ool0oooo00@0oooo00<0:`3o0?ooo`3oool0103oool00`0[0?l0oooo0?ooo`040?ooo`0302/0o`3o
ool0oooo0080oooo00D0:`3o0?ooo`3oool0oooo02/0o`0;0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool08P3oool004@0oooo00<0:`3o001Ao`0[0?l01000od@00`00DOl0<`3o0?oo
o`040?ooo`L00?m40P00oiL50?ooo`0302/0o`3oool0:`3o00X0oooo00@0:`3o0?ooo`0[0?l00?m4
203oool2003oA00300l0o`00od@00?m400D00?m400<00?nG0?ooo`3oool00P3oool00`00DOl0oooo
03<0o`070?ooo`03001Ao`3oool0oooo0080oooo00@00?nG03<0o`3oool0oooo1000od@30?ooo`05
00l0o`3oool0oooo0?ooo`0[0?l0103oool00`00od@0oooo0?ooo`030?ooo`0302/0o`3oool0:`3o
00D0oooo0P00DOl40?ooo`0400l0o`0[0?l0oooo0?ooo`800?m41@3oool00`0?0?l0:`3o02/0o`03
0?ooo`0303<0o`3oool0oooo0080oooo00<0057o0?ooo`3oool01@3oool00`00oiL0oooo03<0o`03
0?ooo`H00?m4LP3oool00`000000oooo0?ooo`0k0?ooo`03003oA03oool0oooo00<0oooo00D0<`3o
0?ooo`3oool0oooo003oA0070?ooo`0302/0o`3oool0oooo0080oooo00D00?m40?ooo`3oool0oooo
000000030?ooo`0300l0o`3oool0oooo0080oooo00<00?nG0?ooo`3oool0103oool01@00DOl0oooo
0?ooo`3oool0057o00X0oooo00<0057o003oA03oool01P3oool00`0?0?l0oooo0?ooo`070?ooo`03
00l0o`3oool0oooo0080oooo0P00od@30?ooo`0302/0o`3oool0oooo00L0oooo00<0:`3o0?ooo`3o
ool01P3oool00`0[0?l0oooo0?ooo`050?ooo`0302/0o`3oool0oooo00@0oooo00<0:`3o0?ooo`3o
ool00`3oool00`0[0?l0oooo0?ooo`030?ooo`0502/0o`3oool0oooo0?ooo`0[0?l02`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0280oooo00130?ooo`0402/0o`00DOl00?m4003o
A0<0oooo0P0?0?l00`0c0?l0oooo0?ooo`050?ooo`0500l0o`3oool0oooo03<0o`00oiL00P00od@5
0?ooo`0302/0o`3oool0:`3o00X0oooo0P0[0?l20?ooo`800?m400<0oooo003oA000od@00`00od@2
0?ooo`0300l0o`3oool0oooo00H0oooo00L00?nG0?ooo`3oool0oooo001Ao`3oool0<`3o00P0oooo
00H0057o0?ooo`3oool00?nG0?ooo`0c0?l60?ooo`<00?m400D03`3o003oA03oool0oooo02/0o`02
0?ooo`800?m41P3oool00`0[0?l0oooo02/0o`070?ooo`80057o0P3oool0100?0?l0oooo03<0o`00
od@70?ooo`0300l0o`3oool0oooo0080:`3o00<0oooo03<0o`3oool00P3oool00`00DOl0oooo0?oo
o`060?ooo`H00?m4N@3oool00`000000oooo0?ooo`0k0?ooo`03003oA03oool0oooo0080oooo00<0
<`3o0?ooo`3oool00P3oool2003oA0D0oooo00<0:`3o0?ooo`3oool00`3oool01000od@0oooo0?oo
o`0000020?ooo`0300l0o`3oool0oooo00@0oooo00<00?nG0?ooo`3oool00`3oool00`00DOl0oooo
0?ooo`020?ooo`03001Ao`3oool0oooo00L0oooo00<03`3o0?ooo`3oool01`3oool00`0?0?l0oooo
0?ooo`070?ooo`0400l0o`3oool00?m4003oA0H0oooo00<0:`3o0?ooo`3oool01P3oool00`0[0?l0
oooo0?ooo`060?ooo`0302/0o`3oool0oooo00D0oooo00<0:`3o0?ooo`3oool0103oool00`0[0?l0
oooo0?ooo`040?ooo`0302/0o`3oool0oooo0080oooo00D0:`3o0?ooo`3oool0oooo02/0o`0<0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool08P3oool00480oooo00<0:`3o003oU`0c
0?l00`3oool200l0o`030?ooo`0c0?l0oooo00L0oooo00<03`3o003oU`0c0?l0103oool2003oA0<0
oooo0P0[0?l;0?ooo`80:`3o00<0oooo003oA000od@00P00od@60?ooo`0300l0o`0c0?l0oooo00P0
oooo00<00?nG0?ooo`00DOl00P3oool00`0c0?l0oooo0?ooo`060?ooo`03001Ao`3oool00?nG0080
oooo00<0<`3o0?ooo`3oool0203oool01P0?0?l00?m4003oA00[0?l00?nG003oA0T0oooo0P0[0?l9
0?ooo`80057o0P00od@00`0c0?l0oooo0?ooo`060?ooo`0300l0o`3oool0oooo0080oooo00<0:`3o
0?ooo`0c0?l00P3oool00`00DOl0oooo0?ooo`020?ooo`@00?m400<0057o0?ooo`3oool0O@3oool2
000003`0oooo0P00od@00`3oool0<`3o0?ooo`060?ooo`05003oA03oool0oooo0?ooo`0[0?l01`3o
ool01@00od@0oooo0000003oool03`3o00L0oooo00<00?nG0?ooo`3oool00P3oool00`00DOl0oooo
0?ooo`030?ooo`03001Ao`3oool0oooo00D0oooo0P00oiL00`0?0?l0oooo0?ooo`070?ooo`0300l0
o`3oool0oooo00H0oooo00<00?m402/0o`00od@0203oool00`0[0?l0oooo0?ooo`060?ooo`0302/0
o`3oool0oooo00L0oooo00<0:`3o0?ooo`3oool01@3oool00`0[0?l0oooo0?ooo`040?ooo`0302/0
o`3oool0oooo00<0oooo00<0:`3o0?ooo`3oool00`3oool01@0[0?l0oooo0?ooo`3oool0:`3o00`0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0R0?ooo`00@@3oool0100[0?l00?nG
0?ooo`0c0?l20?ooo`0500l0o`3oool0oooo00l0o`0c0?l0203oool00`0?0?l0oooo03<0o`060?oo
o`800?m400<0oooo02/0o`0[0?l02P3oool01000od@0:`3o003oA000od@40?ooo`03003oA03oool0
oooo00<0oooo00<03`3o03<0o`3oool0203oool00`00oiL0oooo001Ao`020?ooo`0303<0o`3oool0
oooo00L0oooo00D03`3o0?ooo`3oool0oooo03<0o`0:0?ooo`0500l0o`3oool0oooo03<0o`00od@0
0P00oiL80?ooo`80:`3o2@3oool2003oA00400l0o`3oool0oooo03<0o`L0oooo00<03`3o0?ooo`3o
ool00`3oool01@0[0?l0<`3o0?ooo`3oool0057o00@00?m40`3oool00`00DOl0oooo0?ooo`200?oo
o`030000003oool0oooo03/0oooo00<00?m40?ooo`3oool01`3oool00`00od@0oooo02/0o`080?oo
o`05003oA03oool000000?ooo`0?0?l0203oool01000oiL0oooo0?ooo`00DOl60?ooo`03001Ao`3o
ool0oooo00@0oooo00D00?nG0?ooo`3oool0oooo00l0o`080?ooo`0300l0o`3oool0oooo00@0oooo
0P00od@00`3oool0:`3o0?ooo`080?ooo`0302/0o`3oool0oooo00L0oooo00<0:`3o0?ooo`3oool0
103oool2003oA00303<0o`00oiL00?nG00D00?nG00<0<`3o001Ao`00DOl01000DOl0100c0?l03`3o
00l0o`0?0?l30?ooo`0302/0o`3oool0oooo0080oooo00D0:`3o0?ooo`3oool0oooo02/0o`0<0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool08@3oool00400oooo00@0:`3o003oU`3o
ool0<`3o0P3oool01@0?0?l0oooo0?ooo`3oool0<`3o00L0oooo0P00DOl00`0[0?l0<`3o0?ooo`08
0?ooo`800?m4203oool3003oA0030?ooo`0[0?l0oooo00H0oooo0P00od@20?ooo`0300l0o`3oool0
<`3o00X0oooo00D0057o0?ooo`3oool0oooo03<0o`080?ooo`03001Ao`3oool03`3o0080oooo00<0
<`3o0?ooo`3oool02@3oool00`0?0?l00?m4003oA0030?ooo`<00?nG1P3oool00`0[0?l0oooo0?oo
o`050?ooo`800?m40P3oool0100[0?l03`3o00l0o`0c0?l70?ooo`0300l0o`3oool0oooo00@0oooo
1000od@70?ooo`03001Ao`3oool0oooo0840oooo0P00000l0?ooo`03003oA03oool0oooo00L0oooo
00<0<`3o0?ooo`3oool0203oool00`00od@0000000l0o`090?ooo`03003oU`3oool0057o00P0oooo
00<0057o0?ooo`3oool00P3oool00`00oiL0oooo0?ooo`020?ooo`0300l0o`3oool0oooo00H0oooo
00<03`3o0?ooo`3oool00P3oool2003oA0@0oooo00<0:`3o0?ooo`3oool01P3oool00`0[0?l0oooo
0?ooo`070?ooo`0302/0o`3oool0oooo00@00?m40P3oool00`0c0?l0oooo0?ooo`050?ooo`0303<0
o`3oool0oooo00@0oooo00@0<`3o0?ooo`3oool0oooo0`0?0?l602/0o`80<`3o0P3oool00`0[0?l0
oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool08@3oool003l0oooo
0P00oiL00`3oool0<`3o001Ao`0200l0o`@0oooo00<0<`3o0?ooo`3oool00`3oool2001Ao`80oooo
00<0:`3o03<0o`3oool0203oool0100c0?l0:`3o003oA000od@20?ooo`@00?m40`3oool00`0[0?l0
<`3o0?ooo`080?ooo`03003oA03oool03`3o0080oooo00<0<`3o0?ooo`3oool01P3oool00`0?0?l0
oooo001Ao`020?ooo`0303<0o`3oool0oooo00H0oooo00<0057o0?ooo`0?0?l00P3oool00`0c0?l0
oooo0?ooo`090?ooo`0302/0o`3oool0<`3o00H0oooo0`00oiL30?ooo`0302/0o`3oool0oooo00@0
oooo00<00?m40?ooo`3oool00P3oool01@0[0?l0oooo0?ooo`0?0?l0<`3o00H0oooo00<03`3o0?oo
o`3oool00P3oool2003oA0<0oooo00<0057o0?ooo`3oool01@3oool00`00DOl0oooo0?ooo`230?oo
o`030000003oool0oooo03X0oooo00<00?m40?ooo`3oool01@3oool00`0c0?l0oooo003oA00:0?oo
o`0302/0o`3oool0oooo00T0oooo00<0057o0?ooo`3oool01`3oool00`00DOl0oooo0?ooo`02003o
U`D0oooo00<03`3o0?ooo`3oool01`3oool0100?0?l0oooo003oA000od@60?ooo`0302/0o`3oool0
oooo00L0oooo00<0:`3o0?ooo`3oool0103oool2003oA00303<0o`00od@00?m400L0oooo00<0<`3o
0?ooo`3oool01@3oool00`0c0?l0oooo0?ooo`040?ooo`0303<0o`3oool0oooo00<0oooo00<0<`3o
0?ooo`3oool00`3oool01@0c0?l0oooo03<0o`0c0?l0:`3o00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0Q0?ooo`00?P3oool01`00oiL0oooo0?ooo`3oool0<`3o00l0o`3oool0
1`00od@20?ooo`80057o103oool00`0c0?l0oooo0?ooo`080?ooo`0303<0o`0[0?l0oooo00<00?m4
1`3oool00`0[0?l0<`3o0?ooo`090?ooo`05003oU`3oool0oooo0?ooo`0c0?l0203oool00`0?0?l0
oooo001Ao`020?ooo`0303<0o`3oool0oooo00D0oooo00L0057o0?ooo`3oool0oooo00l0o`3oool0
<`3o00X0oooo00@00?nG0?ooo`0[0?l0<`3o2@3oool2003oU`030?ooo`0[0?l0:`3o00<0oooo0P00
od@50?ooo`0502/0o`3oool0oooo0?ooo`0c0?l00P0?0?l40?ooo`0300l0o`3oool00?m400800?m4
1@3oool00`0?0?l0<`3o03<0o`050?ooo`03001Ao`3oool0oooo08@0oooo00<000000?ooo`3oool0
>P3oool00`00od@0oooo0?ooo`030?ooo`0503<0o`3oool0oooo0?ooo`00od@0203oool00`0[0?l0
0?nG0?ooo`090?ooo`0300l0o`00DOl0oooo00T0oooo00<0057o003oU`3oool01P3oool00`0?0?l0
oooo0?ooo`070?ooo`0302/0o`00od@0oooo00L0oooo00<0:`3o0?ooo`3oool01`3oool00`0[0?l0
oooo0?ooo`04003oA080oooo00<0<`3o0?ooo`3oool01`3oool00`0c0?l0oooo0?ooo`050?ooo`03
03<0o`3oool0oooo00@0oooo00<0<`3o0?ooo`3oool0103oool00`0c0?l0oooo0?ooo`030?ooo`05
03<0o`3oool0oooo0?ooo`0c0?l03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0240oooo000m0?ooo`0403<0o`3oool0oooo003oU`@00?m4103oool00`0?0?l0oooo0?ooo`05003o
A0<0oooo00<0<`3o0?ooo`3oool01`3oool0100c0?l00?nG02/0o`00od@30?ooo`800?m4103oool0
0`0[0?l0oooo03<0o`090?ooo`0302/0o`3oool00?nG0080oooo00<0<`3o0?ooo`3oool0103oool0
0`00od@03`3o003oA002003oA003001Ao`00od@0<`3o00H00?m400<0057o0?ooo`3oool00P3oool0
0`0?0?l0oooo03<0o`090?ooo`05003oU`3oool0oooo02/0o`0c0?l02`3oool01000oiL0:`3o02/0
o`3oool2003oA0L0oooo00<0:`3o0?ooo`3oool00P3oool01@0c0?l0oooo00l0o`0?0?l0oooo00<0
0?m4203oool00`0?0?l0oooo0?ooo`0203<0o`80oooo00<0057o0?ooo`3oool0QP3oool2000003/0
oooo00D00?m40?ooo`3oool0oooo03<0o`050?ooo`03003oA03oool0oooo00@0oooo00@0:`3o0?oo
o`0000000?nG203oool0100?0?l0oooo0?ooo`00DOl90?ooo`0300l0o`3oool0oooo00L0oooo00<0
3`3o0?ooo`3oool0103oool2003oA00302/0o`3oool0oooo00P0oooo00<0:`3o0?ooo`3oool01@3o
ool01000od@0<`3o003oA000od@70?ooo`0303<0o`3oool0oooo00H0oooo00<0<`3o0?ooo`3oool0
1@3oool00`0c0?l0oooo0?ooo`040?ooo`0303<0o`3oool0oooo00@0oooo00<0<`3o0?ooo`3oool0
0`3oool01@0c0?l0oooo0?ooo`3oool0<`3o00h0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0Q0?ooo`00?03oool0100c0?l0057o003oU`00oiL202/0o`0300l0o`3oool0oooo00@0
oooo00<03`3o001Ao`00DOl01@3oool4003oA0P0oooo00@00?nG03<0o`3oool0<`3o1P3oool2003o
A080oooo00<0:`3o0?ooo`0c0?l02@3oool01P0[0?l0oooo003oA000oiL00?m403<0o`H00?m400<0
3`3o0?ooo`3oool00`3oool00`00DOl0oooo0?ooo`050?ooo`03001Ao`00od@00?m400<00?m400<0
3`3o03<0o`00od@00P00od@50?ooo`03003oU`3oool0oooo0080oooo00<0:`3o0?ooo`3oool02P3o
ool00`0c0?l0057o03<0o`090?ooo`0302/0o`3oool0oooo0080oooo00<0<`3o0?ooo`3oool00P00
od@200l0o`T0oooo00<03`3o0?ooo`3oool00P3oool203<0o`03001Ao`3oool0oooo08P0oooo00<0
00000?ooo`3oool0>@3oool00`00od@0oooo03<0o`060?ooo`03003oA03oool0oooo00<0oooo00D0
:`3o0?ooo`3oool00000003oU`070?ooo`0500l0o`3oool0oooo0?ooo`00DOl0203oool00`00DOl0
3`3o0?ooo`080?ooo`0300l0o`3oool0oooo0080oooo0P00od@30?ooo`0302/0o`3oool0oooo00L0
oooo00<0:`3o0?ooo`3oool00P3oool3003oA0030?ooo`0c0?l0oooo00P0oooo00<0<`3o0?ooo`3o
ool01P3oool00`0c0?l0oooo0?ooo`060?ooo`0303<0o`3oool0oooo00@0oooo00<0<`3o0?ooo`3o
ool0103oool00`0c0?l0oooo0?ooo`030?ooo`0503<0o`3oool0oooo0?ooo`0c0?l03@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0240oooo000k0?ooo`0503<0o`00oiL00?nG0?oo
o`0[0?l00P3oool00`0?0?l0oooo0?ooo`040?ooo`0300l0o`3oool0oooo00L0oooo00<0:`3o0?oo
o`00od@00P00od@20?ooo`<00?nG00@0<`3o0?ooo`3oool0<`3o203oool2003oA080oooo00@0<`3o
0?ooo`3oool0oooo1@00od@01@0[0?l00?m4003oA03oool00?nG00P0oooo00<03`3o0?ooo`3oool0
0`3oool00`00DOl0oooo0?ooo`040?ooo`03001Ao`3oool0oooo00@0oooo00<03`3o0?ooo`3oool0
0P3oool4003oA003003oU`00od@00?m400<0oooo00<0:`3o0?ooo`3oool02P3oool2003oA0030?oo
o`0c0?l0057o00L0oooo00<0:`3o0?ooo`3oool00P3oool3003oA0<0oooo00<03`3o0?ooo`3oool0
1`3oool00`0?0?l0oooo0?ooo`040?ooo`03001Ao`3oool0oooo08T0oooo00<000000?ooo`3oool0
>@3oool00`00od@0oooo0?ooo`060?ooo`05003oA03oool0oooo0?ooo`0[0?l00`3oool00`000000
oooo003oU`050?ooo`0300l0o`3oool0oooo0080oooo00<0057o0?ooo`3oool01@3oool01000DOl0
oooo0?ooo`0?0?l80?ooo`0500l0o`3oool0oooo0?ooo`00od@01@3oool00`0[0?l0oooo0?ooo`08
0?ooo`0402/0o`3oool00?m4003oA0D0oooo00<0<`3o0?ooo`3oool01P3oool00`0c0?l0oooo0?oo
o`070?ooo`0403<0o`3oool0oooo0?ooo`@00?nG1`00DOl700l0o`H0:`3o1P0c0?l=0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool08@3oool003X0oooo0P00oiL00`00DOl0oooo02/0
o`020?ooo`0300l0o`3oool0oooo00<0oooo0P0?0?l00`0[0?l0oooo0?ooo`070?ooo`0502/0o`3o
ool0oooo0?ooo`00oiL00`00od@20?ooo`0403<0o`3oool0oooo03<0o`T0oooo00@0<`3o003oA000
od@0<`3o0`00od@50?ooo`0302/0o`3oool0oooo0080oooo00<00?nG0?ooo`3oool0103oool00`0?
0?l0oooo0?ooo`050?ooo`03001Ao`3oool0oooo00<0oooo00<0057o0?ooo`3oool01@3oool00`0?
0?l0oooo0?ooo`050?ooo`03003oU`3oool0oooo00<00?m400<0<`3o02/0o`3oool02@3oool01P00
od@0<`3o0?ooo`3oool0<`3o0?ooo`80057o1@3oool00`0[0?l0oooo0?ooo`02003oA0H0oooo0`0[
0?l70?ooo`0300l0o`3oool0oooo00@0oooo00<03`3o0?ooo`3oool0RP3oool2000003X0oooo00<0
0?m40?ooo`3oool01P3oool00`00od@0oooo02/0o`040?ooo`030000003oool00?nG00@0oooo00<0
3`3o0?ooo`3oool0103oool00`00DOl0oooo0?ooo`020?ooo`80057o0`3oool00`0?0?l0oooo0?oo
o`070?ooo`0300l0o`00od@00?m400H0oooo00<0:`3o0?ooo`3oool01`3oool00`00od@0<`3o003o
A0070?ooo`0303<0o`3oool0oooo00L0oooo00<0<`3o0?ooo`3oool00P3oool4003oA0@00?nG;03o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo000i0?ooo`03003oU`3oool0
057o0080:`3o0`3oool00`0?0?l0oooo0?ooo`020?ooo`0400l0o`3oool0oooo02/0o`T0oooo00@0
:`3o0?ooo`00oiL00?nG103oool2003oA0<0oooo00<0<`3o0?ooo`3oool01P3oool0100c0?l00?m4
003oA000od@80?ooo`0302/0o`3oool0oooo00@0oooo00<00?nG0?ooo`3oool00`3oool00`0?0?l0
oooo0?ooo`060?ooo`05001Ao`3oool0oooo0?ooo`00DOl02@3oool00`0?0?l0oooo0?ooo`030?oo
o`03003oU`3oool0oooo00H0oooo00<0:`3o003oU`00oiL01@3oool2003oA0030?ooo`0c0?l0oooo
0080oooo00<0<`3o0?ooo`3oool00P00DOl30?ooo`0302/0o`00od@00?m400P0oooo00@0:`3o0?oo
o`3oool0:`3o1@3oool00`0?0?l0oooo0?ooo`050?ooo`0300l0o`3oool0oooo08`0oooo00<00000
0?ooo`3oool0>03oool00`00od@0oooo0?ooo`060?ooo`0303<0o`3oool0oooo00<0oooo00@00000
0?ooo`3oool00?nG0P3oool00`0?0?l0oooo0?ooo`050?ooo`05001Ao`3oool0oooo0?ooo`00DOl0
1@3oool00`0?0?l0oooo0?ooo`070?ooo`0302/0o`3oool0oooo00L0oooo00<0:`3o0?ooo`3oool0
103oool2003oA0030?ooo`0c0?l0oooo00L0oooo00<0<`3o0?ooo`3oool01P3oool6003oA3D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`00>03oool01000DOl0oooo0?oo
o`00DOl50?ooo`0300l0o`3oool0oooo00803`3o0`3oool00`0[0?l0oooo0?ooo`070?ooo`0302/0
o`00oiL0oooo00L0oooo0P00od@00`3oool0<`3o0?ooo`030?ooo`@00?m400D0<`3o0?ooo`3oool0
oooo003oA0060?ooo`0302/0o`3oool0oooo00H0oooo00D00?nG0?ooo`3oool0oooo00l0o`0:0?oo
o`03001Ao`3oool0057o00X0oooo00<03`3o0?ooo`3oool00P3oool00`00oiL0oooo0?ooo`070?oo
o`0302/0o`3oool0oooo00800?nG00<0oooo003oA000od@0103oool0100c0?l0oooo0?ooo`0c0?l4
0?ooo`80057o0P00od@:0?ooo`0402/0o`3oool0oooo0?ooo`80:`3o0`3oool00`0?0?l0oooo0?oo
o`040?ooo`0300l0o`3oool0oooo08h0oooo00<000000?ooo`3oool0>03oool00`00od@0oooo0?oo
o`040?ooo`0303<0o`3oool00?nG00@0oooo00H000000?ooo`3oool00?nG0?ooo`0?0?l80?ooo`04
001Ao`3oool0oooo001Ao`H0oooo00<03`3o0?ooo`3oool01@3oool2003oU`0302/0o`3oool0oooo
00L0oooo00<0:`3o0?ooo`3oool00P3oool2003oA0<0oooo00<0<`3o0?ooo`3oool01P3oool00`0c
0?l0oooo0?ooo`030?ooo`<00?m4?03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0200oooo000g0?ooo`04001Ao`3oool0oooo001Ao`H0oooo00<03`3o0?ooo`0?0?l01@3oool00`0[
0?l0oooo0?ooo`050?ooo`80057o00<0<`3o0?ooo`3oool02@3oool2003oA0040?ooo`00od@00?m4
003oA0<0oooo00<0<`3o0?ooo`3oool00`3oool2003oA0@0oooo00<0:`3o0?ooo`3oool01P3oool0
1000oiL0oooo0?ooo`0?0?l;0?ooo`03001Ao`3oool0057o00/0oooo00@03`3o0?ooo`3oool00?nG
2`3oool01@0[0?l0oooo0?ooo`3oool00?m400800?nG103oool01@0c0?l0oooo0?ooo`3oool0<`3o
00<0oooo0P00od@00`00DOl0:`3o0?ooo`090?ooo`0302/0o`3oool0oooo00<0oooo00@0:`3o0?oo
o`3oool03`3o1P3oool00`0?0?l0oooo0?ooo`2?0?ooo`800000>03oool00`00od@0oooo0?ooo`03
0?ooo`0403<0o`3oool0oooo003oU`@0oooo00D000000?ooo`3oool0oooo02/0o`0:0?ooo`80057o
203oool00`0?0?l0oooo0?ooo`030?ooo`04003oU`3oool0oooo02/0o`X0oooo00@0:`3o0?ooo`00
od@00?m41@3oool00`0c0?l0oooo0?ooo`070?ooo`0303<0o`3oool00?m400800?m4?`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo000g0?ooo`04001Ao`0c0?l0<`3o00l0
o`D0oooo0`0?0?l50?ooo`0302/0o`3oool0oooo00@0oooo0P00DOl20?ooo`0303<0o`3oool0oooo
00T0oooo00<00?nG03<0o`00od@01P3oool00`0c0?l0oooo0?ooo`050?ooo`04003oA03oool0oooo
02/0o`X0oooo00<00?nG0?ooo`0?0?l0303oool00`0?0?l0oooo0?ooo`0:0?ooo`0300l0o`3oool0
0?nG00`0oooo00@0:`3o0?ooo`00od@00?m40`3oool3003oU`030?ooo`0c0?l0oooo0080oooo00@0
<`3o0?ooo`00od@00?m40`3oool00`0c0?l03`3o00l0o`070?ooo`0302/0o`3oool0oooo00D0oooo
0P0[0?l00`0?0?l0oooo0?ooo`040?ooo`0300l0o`3oool0oooo0940oooo00<000000?ooo`3oool0
=P3oool01@00od@0oooo0?ooo`3oool0<`3o00@0oooo00D00?nG0?ooo`3oool0oooo000000020?oo
o`0302/0o`00DOl0oooo00T0oooo00<03`3o0?ooo`3oool01`3oool00`0?0?l0oooo0?ooo`020?oo
o`03003oU`3oool0oooo0080oooo00<0:`3o0?ooo`3oool01`3oool00`0c0?l00?m40?ooo`070?oo
o`0303<0o`3oool0oooo00D0oooo0`00odA30?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0803oool003H0oooo00@0057o03<0o`3oool03`3o1P3oool00`0?0?l0oooo0?ooo`050?oo
o`0302/0o`3oool0oooo0080oooo0P00DOl40?ooo`0303<0o`3oool0oooo00L0oooo0P00oiL30?oo
o`800?m40`3oool00`0c0?l0oooo0?ooo`070?ooo`03003oA03oool0:`3o00/0oooo00<0057o0?oo
o`3oool02P3oool200l0o`d0oooo00<0:`3o0?ooo`3oool0303oool00`0c0?l0oooo0?ooo`060?oo
o`03003oU`0c0?l0057o00<0oooo00<00?m40?ooo`3oool00`3oool00`0c0?l0oooo0?ooo`0200l0
o`D0oooo00<0:`3o0?ooo`3oool01`3oool00`0?0?l0oooo0?ooo`040?ooo`0300l0o`3oool0oooo
0980oooo00<000000?ooo`3oool0=P3oool00`00od@0oooo03<0o`050?ooo`05003oU`3oool0oooo
0?ooo`0000000P0[0?l20?ooo`03001Ao`3oool0oooo00H0oooo0P0?0?l90?ooo`0300l0o`3oool0
oooo00800?nG1@3oool00`0[0?l0oooo0?ooo`050?ooo`800?m400<0<`3o0?ooo`3oool01`3oool0
0`0c0?l0oooo0?ooo`020?ooo`<00?m4A`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0200oooo000e0?ooo`05001Ao`0c0?l0oooo0?ooo`0?0?l0103oool302/0o`L0oooo00<0:`3o
0?ooo`3oool00P00DOl60?ooo`0303<0o`3oool0oooo00@0oooo0`00oiL70?ooo`800?m400<0oooo
03<0o`3oool02@3oool00`00oiL0oooo0?ooo`090?ooo`0302/0o`3oool0057o00X0oooo00@03`3o
0?ooo`3oool03`3o2`3oool00`00DOl0oooo02/0o`0<0?ooo`03003oU`0c0?l0oooo00X0oooo00<0
057o003oA000od@01P3oool00`0c0?l0oooo0?ooo`020?ooo`803`3o0`3oool00`0[0?l0oooo0?oo
o`070?ooo`0302/0o`0c0?l0<`3o00@0oooo00<03`3o0?ooo`3oool0T`3oool2000003L0oooo00<0
0?m40?ooo`3oool01@3oool01000oiL0oooo0?ooo`0[0?l40?ooo`03001Ao`3oool0oooo00D0oooo
00@03`3o0?ooo`3oool03`3o2@3oool00`0?0?l00?nG0?ooo`060?ooo`0302/0o`3oool0oooo00<0
oooo0P00od@30?ooo`0303<0o`3oool0oooo00H0oooo00<0<`3o0?ooo`00od@00P00odA;0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0803oool003@0oooo00<0057o0?ooo`3oool0
0P3oool00`0?0?l0oooo0?ooo`0202/0o`80oooo00<0:`3o0?ooo`3oool01@3oool00`0[0?l0057o
001Ao`080?ooo`0403<0o`3oool0oooo0?ooo`<00?nG303oool00`00od@0oooo0?ooo`090?ooo`03
03<0o`00oiL0oooo00T0oooo00<0:`3o0?ooo`00DOl02P3oool0100?0?l0oooo0?ooo`0?0?l:0?oo
o`04001Ao`3oool0oooo02/0o`/0oooo00@00?nG0?ooo`3oool0<`3o2P3oool01000od@0oooo001A
o`00DOl50?ooo`0303<0o`3oool0oooo00@0oooo0P0?0?l00`3oool0:`3o0?ooo`080?ooo`0402/0
o`3oool0oooo03<0o`80oooo00<03`3o0?ooo`3oool0UP3oool00`000000oooo0?ooo`0e0?ooo`03
003oU`3oool0oooo00@0oooo00@00?nG0?ooo`0[0?l000001@3oool00`00DOl0oooo0?ooo`030?oo
o`0500l0o`3oool0oooo0?ooo`0?0?l02@3oool00`0[0?l0oooo0?ooo`060?ooo`0402/0o`3oool0
oooo0?ooo`800?m41@3oool00`0c0?l0oooo0?ooo`050?ooo`<00?m4CP3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0200oooo000d0?ooo`0300l0o`3oool0oooo0080oooo00<03`3o
0?ooo`0[0?l00`3oool00`0[0?l0oooo0?ooo`050?ooo`0300l0o`0[0?l0oooo00T0oooo00@0<`3o
0?ooo`00oiL00?nG403oool00`00od@0oooo0?ooo`070?ooo`0403<0o`3oool0oooo003oU`P0oooo
00D0:`3o0?ooo`3oool0oooo001Ao`080?ooo`0300l0o`3oool0oooo0080oooo00<03`3o0?ooo`3o
ool01P3oool00`00DOl0oooo0?ooo`020?ooo`0302/0o`3oool0oooo00L0oooo00D00?nG0?ooo`3o
ool0oooo03<0o`090?ooo`03003oA03oool0oooo0080oooo0P00DOl30?ooo`0303<0o`3oool0oooo
00H0oooo00<03`3o02/0o`3oool0203oool0100[0?l0oooo0?ooo`3oool203<0o`0300l0o`3oool0
oooo09L0oooo0P00000e0?ooo`03003oU`3oool0oooo00D0oooo00<0<`3o0?ooo`0000001@3oool0
0`00DOl0oooo0?ooo`020?ooo`0300l0o`3oool0oooo0080oooo00<03`3o0?ooo`3oool01@3oool2
001Ao`0302/0o`3oool0oooo00L0oooo00<0:`3o003oA000od@01`3oool00`0c0?l0oooo0?ooo`03
0?ooo`800?m4DP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo000c0?oo
o`0300l0o`3oool0oooo0080oooo00<03`3o02/0o`0[0?l0103oool00`0[0?l0oooo0?ooo`030?oo
o`803`3o00<0oooo03<0o`3oool0203oool00`00DOl0<`3o003oU`0C0?ooo`03003oA03oool0oooo
00H0oooo00@0<`3o0?ooo`3oool00?nG203oool00`0[0?l0oooo0?ooo`020?ooo`03001Ao`3oool0
oooo00@0oooo00<03`3o0?ooo`3oool00`3oool00`0?0?l0oooo0?ooo`050?ooo`03001Ao`3oool0
oooo00<0oooo00<0:`3o0?ooo`3oool01@3oool2003oU`D0oooo00<0<`3o0?ooo`3oool0103oool2
003oA0L0oooo0P00DOl00`3oool0<`3o0?ooo`080?ooo`0303<0o`0[0?l0:`3o00L0oooo00<0:`3o
0?ooo`3oool00`3oool00`0?0?l0oooo0?ooo`2I0?ooo`030000003oool0oooo03<0oooo00<00?nG
0?ooo`3oool00`3oool0100c0?l0057o0?ooo`0000060?ooo`04001Ao`3oool0oooo00l0o`H0oooo
00<03`3o0?ooo`3oool00`3oool01@00DOl0oooo0?ooo`3oool0:`3o00P0oooo00<0<`3o0?ooo`3o
ool01`3oool0100c0?l0oooo0?ooo`3oool2003oA5D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0O0?ooo`00<`3oool00`0?0?l0oooo0?ooo`020?ooo`0300l0o`3oool0oooo00@0
oooo00@0:`3o0?ooo`3oool0oooo0P0?0?l30?ooo`0303<0o`3oool0oooo00D0oooo0P00DOlG0?oo
o`03003oA03oool0oooo00@0oooo00<0<`3o0?ooo`3oool00P3oool00`00oiL0oooo0?ooo`040?oo
o`0302/0o`3oool0oooo00<0oooo00<0057o0?ooo`3oool00`3oool00`0?0?l0oooo0?ooo`050?oo
o`0300l0o`3oool0oooo00<0oooo00<0057o0?ooo`3oool01@3oool00`0[0?l0oooo0?ooo`030?oo
o`03003oU`3oool0oooo00D0oooo00<0<`3o0?ooo`3oool00`3oool00`00od@0oooo0?ooo`090?oo
o`03001Ao`0c0?l0oooo00P0oooo00<0<`3o0?ooo`3oool00P0[0?l40?ooo`0302/0o`3oool0oooo
00@0oooo00<0:`3o0?ooo`3oool0VP3oool00`000000oooo0?ooo`0c0?ooo`05003oU`3oool0oooo
0?ooo`0c0?l00P3oool00`00DOl000000?ooo`050?ooo`03001Ao`3oool03`3o00L0oooo00<03`3o
0?ooo`3oool00P3oool00`00DOl0oooo0?ooo`020?ooo`0302/0o`3oool0oooo00@0oooo0P00oiL0
0`0c0?l0oooo0?ooo`080?ooo`0303<0o`00od@00?m405P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0O0?ooo`00<`3oool00`0?0?l0oooo0?ooo`0203<0o`0302/0o`3oool0oooo
00@0oooo00@0:`3o0?ooo`0?0?l03`3o1@3oool00`0c0?l0oooo0?ooo`030?ooo`80057o6P3oool2
003oA0@0oooo00<0<`3o0?ooo`3oool00`3oool00`00oiL0oooo0?ooo`020?ooo`0302/0o`3oool0
oooo00D0oooo00D0057o0?ooo`3oool0oooo00l0o`080?ooo`0300l0o`3oool0oooo0080oooo00<0
057o0?ooo`3oool01P3oool00`0[0?l0oooo0?ooo`020?ooo`03003oU`3oool0oooo00L0oooo00D0
<`3o0?ooo`3oool0oooo003oA00>0?ooo`803`3o1`3oool00`0c0?l0oooo0?ooo`020?ooo`80:`3o
0P3oool00`0[0?l0oooo0?ooo`040?ooo`0302/0o`3oool0oooo09/0oooo0P00000d0?ooo`04003o
U`3oool0oooo03<0o`80oooo00<0057o0000003oool01P3oool00`0?0?l0oooo0?ooo`060?ooo`03
00l0o`3oool0oooo0080057o1@3oool00`0[0?l0oooo0?ooo`020?ooo`800?nG0`3oool00`0c0?l0
oooo0?ooo`060?ooo`800?m4F`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0
oooo000c0?ooo`0500l0o`3oool0<`3o0?ooo`0[0?l01P3oool00`0[0?l03`3o00l0o`070?ooo`04
03<0o`3oool0oooo0?ooo`80057o7P3oool01000od@0oooo0?ooo`0c0?l70?ooo`05003oU`3oool0
oooo0?ooo`0[0?l0203oool01000DOl0oooo0?ooo`0?0?l90?ooo`0400l0o`3oool0oooo001Ao`X0
oooo00@0:`3o0?ooo`3oool00?nG2P3oool0100c0?l0oooo003oA000od@A0?ooo`803`3o1@3oool0
0`0c0?l0oooo0?ooo`040?ooo`<0:`3o1P3oool00`0[0?l0oooo0?ooo`2M0?ooo`030000003oool0
oooo0340oooo00<00?nG0?ooo`0c0?l0103oool00`00DOl0oooo0?ooo`040?ooo`0302/0o`3oool0
3`3o00P0oooo00<03`3o001Ao`3oool01P3oool01@0[0?l0oooo0?ooo`3oool00?nG00D0oooo00<0
<`3o0?ooo`3oool0103oool2003oA5d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0O0?ooo`00<P3oool00`0?0?l0<`3o03<0o`020?ooo`0302/0o`3oool0oooo00<0oooo0P0[0?l9
0?ooo`0403<0o`3oool0057o001Aob40oooo00<00?m40?ooo`0c0?l01`3oool01000oiL0oooo0?oo
o`0[0?l90?ooo`03001Ao`3oool03`3o00X0oooo00<03`3o0?ooo`00DOl02`3oool00`0[0?l0oooo
003oU`0<0?ooo`03003oU`3oool0oooo01<0oooo0P0?0?l30?ooo`0303<0o`3oool0oooo00H0oooo
00<0:`3o0?ooo`3oool0103oool00`0[0?l0oooo0?ooo`2N0?ooo`030000003oool0oooo0340oooo
00<00?nG0?ooo`3oool00`3oool00`00DOl0oooo0?ooo`020?ooo`80:`3o0P3oool00`0?0?l0oooo
0?ooo`060?ooo`0302/0o`3oool0oooo00L0oooo00<0:`3o003oU`00oiL01P3oool00`0c0?l0oooo
0?ooo`020?ooo`800?m4H03oool01@000000oooo0?ooo`3oool000000240oooo000b0?ooo`0300l0
o`3oool0oooo0080oooo00@0:`3o0?ooo`3oool0oooo0P0[0?l00`3oool0<`3o0?ooo`070?ooo`03
00l0o`0c0?l0057o02@0oooo00<00?nG0?ooo`3oool01`3oool00`00oiL0oooo02/0o`0:0?ooo`03
00l0o`3oool0oooo00X0oooo00<0:`3o0?ooo`3oool02`3oool00`0c0?l0oooo0?ooo`0:0?ooo`03
003oU`3oool0oooo01H0oooo0P0?0?l00`3oool0<`3o0?ooo`070?ooo`<0<`3o103oool00`0[0?l0
oooo0?ooo`2O0?ooo`800000<P3oool01`00DOl0oooo0?ooo`3oool000000?ooo`00DOl00P3oool0
0`0[0?l0oooo0?ooo`030?ooo`0300l0o`3oool0oooo00@0oooo00<03`3o02/0o`3oool0203oool0
0`0c0?l0oooo0?ooo`070?ooo`0403<0o`3oool00?m4003oA6<0oooo00@000000?ooo`3oool00000
8@3oool00380oooo00<0:`3o0?ooo`3oool00P3oool0100[0?l0oooo02/0o`0[0?l30?ooo`0303<0
o`3oool0oooo00@0oooo0P0?0?lX0?ooo`03003oU`3oool0oooo00L0oooo00<0057o0?ooo`3oool0
203oool00`0[0?l0oooo00l0o`0:0?ooo`0300l0o`3oool0:`3o00/0oooo00<0057o0?ooo`0c0?l0
2@3oool2003oUa/0oooo00<03`3o03<0o`0[0?l01`3oool00`0c0?l0oooo0?ooo`0203<0o`80oooo
00<0:`3o0?ooo`3oool0X@3oool00`000000oooo0?ooo`0_0?ooo`09001Ao`3oool0oooo0?ooo`00
0000oooo001Ao`3oool0:`3o00H0oooo00<03`3o0?ooo`3oool00P3oool200l0o`80oooo00<0:`3o
0?ooo`3oool01@3oool00`00DOl0<`3o0?ooo`080?ooo`800?m4IP3oool00`000000oooo0000000Q
0?ooo`00<@3oool00`0[0?l0oooo0?ooo`020?ooo`<0:`3o1@3oool00`0c0?l0oooo0?ooo`020?oo
o`803`3o:`3oool00`00oiL0oooo0?ooo`050?ooo`0303<0o`3oool0057o00T0oooo00<0:`3o0?oo
o`0?0?l02@3oool0100?0?l0oooo0?ooo`0[0?l:0?ooo`04001Ao`3oool0oooo03<0o`P0oooo00<0
0?nG0?ooo`3oool07P3oool202/0o`D0oooo00<0<`3o0?ooo`3oool00P3oool203<0o`0302/0o`3o
ool0oooo0:80oooo00<000000?ooo`3oool0;`3oool01000DOl0oooo0?ooo`0000020?ooo`0302/0
o`3oool0oooo00H0oooo00@03`3o0?ooo`3oool03`3o103oool00`0[0?l0oooo0?ooo`040?ooo`04
001Ao`3oool0oooo03<0o`H0oooo0P00oiMY0?ooo`030000003oool000000200oooo000a0?ooo`06
02/0o`3oool0oooo0?ooo`0c0?l0:`3o1`3oool00`0c0?l0oooo0?ooo`0200l0obh0oooo00<00?nG
0?ooo`3oool0103oool0100c0?l0oooo0?ooo`00DOl70?ooo`0502/0o`3oool0oooo0?ooo`0?0?l0
203oool01@0?0?l0oooo0?ooo`3oool0:`3o00P0oooo00<0057o0?ooo`3oool00P3oool00`0c0?l0
oooo0?ooo`040?ooo`03003oU`3oool0oooo0240oooo0P0[0?l30?ooo`0303<0o`3oool0oooo00@0
oooo00<0:`3o0?ooo`3oool0X`3oool200000300oooo00<0057o0?ooo`0000000P0c0?l00`3oool0
3`3o0?ooo`060?ooo`0300l0o`3oool03`3o00H0oooo00@0:`3o0?ooo`3oool0oooo0P00DOl30?oo
o`0303<0o`3oool0oooo0080oooo0P00oiM[0?ooo`030000003oool000000200oooo000a0?ooo`06
02/0o`3oool0<`3o03<0o`3oool0<`3o1`3oool00`0c0?l03`3o00l0o`0a0?ooo`03003oU`3oool0
oooo0080oooo00<0<`3o0?ooo`3oool00P3oool00`00DOl0oooo0?ooo`040?ooo`0302/0o`3oool0
oooo0080oooo00<03`3o0?ooo`3oool0103oool00`0?0?l0oooo0?ooo`020?ooo`0302/0o`3oool0
oooo00D0oooo00<0057o0?ooo`3oool00`3oool00`0c0?l0oooo0?ooo`030?ooo`03003oU`3oool0
oooo02@0oooo0P0[0?l00`3oool0<`3o0?ooo`050?ooo`0303<0o`3oool0oooo0:D0oooo00<00000
0?ooo`3oool0;@3oool00`00DOl0oooo03<0o`030?ooo`0300l0o`3oool0oooo00H0oooo00<0:`3o
0?ooo`3oool01@3oool0100[0?l0oooo0?ooo`00DOl50?ooo`0503<0o`3oool0oooo0?ooo`00oiL0
KP3oool200000200oooo000`0?ooo`0302/0o`0c0?l0<`3o00<0oooo00<0<`3o0?ooo`3oool0103o
ool00`0[0?l0<`3o0?ooo`0c0?ooo`04003oU`3oool0oooo03<0o`D0oooo00<0057o0?ooo`3oool0
0`3oool00`0[0?l0oooo0?ooo`030?ooo`0300l0o`3oool0oooo00<0oooo00<03`3o0?ooo`3oool0
103oool00`0[0?l0oooo0?ooo`030?ooo`03001Ao`3oool0oooo00D0oooo00<0<`3o0?ooo`3oool0
0P00oiLY0?ooo`0302/0o`0c0?l0oooo00D0oooo00<0<`3o0?ooo`3oool0YP3oool2000002h0oooo
00<0<`3o0000003oool00`3oool00`0?0?l0oooo0?ooo`040?ooo`80:`3o203oool00`0[0?l0057o
0?ooo`060?ooo`0303<0o`00oiL00?nG06h0oooo0`00000P0?ooo`00<03oool00`0[0?l0oooo0?oo
o`030?ooo`0403<0o`3oool0oooo0?ooo`<0:`3o=`3oool00`00oiL0oooo03<0o`060?ooo`03001A
o`3oool0oooo0080oooo00<0:`3o0?ooo`3oool0103oool01@0?0?l0oooo0?ooo`3oool03`3o00L0
oooo00<0:`3o0?ooo`3oool00P3oool00`00DOl0oooo0?ooo`060?ooo`0303<0o`3oool00?nG02d0
oooo0P0c0?l30?ooo`0303<0o`3oool0oooo0:T0oooo00<000000?ooo`3oool0:`3oool00`0?0?l0
00000?ooo`030?ooo`0300l0o`3oool0oooo0080oooo0P0[0?l20?ooo`0302/0o`3oool0oooo00D0
oooo00<0<`3o0?ooo`3oool01P3oool00`00oiL0oooo0?ooo`1Z0?ooo`@000008`3oool00300oooo
00<0<`3o0?ooo`3oool00`3oool0100c0?l0oooo02/0o`0[0?lk0?ooo`03001Ao`3oool0oooo00H0
oooo00@0057o0?ooo`3oool0:`3o203oool0100?0?l0oooo0?ooo`0?0?l80?ooo`0402/0o`3oool0
oooo001Ao`X0oooo00<0057o0?ooo`3oool0;P3oool203<0o`030?ooo`0c0?l0oooo0:/0oooo00<0
00000?ooo`3oool0:`3oool00`0?0?l0oooo0?ooo`030?ooo`0400l0o`3oool0oooo02/0o`@0oooo
00<0:`3o0?ooo`3oool00`3oool200l0o`0303<0o`3oool0oooo00@0oooo0P00DOmY0?ooo`@00000
9`3oool00300oooo00<0<`3o0?ooo`3oool00P3oool203<0o`0302/0o`3oool0oooo03`0oooo00<0
057o0?ooo`3oool01P3oool00`00DOl0oooo02/0o`080?ooo`0300l0o`3oool03`3o00T0oooo00<0
:`3o0?ooo`00DOl02P3oool00`00DOl0oooo0?ooo`0a0?ooo`80<`3o[@3oool2000002/0oooo00<0
3`3o0?ooo`3oool00`3oool00`0?0?l0oooo02/0o`050?ooo`0302/0o`3oool0oooo0080oooo00D0
3`3o0?ooo`3oool0oooo03<0o`040?ooo`03001Ao`3oool0oooo06D0oooo1000000[0?ooo`00;`3o
ool0100c0?l0oooo0?ooo`3oool203<0od80oooo00<0057o0?ooo`3oool01P3oool00`0?0?l0oooo
0?ooo`080?ooo`0302/0o`3oool0oooo00T0oooo00<0<`3o0?ooo`3oool0203oool00`00DOl0oooo
0?ooo`3S0?ooo`030000003oool0oooo02P0oooo00<0000000l0o`3oool0103oool00`0[0?l0oooo
0?ooo`040?ooo`0502/0o`3oool0oooo0?ooo`0?0?l0103oool01@0c0?l0oooo0?ooo`3oool0057o
06@0oooo1000000_0?ooo`00;`3oool0100c0?l0oooo03<0o`0c0?m50?ooo`03001Ao`3oool0oooo
00@0oooo00<0<`3o0?ooo`0?0?l0203oool00`0[0?l0oooo02/0o`090?ooo`0300l0o`3oool0<`3o
00P0oooo00<0057o0?ooo`3oool0i@3oool00`000000oooo0?ooo`0W0?ooo`030000000?0?l0oooo
0080oooo0P0c0?l00`0[0?l0oooo0?ooo`050?ooo`0302/0o`0?0?l03`3o00H0oooo00<0<`3o001A
o`00DOl0H03oool5000003<0oooo000_0?ooo`80<`3oA`3oool00`00DOl0oooo0?ooo`040?ooo`03
03<0o`3oool03`3o00P0oooo00<0:`3o0?ooo`0[0?l0203oool0100?0?l0oooo0?ooo`0c0?l60?oo
o`80057oj@3oool2000002L0oooo00<000000?ooo`0?0?l00P0c0?l30?ooo`0302/0o`3oool0oooo
00@0oooo00<0<`3o0?ooo`3oool01P3oool00`00DOl0oooo0?ooo`1L0?ooo`@00000>03oool007T0
oooo00<0057o0?ooo`3oool00P3oool01@0c0?l0oooo0?ooo`3oool03`3o00H0oooo00D0:`3o0?oo
o`3oool0oooo02/0o`060?ooo`0300l0o`3oool0oooo0080oooo00<0<`3o0?ooo`3oool00P3oool0
0`00DOl0oooo0?ooo`3[0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`0c0?l01@3oool0
0`0[0?l0oooo0?ooo`020?ooo`80:`3o00<0<`3o0?ooo`3oool0103oool200l0oe/0oooo1000000l
0?ooo`00NP3oool01000DOl0oooo0?ooo`0c0?l40?ooo`0300l0o`3oool0oooo00<0oooo00<0:`3o
0?ooo`3oool00P3oool00`0[0?l0oooo0?ooo`040?ooo`0300l0o`3oool0oooo00<0oooo00@0<`3o
0?ooo`3oool0057ok`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0:`3o00D0oooo00D0
:`3o0?ooo`3oool0oooo02/0o`030?ooo`0403<0o`3oool0oooo0?ooo`803`3oF@3oool400000400
oooo001k0?ooo`03001Ao`3oool0<`3o00D0oooo00D03`3o0?ooo`3oool0oooo02/0o`060?ooo`03
02/0o`3oool0oooo0080oooo00<03`3o0?ooo`3oool0103oool00`0c0?l0oooo001Ao`3a0?ooo`80
00008`3oool010000000oooo0?ooo`0[0?l50?ooo`<0:`3o103oool0100c0?l0oooo00l0o`0?0?mG
0?ooo`@00000A03oool007`0oooo00<03`3o0?ooo`3oool01@3oool0100?0?l0oooo0?ooo`0[0?l7
0?ooo`0402/0o`3oool0oooo00l0o`P0oooo00<03`3o0?ooo`3oool0lP3oool00`000000oooo0?oo
o`0P0?ooo`040000003oool0oooo02/0o`D0oooo00<0<`3o0?ooo`3oool01@3oool00`0?0?l0oooo
0?ooo`1B0?ooo`D00000B03oool007d0oooo00<03`3o0?ooo`3oool0103oool00`0?0?l0oooo02/0
o`080?ooo`0302/0o`3oool03`3o00P0oooo00<03`3o0?ooo`3oool0m03oool200000200oooo00D0
00000?ooo`3oool0oooo02/0o`020?ooo`<0<`3o1@3oool202/0oe40oooo1000001=0?ooo`00O@3o
ool00`0?0?l0oooo0?ooo`050?ooo`0302/0o`3oool0oooo00P0oooo00<0<`3o0?ooo`3oool01P3o
ool00`0?0?l0oooo0?ooo`3g0?ooo`030000003oool0oooo01d0oooo00L000000?ooo`3oool0oooo
02/0o`3oool0<`3o00<0oooo00D0<`3o0?ooo`3oool0oooo02/0o`1?0?ooo`@00000D@3oool007h0
oooo00<03`3o0?ooo`3oool00`3oool00`0c0?l0oooo02/0o`080?ooo`0302/0o`3oool0<`3o00H0
oooo00<03`3o0?ooo`3oool0n@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080
oooo00<0<`3o0?ooo`3oool00P3oool0100c0?l0oooo02/0o`0[0?m<0?ooo`@00000E@3oool007h0
oooo00<03`3o0?ooo`3oool00`3oool00`0c0?l0oooo02/0o`070?ooo`0502/0o`3oool0oooo0?oo
o`0c0?l0103oool00`0?0?l0oooo0?ooo`3k0?ooo`800000703oool00`000000oooo0?ooo`020?oo
o`0303<0o`3oool0oooo00<0oooo00<0:`3o0?ooo`3oool0B03oool4000005T0oooo001o0?ooo`05
00l0o`3oool0oooo0?ooo`0c0?l00`3oool00`0[0?l0oooo0?ooo`030?ooo`0302/0o`3oool0oooo
0080oooo00D0<`3o0?ooo`3oool0oooo00l0o`3o0?ooo`40oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`030?ooo`0303<0o`3oool0oooo0080<`3oAP3oool5000005d0oooo00200?oo
o`0300l0o`3oool0<`3o00D0oooo00<0:`3o0?ooo`3oool00P3oool00`0[0?l0oooo0?ooo`030?oo
o`0303<0o`3oool03`3o0?l0oooo0`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00<0oooo00<0<`3o0?ooo`0c0?l0A03oool400000680oooo00200?ooo`0300l0o`3oool0<`3o00H0
oooo00@0:`3o0?ooo`3oool0:`3o1`3oool00`0[0?l0oooo0?ooo`3o0?ooo`<0oooo0P00000H0?oo
o`030000003oool0oooo00@0oooo00<0<`3o0?ooo`3oool0?`3oool4000006H0oooo00210?ooo`03
02/0o`3oool0oooo00D0oooo00<0:`3o0?ooo`0[0?l01`3oool00`0[0?l0oooo0?ooo`3o0?ooo`H0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`120?ooo`@00000JP3oool00880oooo
00<0:`3o0?ooo`3oool01@3oool00`0c0?l0oooo0?ooo`050?ooo`0302/0o`3oool0oooo0?l0oooo
203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03h0oooo1000001^0?ooo`00P`3o
ool00`0[0?l0oooo0?ooo`030?ooo`0303<0o`3oool0<`3o00D0oooo00<0:`3o0?ooo`3oool0o`3o
ool:0?ooo`800000503oool00`000000oooo0?ooo`0i0?ooo`D00000LP3oool008<0oooo00<0:`3o
0?ooo`3oool00P3oool01@0c0?l0oooo0?ooo`3oool0<`3o00@0oooo00<0:`3o0?ooo`3oool0o`3o
ool<0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0=@3oool4000007L0oooo0024
0?ooo`0502/0o`3oool0oooo0?ooo`0c0?l00`3oool01@0c0?l0oooo0?ooo`3oool0:`3o0?l0oooo
403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0380oooo1000001k0?ooo`00Q@3o
ool00`0[0?l0oooo03<0o`050?ooo`0303<0o`3oool0:`3o0?l0oooo4P3oool2000000l0oooo00<0
00000?ooo`3oool0;P3oool4000007l0oooo00260?ooo`0303<0o`3oool0oooo00D0oooo00<0<`3o
0?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:P3oool4
000008<0oooo00270?ooo`0303<0o`3oool0oooo00<0oooo00<0<`3o0?ooo`3oool0o`3ooolE0?oo
o`800000303oool00`000000oooo0?ooo`0U0?ooo`D00000Q`3oool008P0oooo00D0<`3o0?ooo`3o
ool0oooo03<0o`3o0?oooaX0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?oo
o`@00000S03oool008P0oooo00D0<`3o0?ooo`3oool0oooo03<0o`3o0?oooa/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0M0?ooo`@00000T03oool008T0oooo00<0<`3o0?ooo`0c
0?l0o`3ooolM0?ooo`800000203oool00`000000oooo0?ooo`0I0?ooo`@00000U03oool008X0oooo
00<0<`3o0?ooo`3oool0o`3ooolN0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
5@3oool4000009P0oooo003o0?oooj`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0@0?ooo`D00000W03oool00?l0oooo[@3oool2000000@0oooo00<000000?ooo`3oool0303oool4
00000:40oooo003o0?ooojl0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`@00000Y@3oool0
0?l0oooo/03oool010000000oooo0?ooo`0000060?ooo`@00000Z@3oool00?l0oooo/@3oool30000
0080oooo1000002]0?ooo`00o`3ooonc0?ooo`<00000/@3oool00?l0ooooo`3ooomX0?ooo`00o`3o
oooo0?ooofP0oooo003o0?ooool0ooooJ03oool00?l0ooooo`3ooomX0?ooo`00o`3ooooo0?ooofP0
oooo003o0?ooool0ooooJ03oool00001\
\>"],
  ImageRangeCache->{{{0, 613}, {264.812, 0}} -> {-0.0524931, -0.0216512, \
0.00343391, 0.00343391}, {{15.25, 292.625}, {258.5, 6.25}} -> {-1.15778, \
-1.01372, 0.00754416, 0.00754416}, {{320.312, 597.688}, {258.5, 6.25}} -> \
{-1.19897, -0.0230476, 0.00365038, 0.00365038}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Medium sized examples", "Section"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["nasa1824 \
(www.cise.ufl.edu/research/sparse/mat/Nasa/nasa1824.mat.gz)",
  ButtonData:>{
    URL[ "http://www.cise.ufl.edu/research/sparse/mat/Nasa/nasa1824.mat.gz"], 
    None},
  ButtonStyle->"Hyperlink"]], "Subsection"],

Cell[BoxData[
    \(\(g = Import["\<nasa1824.rsa\>", "\<HarwellBoeing\>"];\)\)], "Input",
  CellLabel->"In[64]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ArrayPlot[g, MaxPlotPoints \[Rule] 200, FrameTicks \[Rule] All, 
        ColorRules \[Rule] {0 \[Rule] White, \ 
            0.  \[Rule] White, \ _ \[Rule] Black}];\)\)], "Input",
  CellLabel->"In[65]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00520427 0.0238095 0.00520427 [
[.02407 -0.0125 -3 -9 ]
[.02407 -0.0125 3 0 ]
[.28462 -0.0125 -9 -9 ]
[.28462 -0.0125 9 0 ]
[.54569 -0.0125 -12 -9 ]
[.54569 -0.0125 12 0 ]
[.80676 -0.0125 -12 -9 ]
[.80676 -0.0125 12 0 ]
[.97593 -0.0125 -12 -9 ]
[.97593 -0.0125 12 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .97593 -6 -4.5 ]
[-0.0125 .97593 0 4.5 ]
[-0.0125 .71538 -18 -4.5 ]
[-0.0125 .71538 0 4.5 ]
[-0.0125 .45431 -24 -4.5 ]
[-0.0125 .45431 0 4.5 ]
[-0.0125 .19324 -24 -4.5 ]
[-0.0125 .19324 0 4.5 ]
[-0.0125 .02407 -24 -4.5 ]
[-0.0125 .02407 0 4.5 ]
[ 0 0 -0.125 0 ]
[.02407 1.0125 -3 0 ]
[.02407 1.0125 3 9 ]
[.28462 1.0125 -9 0 ]
[.28462 1.0125 9 9 ]
[.54569 1.0125 -12 0 ]
[.54569 1.0125 12 9 ]
[.80676 1.0125 -12 0 ]
[.80676 1.0125 12 9 ]
[.97593 1.0125 -12 0 ]
[.97593 1.0125 12 9 ]
[ 0 1 .125 0 ]
[1.0125 .97593 0 -4.5 ]
[1.0125 .97593 6 4.5 ]
[1.0125 .71538 0 -4.5 ]
[1.0125 .71538 18 4.5 ]
[1.0125 .45431 0 -4.5 ]
[1.0125 .45431 24 4.5 ]
[1.0125 .19324 0 -4.5 ]
[1.0125 .19324 24 4.5 ]
[1.0125 .02407 0 -4.5 ]
[1.0125 .02407 24 4.5 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02407 0 m
.02407 .00625 L
s
[(1)] .02407 -0.0125 0 1 Mshowa
.28462 0 m
.28462 .00625 L
s
[(500)] .28462 -0.0125 0 1 Mshowa
.54569 0 m
.54569 .00625 L
s
[(1000)] .54569 -0.0125 0 1 Mshowa
.80676 0 m
.80676 .00625 L
s
[(1500)] .80676 -0.0125 0 1 Mshowa
.97593 0 m
.97593 .00625 L
s
[(1824)] .97593 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .97593 m
.00625 .97593 L
s
[(1)] -0.0125 .97593 1 0 Mshowa
0 .71538 m
.00625 .71538 L
s
[(500)] -0.0125 .71538 1 0 Mshowa
0 .45431 m
.00625 .45431 L
s
[(1000)] -0.0125 .45431 1 0 Mshowa
0 .19324 m
.00625 .19324 L
s
[(1500)] -0.0125 .19324 1 0 Mshowa
0 .02407 m
.00625 .02407 L
s
[(1824)] -0.0125 .02407 1 0 Mshowa
0 0 m
0 1 L
s
.02407 .99375 m
.02407 1 L
s
[(1)] .02407 1.0125 0 -1 Mshowa
.28462 .99375 m
.28462 1 L
s
[(500)] .28462 1.0125 0 -1 Mshowa
.54569 .99375 m
.54569 1 L
s
[(1000)] .54569 1.0125 0 -1 Mshowa
.80676 .99375 m
.80676 1 L
s
[(1500)] .80676 1.0125 0 -1 Mshowa
.97593 .99375 m
.97593 1 L
s
[(1824)] .97593 1.0125 0 -1 Mshowa
0 1 m
1 1 L
s
.99375 .97593 m
1 .97593 L
s
[(1)] 1.0125 .97593 -1 0 Mshowa
.99375 .71538 m
1 .71538 L
s
[(500)] 1.0125 .71538 -1 0 Mshowa
.99375 .45431 m
1 .45431 L
s
[(1000)] 1.0125 .45431 -1 0 Mshowa
.99375 .19324 m
1 .19324 L
s
[(1500)] 1.0125 .19324 -1 0 Mshowa
.99375 .02407 m
1 .02407 L
s
[(1824)] 1.0125 .02407 -1 0 Mshowa
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .02381 translate
.95238 .95238 scale
549 string
183 183 8 [183 0 0 183 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFFFFFFFF
000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFF000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000FFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
000000000000FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000
000000000000FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFF000000000000000000FFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF000000
000000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
000000FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
000000FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[65]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`007P3oool4000003<0oooo0`0000040?ooo`800000103oool2000002/0
oooo100000030?ooo`800000103oool2000000@0oooo0P00000X0?ooo`@000000P3oool3000000@0
oooo0P0000040?ooo`8000004P3oool4000000<0oooo0P0000030?ooo`@00000103oool00`000000
oooo0?ooo`0F0?ooo`00803oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0Z0?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo01H0oooo000P
0?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo02X0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool5000001L0oooo000P0?ooo`030000003oool0oooo0380
oooo0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000;03oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool0oooo0`0000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000004`3oool00`000000oooo0?oo
o`020?ooo`8000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01H0oooo
000P0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000002`0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0W0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000001<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00<0oooo00H000000?ooo`3oool000000?ooo`00000H0?ooo`007P3oool3000003@0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002X0
oooo0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00000W0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000004@3oool3000000<0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000030?ooo`800000603oool00200oooo00<000000?oo
o`3oool0<P3oool4000000<0oooo0P0000040?ooo`800000;@3oool00`000000oooo0?ooo`020?oo
o`800000103oool2000000@0oooo0P00000Z0?ooo`040000003oool0oooo0?ooo`@000000`3oool2
000000@0oooo0P00000D0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`0F0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006P3o
ooo[000001/0oooo000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01T0oooo000J0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool06@3oool000030?oo
o`0000000000008000000`3oool2000000<0oooo100000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0i`3oool010000000oooo0?ooo`3oool4000000<0oooo0P0000030?ooo`@0
0000103oool00`000000oooo0?ooo`010?ooo`000`3oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0>L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000001`3oool00`000000oooo0?ooo`010?ooo`000`3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000030?ooo`D000000`3oool300000>D0oooo
0`0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
00<0oooo1@0000020?ooo`000`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0f`3oool70000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0040oooo00030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool00000
103oool00`000000oooo0?ooo`3B0?ooo`X000000P3oool4000000D0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool01P000000
oooo0?ooo`000000oooo000000<0oooo0000103oool000000000000000030?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000`3oool2000000@0oooo00<000000?ooo`3oool0
d03oool5000000L0oooo1P0000050?ooo`040000003oool0oooo0?ooo`<000000`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P0000030?ooo`000`3oool00`00
0000oooo0?ooo`020?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3@0?ooo`D000001`3oool6000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00@3oool001X0
oooo00<000000?ooo`3oool0d03oool3000000T0oooo100000000`3oool000000?ooo`040?ooo`03
0000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0<h0oooo1@0000080?ooo`D00000
00<0oooo0000003oool0103oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?oo
o`3<0?ooo`D000001`3oool5000000<0oooo0P0000050?ooo`030000003oool0oooo01T0oooo000J
0?ooo`030000003oool0oooo0<`0oooo100000080?ooo`@00000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0</0oooo1@0000070?oo
o`D00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo000J0?ooo`03
0000003oool0oooo0</0oooo1@0000070?ooo`D00000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0<P0oooo1@0000080?ooo`040000
003oool00000000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`00
6P3oool00`000000oooo0?ooo`380?ooo`@000002@3oool2000000T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`370?ooo`D000001`3o
ool5000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`006P3oool0
0`000000oooo0?ooo`360?ooo`@00000203oool4000000P0oooo0`0000060?ooo`030000003oool0
oooo01T0oooo000J0?ooo`030000003oool0oooo0<@0oooo100000080?ooo`D000001`3oool50000
00H0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0a03oool4000000P0
oooo1@0000070?ooo`D000001P3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo
0?ooo`340?ooo`<000002@3oool3000000T0oooo100000070?ooo`030000003oool0oooo01T0oooo
000J0?ooo`030000003oool0oooo0<80oooo1@0000070?ooo`D00000203oool5000000L0oooo00<0
00000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0`03oool5000000L0oooo1@000007
0?ooo`D000002P3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`300?oo
o`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo01T0oooo000J0?ooo`03
0000003oool0oooo0<00oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3o
ool06@3oool001X0oooo00<000000?ooo`3oool0_`3oool5000000L0oooo1@0000070?ooo`D00000
2`3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`2l0?ooo`D000001`3o
ool5000000P0oooo1000000>0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0
oooo0;`0oooo100000080?ooo`@000002@3oool3000000l0oooo00<000000?ooo`3oool06@3oool0
01X0oooo00<000000?ooo`3oool0^`3oool5000000L0oooo1@0000070?ooo`D000003`3oool00`00
0000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`2j0?ooo`<000002@3oool4000000P0
oooo1000000A0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0;X0oooo
0`0000090?ooo`@00000203oool400000140oooo00<000000?ooo`3oool06@3oool001X0oooo00<0
00000?ooo`3oool0]`3oool5000000P0oooo100000080?ooo`D000004P3oool00`000000oooo0?oo
o`0I0?ooo`006P3oool00`000000oooo0?ooo`2i0?ooo`8000002P3oool2000000T0oooo0`00000D
0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0;H0oooo1@0000070?oo
o`<0000000<0oooo0000003oool01P3oool5000001@0oooo00<000000?ooo`3oool06@3oool001X0
oooo00<000000?ooo`3oool0]@3oool4000000L0oooo1@0000070?ooo`D000005P3oool00`000000
oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`2d0?ooo`D000001`3oool4000000P0oooo
1000000G0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0;@0oooo1@00
00070?ooo`@00000203oool4000001L0oooo00<000000?ooo`3oool06@3oool001X0oooo00<00000
0?ooo`3oool0/P3oool5000000P0oooo1@0000070?ooo`D000005`3oool00`000000oooo0?ooo`0I
0?ooo`006P3oool00`000000oooo0?ooo`2a0?ooo`@000001`3oool5000000L0oooo1@00000J0?oo
o`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0;00oooo1@0000070?ooo`@0
0000203oool4000001/0oooo00<000000?ooo`3oool06@3oool000030?ooo`000000000000800000
0P3oool3000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`2`0?ooo`@00000
1`3oool5000000L0oooo1@00000K0?ooo`040000003oool0oooo0?ooo`@000000P3oool3000000@0
oooo0P0000040?ooo`8000000`3oool000<0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000002`
0?ooo`<000002@3oool3000000T0oooo1000000M0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
0@0000010?ooo`40oooo00030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`<00000[P3oool30000
00T0oooo0`0000090?ooo`@000006`3oool3000000D0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo0@0000010?ooo`40oooo0003
0?ooo`040000003oool0oooo0?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0Z`3oool5000000L0oooo1@0000080?ooo`@0
00007`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<000000`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00030?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0Z`3oool4000000P0oooo100000090?ooo`<00000803oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo0000103oool000000000000000030?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0:T0oooo1P0000060?ooo`H000001P3oool4000000030?ooo`000000oooo01l0
oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`000`3oool010000000oooo0?ooo`3o
ool4000000<0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`2Y0?ooo`<000002@3o
ool4000000L0oooo1@00000R0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo
100000030?ooo`800000103oool2000000<0oooo000J0?ooo`030000003oool0oooo0:L0oooo1@00
00080?ooo`D000001`3oool4000002<0oooo00<000000?ooo`3oool06@3oool001X0oooo00<00000
0?ooo`3oool0Y`3oool5000000P0oooo1@0000070?ooo`@000008`3oool00`000000oooo0?ooo`0I
0?ooo`006P3oool00`000000oooo0?ooo`2U0?ooo`D000001`3oool5000000L0oooo1@00000U0?oo
o`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0:D0oooo100000080?ooo`@0
00001`3oool5000002H0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0
Y03oool5000000L0oooo1@0000070?ooo`@000009`3oool00`000000oooo0?ooo`0I0?ooo`006P3o
ool00`000000oooo0?ooo`2T0?ooo`8000002P3oool2000000T0oooo1000000X0?ooo`030000003o
ool0oooo01T0oooo000J0?ooo`030000003oool0oooo0:@0oooo0P00000:0?ooo`8000002@3oool4
000002P0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0X03oool50000
00T0oooo0P00000:0?ooo`800000:`3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000
oooo0?ooo`2P0?ooo`@000001`3oool5000000L0oooo1@00000[0?ooo`030000003oool0oooo01T0
oooo000J0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool00`3oool4000000L0oooo
100000080?ooo`@00000;03oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?oo
o`2J0?ooo`<000000P3oool2000000P0oooo1P0000060?ooo`H00000;03oool00`000000oooo0?oo
o`0I0?ooo`006P3oool00`000000oooo0?ooo`2J0?ooo`@0000000<0oooo0000003oool0203oool3
000000T0oooo1000000^0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo
09X0oooo100000000`3oool000000?ooo`080?ooo`<000002@3oool4000002h0oooo00<000000?oo
o`3oool06@3oool001X0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`030?ooo`@0
000000<0oooo0000000000001P3oool5000000P0oooo1@00000^0?ooo`030000003oool0oooo01T0
oooo000J0?ooo`030000003oool0oooo0980oooo0`0000050?ooo`<00000203oool5000000L0oooo
1@00000a0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0900oooo1000
000A0?ooo`@00000203oool400000380oooo00<000000?ooo`3oool06@3oool001X0oooo00<00000
0?ooo`3oool0S`3oool500000100oooo1@0000070?ooo`D00000<P3oool00`000000oooo0?ooo`0I
0?ooo`006P3oool00`000000oooo0?ooo`2>0?ooo`H000003`3oool3000000T0oooo0`00000e0?oo
o`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo08h0oooo1P00000?0?ooo`<0
00002@3oool3000003D0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0
S@3oool300000100oooo1@0000070?ooo`@00000=`3oool00`000000oooo0?ooo`0I0?ooo`006P3o
ool00`000000oooo0?ooo`2;0?ooo`D00000403oool4000000P0oooo1000000g0?ooo`030000003o
ool0oooo01T0oooo000J0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool01@3oool5
000000X0oooo100000000`3oool0000000000003000000D0oooo00<000000?ooo`0000001000000g
0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo09D0oooo300000080?oo
o`<00000>`3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`2E0?ooo`@0
000000<0oooo000000000000100000170?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000
003oool0oooo09D0oooo100000000`3oool0000000000004000004L0oooo00<000000?ooo`3oool0
6@3oool001X0oooo00<000000?ooo`3oool0U03oool5000000030?ooo`000000000000D00000203o
ool2000003`0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0U03oool2
000000@0oooo1`0000060?ooo`D00000>`3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`00
0000oooo0?ooo`220?ooo`8000001`3oool3000000H0oooo00@000000?ooo`3oool0oooo2@000006
0?ooo`L00000>@3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`200?oo
o`@000001P3oool3000000/0oooo0`0000040?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool06@3oool001X0oooo00<000000?ooo`3oool0P03oool300000080oooo10000000103oool0
00000000000000080?ooo`H000000P3oool3000004L0oooo00<000000?ooo`3oool06@3oool001X0
oooo00<000000?ooo`3oool0P03oool300000080oooo10000000103oool000000000000000080?oo
o`H000000P3oool3000004L0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3o
ool0Q@3oool4000000030?ooo`000000oooo00T0oooo100000040?ooo`<00000A`3oool00`000000
oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`230?ooo`D000000P3oool00`000000oooo
0?ooo`070?ooo`D000000P3oool5000004L0oooo00<000000?ooo`3oool06@3oool001X0oooo00<0
00000?ooo`3oool0O`3oool3000000030?ooo`000000000000h0oooo0`0000040?ooo`@000002@3o
ool3000003d0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0O@3oool5
000000030?ooo`000000000000/0oooo1@00000?0?ooo`D00000?P3oool00`000000oooo0?ooo`0I
0?ooo`006P3oool00`000000oooo0?ooo`1m0?ooo`D0000000<0oooo0000000000002`3oool50000
00l0oooo1@00000n0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo07`0
oooo1000000@0?ooo`@00000403oool5000003h0oooo00<000000?ooo`3oool06@3oool001X0oooo
00<000000?ooo`3oool0O03oool300000100oooo1@00000@0?ooo`<00000@03oool00`000000oooo
0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`1h0?ooo`H000003`3oool5000000h0oooo1P00
00110?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo07P0oooo1@00000@
0?ooo`<00000403oool500000480oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?oo
o`3oool0M03oool200000080oooo100000070?ooo`030000003oool0oooo00D0oooo1@00000:0?oo
o`030000003oool0oooo00<0oooo100000130?ooo`030000003oool0oooo01T0oooo000J0?ooo`03
0000003oool0oooo07@0oooo0P0000020?ooo`@000001`3oool00`000000oooo0?ooo`050?ooo`D0
00002P3oool00`000000oooo0?ooo`030?ooo`@00000@`3oool00`000000oooo0?ooo`0I0?ooo`00
6P3oool00`000000oooo0?ooo`1d0?ooo`8000000P3oool2000000H0oooo100000030?ooo`800000
00<0oooo0000000000000P00000:0?ooo`<000001@3oool3000004@0oooo00<000000?ooo`3oool0
6@3oool001X0oooo00<000000?ooo`3oool0Q@3oool8000000P0oooo1@00001=0?ooo`030000003o
ool0oooo01T0oooo000J0?ooo`030000003oool0oooo08D0oooo1P00001L0?ooo`030000003oool0
oooo01T0oooo000J0?ooo`030000003oool0oooo07L0oooo0P00000<0?ooo`P000002@3oool30000
04h0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0M`3oool2000000`0
oooo200000080?ooo`@00000CP3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo
0?ooo`1g0?ooo`800000303oool8000000P0oooo1000001>0?ooo`030000003oool0oooo01T0oooo
000J0?ooo`030000003oool0oooo07@0oooo1@00000;0?ooo`L000002P3oool4000004h0oooo00<0
00000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0M03oool4000000L0oooo0`000000
0`3oool0000000000002000000`0oooo0`00001A0?ooo`030000003oool0oooo01T0oooo000J0?oo
o`030000003oool0oooo07<0oooo0`0000020?ooo`030000003oool0oooo00@0oooo1P0000060?oo
o`<000001@3oool3000000<0oooo0P0000050?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool06@3oool001X0oooo00<000000?ooo`3oool0LP3oool4000000X0oooo100000070?ooo`80
00002`3oool3000004`0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0
K03oool2000000@0oooo1@0000080?ooo`H000001P3oool2000000H0oooo0P0000030?ooo`800000
C@3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`1/0?ooo`800000103o
ool5000000P0oooo1P0000060?ooo`8000001P3oool2000000<0oooo0P00001=0?ooo`030000003o
ool0oooo01T0oooo00000`3oool0000000000002000000<0oooo0P0000040?ooo`800000103oool2
000000@0oooo00<000000?ooo`3oool0J`3oool3000000H0oooo0P0000080?ooo`@0000000<0oooo
0000000000003@3oool300000580oooo00@000000?ooo`3oool0oooo100000030?ooo`800000103o
ool2000000@0oooo0P0000030?ooo`000`3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`000000JP3oool5000000l0oooo1000000@0?ooo`@00000D`3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo0@0000010?ooo`40oooo00030?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool0oooo0`00001X0?ooo`@00000403oool300000100oooo1@00001A0?ooo`<000001@3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`4000000@3oool10?ooo`000`3oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0
oooo0?ooo`000000J@3oool5000000h0oooo1@00000?0?ooo`D00000E03oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo0@0000010?ooo`40oooo00030?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo0000001V0?ooo`D000003`3oool500000100oooo0`00001G0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool100000040oooo0@3oool000040?ooo`0000000000
000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0I03oool5000000l0oooo1@00000@0?ooo`<0
0000E`3oool010000000oooo0?ooo`3oool3000000<0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00030?ooo`030000003o
ool0oooo0080oooo0P0000040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0I03o
ool400000100oooo1000000?0?ooo`D00000E`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo0P0000040?ooo`800000103oool2000000<0oooo000J0?ooo`030000003oool0
oooo0600oooo0P0000020?ooo`@00000303oool2000000030?ooo`000000000000<000001`3oool0
0`000000oooo0000000300000080oooo1@00001G0?ooo`030000003oool0oooo01T0oooo000J0?oo
o`030000003oool0oooo06d0oooo100000050?ooo`<000002`3oool5000005h0oooo00<000000?oo
o`3oool06@3oool001X0oooo00<000000?ooo`3oool0K03oool5000000<0oooo100000080?ooo`80
00000P3oool300000600oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0
K03oool5000000<0oooo100000080?ooo`8000000P3oool300000600oooo00<000000?ooo`3oool0
6@3oool001X0oooo00<000000?ooo`3oool0H03oool200000080oooo0P0000060?ooo`<00000103o
ool4000000030?ooo`000000oooo00D0oooo200000040?ooo`<00000F@3oool00`000000oooo0?oo
o`0I0?ooo`006P3oool00`000000oooo0?ooo`1N0?ooo`@000003`3oool5000000X0oooo1000001S
0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo05h0oooo0`00000>0?oo
o`D00000303oool3000006@0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3o
ool0G@3oool4000000h0oooo1@00001c0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000
003oool0oooo05T0oooo1`0000020?ooo`030000003oool0oooo00P0oooo1P0000030?ooo`800000
K`3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`L000000P3o
ool00`000000oooo0?ooo`080?ooo`H000000`3oool2000006l0oooo00<000000?ooo`3oool06@3o
ool001X0oooo00<000000?ooo`3oool0F@3oool3000000D0oooo00<000000?ooo`3oool02@3oool4
000000<0oooo1000001_0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo
05P0oooo0`00000A0?ooo`D000000`3oool4000000L0oooo0`00001U0?ooo`030000003oool0oooo
01T0oooo000J0?ooo`030000003oool0oooo05H0oooo1@00000@0?ooo`<000001P3oool3000000L0
oooo1000001U0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo05D0oooo
1000000?0?ooo`D000003`3oool4000006L0oooo00<000000?ooo`3oool06@3oool001X0oooo00<0
00000?ooo`3oool0D`3oool500000100oooo1000000@0?ooo`<00000J03oool00`000000oooo0?oo
o`0I0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`D00000403oool400000100oooo0`00001X
0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0580oooo1P00000?0?oo
o`D000003P3oool5000006P0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3o
ool0D@3oool4000000l0oooo1@00000?0?ooo`D00000JP3oool00`000000oooo0?ooo`0I0?ooo`00
6P3oool00`000000oooo0?ooo`1A0?ooo`8000004@3oool400000100oooo1000001[0?ooo`030000
003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool01P3o
ool5000000/0oooo0P0000020?ooo`@00000303oool200000080oooo1000001[0?ooo`030000003o
ool0oooo01T0oooo000J0?ooo`030000003oool0oooo05/0oooo0`0000040?ooo`800000P`3oool0
0`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`1K0?ooo`<00000103oool20000
08<0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0F@3oool5000000<0
oooo0`00000;0?ooo`800000MP3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000070?ooo`<0
0000103oool3000000030?ooo`000000000000P0oooo00<000000?ooo`3oool00P3oool300000080
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000<0?ooo`D0
00000P3oool2000000/0oooo1@0000020?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool06@3oool001X0oooo00<000000?ooo`3oool0B`3oool2000000<0oooo00<000000?ooo`3oool0
2P3oool4000000h0oooo1@00001c0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003o
ool0oooo04d0oooo1000000:0?ooo`H0000000<0oooo0000000000002`3oool3000007D0oooo00<0
00000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0C@3oool4000000X0oooo1P000000
0`3oool000000000000;0?ooo`<00000M@3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`00
0000oooo0?ooo`1=0?ooo`@000002P3oool3000000@0oooo0P00000;0?ooo`800000MP3oool00`00
0000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`D00000203oool5000000<0
oooo0`00000:0?ooo`<00000MP3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo
0?ooo`180?ooo`8000000P3oool3000000T0oooo100000050?ooo`8000002@3oool5000007H0oooo
00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`0300000080oooo00<000000?ooo`3oool0203oool400000100oooo0`00001i0?ooo`030000003o
ool0oooo01T0oooo000J0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool00`000002
0?ooo`030000003oool0oooo00P0oooo1000000@0?ooo`<00000N@3oool00`000000oooo0?ooo`0I
0?ooo`006P3oool00`000000oooo0?ooo`100?ooo`D000000P3oool3000000/0oooo1000000?0?oo
o`D00000NP3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`100?ooo`D0
0000403oool300000100oooo1@00001j0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000
003oool0oooo0400oooo1000000?0?ooo`D00000403oool4000007/0oooo00<000000?ooo`3oool0
6@3oool001X0oooo00<000000?ooo`3oool0?@3oool5000000l0oooo1@00000>0?ooo`80000000<0
oooo0000000000000P00001l0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0
oooo03`0oooo1@00000@0?ooo`@000003`3oool5000007h0oooo00<000000?ooo`3oool06@3oool0
01X0oooo00<000000?ooo`3oool0?03oool500000100oooo1000000?0?ooo`D00000OP3oool00`00
0000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0k0?ooo`D000001`3oool00`000000
oooo0?ooo`060?ooo`D00000303oool00`000000oooo0?ooo`04000007l0oooo00<000000?ooo`3o
ool06@3oool001X0oooo00<000000?ooo`3oool0>`3oool5000000L0oooo2`0000090?ooo`L00000
0P3oool200000840oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0B03o
ool4000000030?ooo`0000000000008000002P3oool3000008T0oooo00<000000?ooo`3oool06@3o
ool001X0oooo00<000000?ooo`3oool0A`3oool:000000P0oooo1@0000290?ooo`030000003oool0
oooo01T0oooo000J0?ooo`030000003oool0oooo04H0oooo100000000`3oool00000000000020000
00030?ooo`000000oooo00H0oooo100000020?ooo`@00000Q@3oool00`000000oooo0?ooo`0I0?oo
o`006P3oool00`000000oooo0?ooo`160?ooo`@0000000<0oooo0000000000000P0000000`3oool0
00000?ooo`060?ooo`@000000P3oool4000008D0oooo00<000000?ooo`3oool06@3oool001X0oooo
00<000000?ooo`3oool0A@3oool<000000d0oooo0P0000270?ooo`030000003oool0oooo01T0oooo
000J0?ooo`030000003oool0oooo04@0oooo200000000`3oool0000000000002000009H0oooo00<0
00000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0A03oool=000000H0oooo1000002<
0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo03T0oooo00@000000?oo
o`00000000001`3oool;000000030?ooo`000000000000D0oooo0P0000070?ooo`8000000P3oool2
00000840oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0>@3oool30000
00T0oooo2000002J0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo03T0
oooo0`0000090?ooo`P00000VP3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo
0?ooo`0g0?ooo`D00000203oool8000009/0oooo00<000000?ooo`3oool06@3oool001X0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo00000002000000P0oooo100000000`3oool000000000
0002000000/0oooo0`00002>0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0
oooo03@0oooo1@0000070?ooo`D00000403oool3000008l0oooo00<000000?ooo`3oool06@3oool0
00L0oooo0`0000040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0=03oool30000
00T0oooo1000000?0?ooo`D00000S`3oool010000000oooo0?ooo`3oool3000000@0oooo0P000004
0?ooo`8000002@3oool000X0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`050000003oool0oooo0?ooo`000000=03oool4000000T0oooo1@00000>0?ooo`H00000
S`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`060?ooo`002P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0`00000b0?ooo`@000002@3o
ool5000000h0oooo1P00002=0?ooo`<000001P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool000L0oooo0`0000030?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0`0?oo
o`D000001`3oool5000000l0oooo1@00002B0?ooo`040000003oool0oooo0?ooo`<000000`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000P0oooo00070?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0300oooo100000080?ooo`@00000403oool500000980oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000203o
ool000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0;`3oool5000000L0oooo1@0000070?ooo`030000
003oool0oooo00H0oooo0`00002D0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000P0oooo00070?ooo`@000000`3oool20000
00@0oooo0P0000040?ooo`030000003oool0oooo02`0oooo1@0000080?ooo`@00000203oool30000
00P0oooo0P00002E0?ooo`040000003oool0oooo0?ooo`@000000`3oool2000000@0oooo0P000009
0?ooo`006P3oool00`000000oooo0?ooo`0/0?ooo`@000002@3oool3000000T0oooo0P00002P0?oo
o`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo02`0oooo100000090?ooo`<0
00002@3oool200000:00oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0
:`3oool5000000L0oooo1@0000080?ooo`@00000W`3oool00`000000oooo0?ooo`0I0?ooo`006P3o
ool00`000000oooo0?ooo`0Y0?ooo`D000001`3oool00`000000oooo00000002000000P0oooo1000
002Q0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo02T0oooo0`000009
0?ooo`8000002P3oool300000:<0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?oo
o`3oool0:03oool4000000P0oooo1@0000070?ooo`D00000XP3oool00`000000oooo0?ooo`0I0?oo
o`006P3oool00`000000oooo0?ooo`0X0?ooo`@00000203oool5000000L0oooo1@00002R0?ooo`03
0000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo02H0oooo100000080?ooo`@00000
2@3oool500000:<0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0903o
ool5000000L0oooo1@0000070?ooo`D00000YP3oool00`000000oooo0?ooo`0I0?ooo`006P3oool0
0`000000oooo0?ooo`0T0?ooo`@00000203oool4000000P0oooo1000002W0?ooo`030000003oool0
oooo01T0oooo000J0?ooo`030000003oool0oooo02<0oooo1@0000070?ooo`D000001`3oool50000
0:L0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0803oool5000000L0
oooo1@0000080?ooo`@00000ZP3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo
0?ooo`0P0?ooo`D000001`3oool5000000P0oooo1000002Z0?ooo`030000003oool0oooo01T0oooo
000J0?ooo`030000003oool0oooo0200oooo100000080?ooo`@000002@3oool300000:/0oooo00<0
00000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool07`3oool5000000L0oooo1@000007
0?ooo`D00000Z`3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0M0?oo
o`@00000203oool5000000L0oooo1@00002]0?ooo`030000003oool0oooo01T0oooo000J0?ooo`03
0000003oool0oooo01d0oooo0`0000090?ooo`<000002@3oool400000:h0oooo00<000000?ooo`3o
ool06@3oool001X0oooo00<000000?ooo`3oool06`3oool5000000P0oooo100000080?ooo`D00000
[P3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0K0?ooo`D00000203o
ool4000000P0oooo1@00002^0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0
oooo01X0oooo100000080?ooo`@00000203oool400000;40oooo00<000000?ooo`3oool06@3oool0
01X0oooo00<000000?ooo`3oool0603oool5000000L0oooo1@0000070?ooo`D00000/P3oool00`00
0000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0I0?ooo`8000002P3oool3000000P0
oooo1000002c0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo01H0oooo
1@0000080?ooo`80000000<0oooo0000000000001`3oool500000;<0oooo00<000000?ooo`3oool0
6@3oool001X0oooo00<000000?ooo`3oool05@3oool4000000L0oooo1@0000070?ooo`D00000]P3o
ool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0E0?ooo`@000001`3oool5
000000L0oooo1@00002f0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo
01@0oooo1@0000070?ooo`@00000203oool400000;L0oooo00<000000?ooo`3oool06@3oool001X0
oooo00<000000?ooo`3oool04`3oool5000000L0oooo1@0000070?ooo`D00000]`3oool00`000000
oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0B0?ooo`<00000203oool4000000P0oooo
1@00002i0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0100oooo1@00
00080?ooo`<000002@3oool300000;/0oooo00<000000?ooo`3oool06@3oool001X0oooo00<00000
0?ooo`3oool0403oool4000000L0oooo1@0000080?ooo`@00000^`3oool00`000000oooo0?ooo`0I
0?ooo`006P3oool00`000000oooo0?ooo`0@0?ooo`@000001`3oool5000000P0oooo1000002k0?oo
o`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo00h0oooo100000080?ooo`@0
0000203oool400000;d0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0
2`3oool5000000P0oooo1@0000070?ooo`D00000_P3oool00`000000oooo0?ooo`0I0?ooo`006P3o
ool00`000000oooo0?ooo`0;0?ooo`@000002@3oool3000000T0oooo1000002o0?ooo`030000003o
ool0oooo01T0oooo000J0?ooo`030000003oool0oooo00T0oooo1P0000060?ooo`H000001P3oool4
000000030?ooo`00000000000;l0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?oo
o`3oool02@3oool6000000H0oooo1P0000060?ooo`@0000000<0oooo000000000000_`3oool00`00
0000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`090?ooo`@00000203oool4000000L0
oooo1@0000320?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo00P0oooo
1@0000070?ooo`D000001`3oool400000<<0oooo00<000000?ooo`3oool06@3oool001X0oooo00<0
00000?ooo`3oool01@3oool5000000P0oooo100000080?ooo`D00000a03oool00`000000oooo0?oo
o`0I0?ooo`006P3oool00`000000oooo0?ooo`050?ooo`@000002@3oool3000000P0oooo10000036
0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo00@0oooo1@0000070?oo
o`D00000203oool300000<L0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3o
ool0103oool5000000L0oooo1@0000080?ooo`<00000a`3oool00`000000oooo0?ooo`0I0?ooo`00
6P3oool00`000000oooo0?ooo`040?ooo`<000002@3oool3000000P0oooo100000380?ooo`030000
003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool2000000X0oooo0`00003:0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0
oooo00<0oooo0P0000060?ooo`D00000203oool500000<X0oooo00<000000?ooo`3oool06@3oool0
01X0oooo00<000000?ooo`3oool00`3oool2000000H0oooo100000090?ooo`<00000c03oool00`00
0000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`800000103oool6000000H0
oooo1P00003<0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo00<0oooo
0P0000040?ooo`H000001P3oool600000<`0oooo00<000000?ooo`3oool06@3oool001X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`@00000203oool400000<h0oooo00<0
00000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`D000001`3oool500000<h0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo00000004000000P0oooo1000003A0?ooo`030000003oool0oooo
01T0oooo000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`0000090?ooo`<0
0000dP3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`H00000
1`3oool500000=80oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool00`3o
ool6000000L0oooo1@00003B0?ooo`030000003oool0oooo01T0oooo000C0?ooo`@000000`3oool0
0`000000oooo0?ooo`030?ooo`@00000103oool800000=@0oooo00@000000?ooo`3oool0oooo1000
000D0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo3000003H
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool001D0oooo00<000000?oo
o`3oool00P3oool300000>D0oooo0`0000050?ooo`030000003oool0oooo01<0oooo000E0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01<0oooo000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
i`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo000C0?ooo`<00000103o
ool00`000000oooo0?ooo`3W0?ooo`040000003oool0oooo0?ooo`<000005@3oool001D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo000J
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01T0oooo000J0?ooon/000006`3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool001h0oooo1000000c0?ooo`<00000103oool20000
00@0oooo0P00000[0?ooo`@000000`3oool2000000@0oooo0P0000040?ooo`800000:03oool40000
0080oooo0`0000040?ooo`800000103oool200000180oooo100000030?ooo`8000000`3oool40000
00@0oooo00<000000?ooo`3oool05P3oool00200oooo00<000000?ooo`3oool0=@3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0:P3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool04@3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`0F0?ooo`00803oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0Z0?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo1@00000G0?ooo`00803oool00`00
0000oooo0?ooo`0b0?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000002`0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo
0?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001<0oooo
00<000000?ooo`3oool00P3oool2000000D0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`0F0?ooo`00803oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000/0?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool09`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00000C0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool00000603oool001h0oooo
0`00000d0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`00000Z0?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000009`3oool3000000<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000140oooo0`0000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool2000001P0oooo000P
0?ooo`030000003oool0oooo0380oooo100000030?ooo`800000103oool2000002d0oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo0P0000040?ooo`800000:P3oool010000000oooo0?ooo`3o
ool4000000<0oooo0P0000040?ooo`800000503oool00`000000oooo0?ooo`020?ooo`800000103o
ool2000000D0oooo00<000000?ooo`3oool05P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-26.7558, -26.7558, 0.824082, \
0.824082}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(g1 = 
      GraphPlot[g, EdgeStyleFunction \[Rule] Automatic, 
        VertexStyleFunction \[Rule] Automatic, 
        DisplayFunction \[Rule] Identity]; 
    g2 = GraphPlot3D[g, EdgeStyleFunction \[Rule] Automatic, 
        VertexStyleFunction \[Rule] Automatic, 
        DisplayFunction \[Rule] Identity];\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{g1, g2}], 
        DisplayFunction \[Rule] $DisplayFunction];\)\), "\n", 
    \(\)}], "Input",
  CellLabel->"In[66]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .39894 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00949864 0.47619 [
[ 0 0 0 0 ]
[ 1 .39894 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .39894 L
0 .39894 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00949864 0.477324 0.389444 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500076 0.476267 0.421318 0.476267 [
[ 0 0 0 0 ]
[ 1 .83778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.038 0 1 r
.5 Mabswid
[ ] 0 setdash
.07326 .01995 m
.08637 .05611 L
s
.196 0 1 r
.07326 .01995 m
.1025 .02758 L
s
.121 0 1 r
.07326 .01995 m
.10503 .02476 L
s
.169 0 1 r
.07326 .01995 m
.11335 .05815 L
s
.111 0 1 r
.07326 .01995 m
.11217 .06039 L
s
.038 0 1 r
.08637 .05611 m
.10588 .10255 L
s
.169 0 1 r
.08637 .05611 m
.1025 .02758 L
s
.111 0 1 r
.08637 .05611 m
.10503 .02476 L
s
.2 0 1 r
.08637 .05611 m
.11335 .05815 L
s
.041 0 1 r
.08637 .05611 m
.11217 .06039 L
s
.169 0 1 r
.08637 .05611 m
.12025 .11028 L
s
.111 0 1 r
.08637 .05611 m
.12845 .10488 L
s
.127 0 1 r
.10588 .10255 m
.08516 .16945 L
s
.169 0 1 r
.10588 .10255 m
.11335 .05815 L
s
.111 0 1 r
.10588 .10255 m
.11217 .06039 L
s
.2 0 1 r
.10588 .10255 m
.12025 .11028 L
s
.088 0 1 r
.10588 .10255 m
.12845 .10488 L
s
.2 0 1 r
.10588 .10255 m
.15112 .12843 L
s
.10588 .10255 m
.13686 .08286 L
s
.199 0 1 r
.10588 .10255 m
.14492 .0722 L
s
.2 0 1 r
.10588 .10255 m
.14284 .06987 L
s
.199 0 1 r
.10588 .10255 m
.1464 .06996 L
s
.169 0 1 r
.10588 .10255 m
.10664 .17259 L
s
.148 0 1 r
.10588 .10255 m
.10886 .17312 L
s
.127 0 1 r
.08516 .16945 m
.07152 .24344 L
s
.169 0 1 r
.08516 .16945 m
.12025 .11028 L
s
.148 0 1 r
.08516 .16945 m
.12845 .10488 L
s
.2 0 1 r
.08516 .16945 m
.10664 .17259 L
s
.136 0 1 r
.08516 .16945 m
.10886 .17312 L
s
.169 0 1 r
.08516 .16945 m
.09447 .24589 L
s
.148 0 1 r
.08516 .16945 m
.0926 .24663 L
s
.12 0 1 r
.07152 .24344 m
.06185 .32317 L
s
.169 0 1 r
.07152 .24344 m
.10664 .17259 L
s
.148 0 1 r
.07152 .24344 m
.10886 .17312 L
s
.2 0 1 r
.07152 .24344 m
.09447 .24589 L
s
.132 0 1 r
.07152 .24344 m
.0926 .24663 L
s
.169 0 1 r
.07152 .24344 m
.08172 .3248 L
s
.145 0 1 r
.07152 .24344 m
.08396 .32501 L
s
.081 0 1 r
.06185 .32317 m
.05795 .40763 L
s
.169 0 1 r
.06185 .32317 m
.09447 .24589 L
s
.145 0 1 r
.06185 .32317 m
.0926 .24663 L
s
.2 0 1 r
.06185 .32317 m
.08172 .3248 L
s
.108 0 1 r
.06185 .32317 m
.08396 .32501 L
s
.169 0 1 r
.06185 .32317 m
.07976 .40934 L
s
.13 0 1 r
.06185 .32317 m
.07768 .40727 L
s
.081 0 1 r
.05795 .40763 m
.05461 .49116 L
s
.169 0 1 r
.05795 .40763 m
.08172 .3248 L
s
.13 0 1 r
.05795 .40763 m
.08396 .32501 L
s
.2 0 1 r
.05795 .40763 m
.07976 .40934 L
s
.086 0 1 r
.05795 .40763 m
.07768 .40727 L
s
.2 0 1 r
.05795 .40763 m
.11028 .40752 L
s
.05795 .40763 m
.06279 .40413 L
s
.199 0 1 r
.05795 .40763 m
.05724 .40003 L
s
.2 0 1 r
.05795 .40763 m
.05761 .39518 L
s
.199 0 1 r
.05795 .40763 m
.05966 .3975 L
s
.169 0 1 r
.05795 .40763 m
.07688 .49093 L
s
.13 0 1 r
.05795 .40763 m
.07463 .49096 L
s
.12 0 1 r
.05461 .49116 m
.0576 .5707 L
s
.169 0 1 r
.05461 .49116 m
.07976 .40934 L
s
.13 0 1 r
.05461 .49116 m
.07768 .40727 L
s
.2 0 1 r
.05461 .49116 m
.07688 .49093 L
s
.108 0 1 r
.05461 .49116 m
.07463 .49096 L
s
.169 0 1 r
.05461 .49116 m
.08073 .56956 L
s
.145 0 1 r
.05461 .49116 m
.07845 .56975 L
s
.127 0 1 r
.0576 .5707 m
.06471 .64495 L
s
.169 0 1 r
.0576 .5707 m
.07688 .49093 L
s
.145 0 1 r
.0576 .5707 m
.07463 .49096 L
s
.2 0 1 r
.0576 .5707 m
.08073 .56956 L
s
.132 0 1 r
.0576 .5707 m
.07845 .56975 L
s
.169 0 1 r
.0576 .5707 m
.08893 .64301 L
s
.148 0 1 r
.0576 .5707 m
.08661 .64339 L
s
.127 0 1 r
.06471 .64495 m
.07964 .71285 L
s
.169 0 1 r
.06471 .64495 m
.08073 .56956 L
s
.148 0 1 r
.06471 .64495 m
.07845 .56975 L
s
.2 0 1 r
.06471 .64495 m
.08893 .64301 L
s
.136 0 1 r
.06471 .64495 m
.08661 .64339 L
s
.169 0 1 r
.06471 .64495 m
.09523 .70596 L
s
.148 0 1 r
.06471 .64495 m
.10295 .71212 L
s
.038 0 1 r
.07964 .71285 m
.05944 .75587 L
s
.169 0 1 r
.07964 .71285 m
.08893 .64301 L
s
.148 0 1 r
.07964 .71285 m
.08661 .64339 L
s
.199 0 1 r
.07964 .71285 m
.11651 .74826 L
s
.2 0 1 r
.07964 .71285 m
.11399 .74664 L
s
.199 0 1 r
.07964 .71285 m
.11311 .74905 L
s
.2 0 1 r
.07964 .71285 m
.09523 .70596 L
s
.088 0 1 r
.07964 .71285 m
.10295 .71212 L
s
.2 0 1 r
.07964 .71285 m
.12633 .69062 L
s
.07964 .71285 m
.10739 .73579 L
s
.169 0 1 r
.07964 .71285 m
.08693 .75394 L
s
.111 0 1 r
.07964 .71285 m
.08869 .75605 L
s
.169 0 1 r
.05944 .75587 m
.09523 .70596 L
s
.111 0 1 r
.05944 .75587 m
.10295 .71212 L
s
.2 0 1 r
.05944 .75587 m
.08693 .75394 L
s
.041 0 1 r
.05944 .75587 m
.08869 .75605 L
s
.169 0 1 r
.05944 .75587 m
.07523 .78761 L
s
.111 0 1 r
.05944 .75587 m
.07776 .79064 L
s
.2 0 1 r
.1025 .02758 m
.10503 .02476 L
s
.181 0 1 r
.1025 .02758 m
.11335 .05815 L
s
.2 0 1 r
.1025 .02758 m
.11217 .06039 L
s
.121 0 1 r
.1025 .02758 m
.14301 .02722 L
s
.196 0 1 r
.1025 .02758 m
.14136 .02981 L
s
.068 0 1 r
.1025 .02758 m
.14806 .05948 L
s
.169 0 1 r
.1025 .02758 m
.14761 .0615 L
s
.2 0 1 r
.10503 .02476 m
.11335 .05815 L
s
0 .124 1 r
.10503 .02476 m
.11217 .06039 L
s
.196 0 1 r
.10503 .02476 m
.14301 .02722 L
s
.121 0 1 r
.10503 .02476 m
.14136 .02981 L
s
.169 0 1 r
.10503 .02476 m
.14806 .05948 L
s
.111 0 1 r
.10503 .02476 m
.14761 .0615 L
s
.197 0 1 r
.14525 .08523 m
.14495 .08889 L
s
.2 0 1 r
.14525 .08523 m
.14133 .09046 L
s
.19 0 1 r
.14525 .08523 m
.14667 .1093 L
s
.197 0 1 r
.14525 .08523 m
.14967 .10739 L
s
.2 0 1 r
.14525 .08523 m
.14956 .11235 L
s
.199 0 1 r
.14525 .08523 m
.17487 .0938 L
s
.14525 .08523 m
.17664 .09166 L
s
.14525 .08523 m
.17578 .09614 L
s
.198 0 1 r
.14525 .08523 m
.17493 .11244 L
s
.199 0 1 r
.14525 .08523 m
.17673 .11058 L
s
.14525 .08523 m
.17713 .11321 L
s
.2 0 1 r
.14495 .08889 m
.14133 .09046 L
s
.197 0 1 r
.14495 .08889 m
.14667 .1093 L
s
.199 0 1 r
.14495 .08889 m
.14967 .10739 L
s
.2 0 1 r
.14495 .08889 m
.14956 .11235 L
s
.199 0 1 r
.14495 .08889 m
.17487 .0938 L
s
.2 0 1 r
.14495 .08889 m
.17664 .09166 L
s
.14495 .08889 m
.17578 .09614 L
s
.199 0 1 r
.14495 .08889 m
.17493 .11244 L
s
.2 0 1 r
.14495 .08889 m
.17673 .11058 L
s
.14495 .08889 m
.17713 .11321 L
s
.14133 .09046 m
.14667 .1093 L
s
.14133 .09046 m
.14967 .10739 L
s
.199 0 1 r
.14133 .09046 m
.14956 .11235 L
s
.14133 .09046 m
.17487 .0938 L
s
.2 0 1 r
.14133 .09046 m
.17664 .09166 L
s
.14133 .09046 m
.17578 .09614 L
s
.199 0 1 r
.14133 .09046 m
.17493 .11244 L
s
.2 0 1 r
.14133 .09046 m
.17673 .11058 L
s
.199 0 1 r
.14133 .09046 m
.17713 .11321 L
s
.2 0 1 r
.11335 .05815 m
.11217 .06039 L
s
.181 0 1 r
.11335 .05815 m
.12025 .11028 L
s
.2 0 1 r
.11335 .05815 m
.12845 .10488 L
s
.068 0 1 r
.11335 .05815 m
.14301 .02722 L
s
.169 0 1 r
.11335 .05815 m
.14136 .02981 L
s
.043 0 1 r
.11335 .05815 m
.14806 .05948 L
s
.2 0 1 r
.11335 .05815 m
.14761 .0615 L
s
.068 0 1 r
.11335 .05815 m
.15223 .11103 L
s
.169 0 1 r
.11335 .05815 m
.15878 .10518 L
s
.2 0 1 r
.11217 .06039 m
.12025 .11028 L
s
0 .124 1 r
.11217 .06039 m
.12845 .10488 L
s
.169 0 1 r
.11217 .06039 m
.14301 .02722 L
s
.111 0 1 r
.11217 .06039 m
.14136 .02981 L
s
.2 0 1 r
.11217 .06039 m
.14806 .05948 L
s
.041 0 1 r
.11217 .06039 m
.14761 .0615 L
s
.169 0 1 r
.11217 .06039 m
.15223 .11103 L
s
.111 0 1 r
.11217 .06039 m
.15878 .10518 L
s
.2 0 1 r
.14667 .1093 m
.14967 .10739 L
s
.14667 .1093 m
.14956 .11235 L
s
.19 0 1 r
.14667 .1093 m
.14715 .13785 L
s
.197 0 1 r
.14667 .1093 m
.15112 .12843 L
s
.2 0 1 r
.14667 .1093 m
.15088 .15057 L
s
.198 0 1 r
.14667 .1093 m
.17487 .0938 L
s
.199 0 1 r
.14667 .1093 m
.17664 .09166 L
s
.14667 .1093 m
.17578 .09614 L
s
.198 0 1 r
.14667 .1093 m
.17493 .11244 L
s
.2 0 1 r
.14667 .1093 m
.17673 .11058 L
s
.199 0 1 r
.14667 .1093 m
.17713 .11321 L
s
.198 0 1 r
.14667 .1093 m
.16968 .13824 L
s
.199 0 1 r
.14667 .1093 m
.17428 .12951 L
s
.14667 .1093 m
.17416 .15166 L
s
.2 0 1 r
.14967 .10739 m
.14956 .11235 L
s
.197 0 1 r
.14967 .10739 m
.14715 .13785 L
s
.199 0 1 r
.14967 .10739 m
.15112 .12843 L
s
.2 0 1 r
.14967 .10739 m
.15088 .15057 L
s
.199 0 1 r
.14967 .10739 m
.17487 .0938 L
s
.2 0 1 r
.14967 .10739 m
.17664 .09166 L
s
.14967 .10739 m
.17578 .09614 L
s
.14967 .10739 m
.17493 .11244 L
s
.199 0 1 r
.14967 .10739 m
.17673 .11058 L
s
.2 0 1 r
.14967 .10739 m
.17713 .11321 L
s
.199 0 1 r
.14967 .10739 m
.16968 .13824 L
s
.2 0 1 r
.14967 .10739 m
.17428 .12951 L
s
.14967 .10739 m
.17416 .15166 L
s
.14956 .11235 m
.14715 .13785 L
s
.14956 .11235 m
.15112 .12843 L
s
.199 0 1 r
.14956 .11235 m
.15088 .15057 L
s
.14956 .11235 m
.17487 .0938 L
s
.2 0 1 r
.14956 .11235 m
.17664 .09166 L
s
.199 0 1 r
.14956 .11235 m
.17578 .09614 L
s
.14956 .11235 m
.17493 .11244 L
s
.2 0 1 r
.14956 .11235 m
.17673 .11058 L
s
.14956 .11235 m
.17713 .11321 L
s
.199 0 1 r
.14956 .11235 m
.16968 .13824 L
s
.2 0 1 r
.14956 .11235 m
.17428 .12951 L
s
.199 0 1 r
.14956 .11235 m
.17416 .15166 L
s
.2 0 1 r
.12025 .11028 m
.12845 .10488 L
s
.12025 .11028 m
.14715 .13785 L
s
.151 0 1 r
.12025 .11028 m
.12647 .07807 L
s
.2 0 1 r
.12025 .11028 m
.12493 .08072 L
s
0 .021 1 r
.12025 .11028 m
.10664 .17259 L
s
.2 0 1 r
.12025 .11028 m
.10886 .17312 L
s
.068 0 1 r
.12025 .11028 m
.14806 .05948 L
s
.169 0 1 r
.12025 .11028 m
.14761 .0615 L
s
0 .23 1 r
.12025 .11028 m
.15223 .11103 L
s
.2 0 1 r
.12025 .11028 m
.15878 .10518 L
s
.196 0 1 r
.12025 .11028 m
.16968 .13824 L
s
.067 0 1 r
.12025 .11028 m
.15482 .08161 L
s
.169 0 1 r
.12025 .11028 m
.15694 .08077 L
s
.028 0 1 r
.12025 .11028 m
.13671 .17467 L
s
.169 0 1 r
.12025 .11028 m
.13863 .1752 L
s
.198 0 1 r
.12845 .10488 m
.15112 .12843 L
s
.2 0 1 r
.12845 .10488 m
.13686 .08286 L
s
.193 0 1 r
.12845 .10488 m
.14492 .0722 L
s
.198 0 1 r
.12845 .10488 m
.14284 .06987 L
s
.2 0 1 r
.12845 .10488 m
.1464 .06996 L
s
.12845 .10488 m
.10664 .17259 L
s
.053 0 1 r
.12845 .10488 m
.10886 .17312 L
s
.169 0 1 r
.12845 .10488 m
.14806 .05948 L
s
.111 0 1 r
.12845 .10488 m
.14761 .0615 L
s
.2 0 1 r
.12845 .10488 m
.15223 .11103 L
s
.088 0 1 r
.12845 .10488 m
.15878 .10518 L
s
.2 0 1 r
.12845 .10488 m
.17428 .12951 L
s
.12845 .10488 m
.16991 .085 L
s
.199 0 1 r
.12845 .10488 m
.17331 .07403 L
s
.2 0 1 r
.12845 .10488 m
.17259 .07169 L
s
.199 0 1 r
.12845 .10488 m
.17476 .07218 L
s
.169 0 1 r
.12845 .10488 m
.13671 .17467 L
s
.148 0 1 r
.12845 .10488 m
.13863 .1752 L
s
.198 0 1 r
.14715 .13785 m
.15112 .12843 L
s
.2 0 1 r
.14715 .13785 m
.15088 .15057 L
s
.14715 .13785 m
.12647 .07807 L
s
0 .087 1 r
.14715 .13785 m
.12493 .08072 L
s
.199 0 1 r
.14715 .13785 m
.14806 .19912 L
s
.14715 .13785 m
.14604 .20025 L
s
.2 0 1 r
.14715 .13785 m
.1496 .20063 L
s
.198 0 1 r
.14715 .13785 m
.17493 .11244 L
s
.199 0 1 r
.14715 .13785 m
.17673 .11058 L
s
.14715 .13785 m
.17713 .11321 L
s
.196 0 1 r
.14715 .13785 m
.15223 .11103 L
s
.13 0 1 r
.14715 .13785 m
.16968 .13824 L
s
.199 0 1 r
.14715 .13785 m
.17428 .12951 L
s
.2 0 1 r
.14715 .13785 m
.17416 .15166 L
s
.169 0 1 r
.14715 .13785 m
.15482 .08161 L
s
.119 0 1 r
.14715 .13785 m
.15694 .08077 L
s
.2 0 1 r
.14715 .13785 m
.17029 .20092 L
s
.14715 .13785 m
.16784 .20045 L
s
.14715 .13785 m
.16874 .20196 L
s
.15112 .12843 m
.15088 .15057 L
s
.15112 .12843 m
.13686 .08286 L
s
.198 0 1 r
.15112 .12843 m
.14492 .0722 L
s
.2 0 1 r
.15112 .12843 m
.14284 .06987 L
s
.15112 .12843 m
.1464 .06996 L
s
.199 0 1 r
.15112 .12843 m
.14806 .19912 L
s
.2 0 1 r
.15112 .12843 m
.14604 .20025 L
s
.15112 .12843 m
.1496 .20063 L
s
.199 0 1 r
.15112 .12843 m
.17493 .11244 L
s
.2 0 1 r
.15112 .12843 m
.17673 .11058 L
s
.15112 .12843 m
.17713 .11321 L
s
.15112 .12843 m
.15878 .10518 L
s
.199 0 1 r
.15112 .12843 m
.16968 .13824 L
s
.15112 .12843 m
.17428 .12951 L
s
.2 0 1 r
.15112 .12843 m
.17416 .15166 L
s
.15112 .12843 m
.16991 .085 L
s
.15112 .12843 m
.17331 .07403 L
s
.15112 .12843 m
.17259 .07169 L
s
.15112 .12843 m
.17476 .07218 L
s
.15112 .12843 m
.17029 .20092 L
s
.15112 .12843 m
.16784 .20045 L
s
.15112 .12843 m
.16874 .20196 L
s
.15088 .15057 m
.14806 .19912 L
s
.15088 .15057 m
.14604 .20025 L
s
.199 0 1 r
.15088 .15057 m
.1496 .20063 L
s
.15088 .15057 m
.17493 .11244 L
s
.2 0 1 r
.15088 .15057 m
.17673 .11058 L
s
.199 0 1 r
.15088 .15057 m
.17713 .11321 L
s
.2 0 1 r
.15088 .15057 m
.16968 .13824 L
s
.15088 .15057 m
.17428 .12951 L
s
.15088 .15057 m
.17416 .15166 L
s
.15088 .15057 m
.17029 .20092 L
s
.15088 .15057 m
.16784 .20045 L
s
.15088 .15057 m
.16874 .20196 L
s
.13686 .08286 m
.14492 .0722 L
s
.13686 .08286 m
.14284 .06987 L
s
.13686 .08286 m
.1464 .06996 L
s
.13686 .08286 m
.15878 .10518 L
s
.13686 .08286 m
.17428 .12951 L
s
.13686 .08286 m
.16991 .085 L
s
.199 0 1 r
.13686 .08286 m
.17331 .07403 L
s
.2 0 1 r
.13686 .08286 m
.17259 .07169 L
s
.13686 .08286 m
.17476 .07218 L
s
.12647 .07807 m
.12493 .08072 L
s
.151 0 1 r
.12647 .07807 m
.11452 .04539 L
s
.2 0 1 r
.12647 .07807 m
.11786 .04239 L
s
.067 0 1 r
.12647 .07807 m
.15223 .11103 L
s
.169 0 1 r
.12647 .07807 m
.16968 .13824 L
s
0 .004 1 r
.12647 .07807 m
.15482 .08161 L
s
.2 0 1 r
.12647 .07807 m
.15694 .08077 L
s
.067 0 1 r
.12647 .07807 m
.15235 .05021 L
s
.169 0 1 r
.12647 .07807 m
.14907 .05008 L
s
.2 0 1 r
.14492 .0722 m
.14284 .06987 L
s
.14492 .0722 m
.1464 .06996 L
s
.193 0 1 r
.14492 .0722 m
.14773 .04022 L
s
.198 0 1 r
.14492 .0722 m
.14297 .04009 L
s
.2 0 1 r
.14492 .0722 m
.14792 .03673 L
s
.199 0 1 r
.14492 .0722 m
.15878 .10518 L
s
.2 0 1 r
.14492 .0722 m
.17428 .12951 L
s
.199 0 1 r
.14492 .0722 m
.16991 .085 L
s
.14492 .0722 m
.17331 .07403 L
s
.2 0 1 r
.14492 .0722 m
.17259 .07169 L
s
.14492 .0722 m
.17476 .07218 L
s
.199 0 1 r
.14492 .0722 m
.17591 .04563 L
s
.2 0 1 r
.14492 .0722 m
.1735 .04727 L
s
.199 0 1 r
.14492 .0722 m
.17529 .04934 L
s
.2 0 1 r
.12493 .08072 m
.11452 .04539 L
s
0 .087 1 r
.12493 .08072 m
.11786 .04239 L
s
.169 0 1 r
.12493 .08072 m
.15223 .11103 L
s
.119 0 1 r
.12493 .08072 m
.16968 .13824 L
s
.2 0 1 r
.12493 .08072 m
.15482 .08161 L
s
.061 0 1 r
.12493 .08072 m
.15694 .08077 L
s
.169 0 1 r
.12493 .08072 m
.15235 .05021 L
s
.119 0 1 r
.12493 .08072 m
.14907 .05008 L
s
.2 0 1 r
.14284 .06987 m
.1464 .06996 L
s
.198 0 1 r
.14284 .06987 m
.14773 .04022 L
s
.2 0 1 r
.14284 .06987 m
.14297 .04009 L
s
.14284 .06987 m
.14792 .03673 L
s
.14284 .06987 m
.15878 .10518 L
s
.14284 .06987 m
.17428 .12951 L
s
.14284 .06987 m
.16991 .085 L
s
.14284 .06987 m
.17331 .07403 L
s
.14284 .06987 m
.17259 .07169 L
s
.14284 .06987 m
.17476 .07218 L
s
.14284 .06987 m
.17591 .04563 L
s
.14284 .06987 m
.1735 .04727 L
s
.14284 .06987 m
.17529 .04934 L
s
.1464 .06996 m
.14773 .04022 L
s
.1464 .06996 m
.14297 .04009 L
s
.1464 .06996 m
.14792 .03673 L
s
.199 0 1 r
.1464 .06996 m
.15878 .10518 L
s
.2 0 1 r
.1464 .06996 m
.17428 .12951 L
s
.1464 .06996 m
.16991 .085 L
s
.1464 .06996 m
.17331 .07403 L
s
.1464 .06996 m
.17259 .07169 L
s
.1464 .06996 m
.17476 .07218 L
s
.199 0 1 r
.1464 .06996 m
.17591 .04563 L
s
.2 0 1 r
.1464 .06996 m
.1735 .04727 L
s
.1464 .06996 m
.17529 .04934 L
s
.11452 .04539 m
.11786 .04239 L
s
.067 0 1 r
.11452 .04539 m
.15482 .08161 L
s
.169 0 1 r
.11452 .04539 m
.15694 .08077 L
s
.098 0 1 r
.11452 .04539 m
.15235 .05021 L
s
.196 0 1 r
.11452 .04539 m
.14907 .05008 L
s
.198 0 1 r
.14773 .04022 m
.14297 .04009 L
s
.2 0 1 r
.14773 .04022 m
.14792 .03673 L
s
.199 0 1 r
.14773 .04022 m
.17331 .07403 L
s
.2 0 1 r
.14773 .04022 m
.17259 .07169 L
s
.199 0 1 r
.14773 .04022 m
.17476 .07218 L
s
.14773 .04022 m
.17591 .04563 L
s
.2 0 1 r
.14773 .04022 m
.1735 .04727 L
s
.14773 .04022 m
.17529 .04934 L
s
.169 0 1 r
.11786 .04239 m
.15482 .08161 L
s
.119 0 1 r
.11786 .04239 m
.15694 .08077 L
s
.196 0 1 r
.11786 .04239 m
.15235 .05021 L
s
.13 0 1 r
.11786 .04239 m
.14907 .05008 L
s
.2 0 1 r
.14297 .04009 m
.14792 .03673 L
s
.14297 .04009 m
.17331 .07403 L
s
.14297 .04009 m
.17259 .07169 L
s
.14297 .04009 m
.17476 .07218 L
s
.14297 .04009 m
.17591 .04563 L
s
.14297 .04009 m
.1735 .04727 L
s
.14297 .04009 m
.17529 .04934 L
s
.199 0 1 r
.14792 .03673 m
.17331 .07403 L
s
.2 0 1 r
.14792 .03673 m
.17259 .07169 L
s
.14792 .03673 m
.17476 .07218 L
s
.14792 .03673 m
.17591 .04563 L
s
.14792 .03673 m
.1735 .04727 L
s
.14792 .03673 m
.17529 .04934 L
s
.10664 .17259 m
.10886 .17312 L
s
0 .021 1 r
.10664 .17259 m
.09447 .24589 L
s
.2 0 1 r
.10664 .17259 m
.0926 .24663 L
s
.028 0 1 r
.10664 .17259 m
.15223 .11103 L
s
.169 0 1 r
.10664 .17259 m
.15878 .10518 L
s
0 .298 1 r
.10664 .17259 m
.13671 .17467 L
s
.2 0 1 r
.10664 .17259 m
.13863 .1752 L
s
.028 0 1 r
.10664 .17259 m
.12127 .24729 L
s
.169 0 1 r
.10664 .17259 m
.1232 .24766 L
s
.2 0 1 r
.10886 .17312 m
.09447 .24589 L
s
.053 0 1 r
.10886 .17312 m
.0926 .24663 L
s
.169 0 1 r
.10886 .17312 m
.15223 .11103 L
s
.148 0 1 r
.10886 .17312 m
.15878 .10518 L
s
.2 0 1 r
.10886 .17312 m
.13671 .17467 L
s
.136 0 1 r
.10886 .17312 m
.13863 .1752 L
s
.169 0 1 r
.10886 .17312 m
.12127 .24729 L
s
.148 0 1 r
.10886 .17312 m
.1232 .24766 L
s
.2 0 1 r
.14806 .19912 m
.14604 .20025 L
s
.14806 .19912 m
.1496 .20063 L
s
.199 0 1 r
.14806 .19912 m
.13902 .2653 L
s
.14806 .19912 m
.14051 .26685 L
s
.2 0 1 r
.14806 .19912 m
.14247 .26584 L
s
.14806 .19912 m
.16968 .13824 L
s
.14806 .19912 m
.17428 .12951 L
s
.14806 .19912 m
.17416 .15166 L
s
.199 0 1 r
.14806 .19912 m
.17029 .20092 L
s
.2 0 1 r
.14806 .19912 m
.16784 .20045 L
s
.199 0 1 r
.14806 .19912 m
.16874 .20196 L
s
.2 0 1 r
.14806 .19912 m
.15981 .26631 L
s
.14806 .19912 m
.15974 .26793 L
s
.14806 .19912 m
.16174 .26737 L
s
.14604 .20025 m
.1496 .20063 L
s
.199 0 1 r
.14604 .20025 m
.13902 .2653 L
s
.2 0 1 r
.14604 .20025 m
.14051 .26685 L
s
.14604 .20025 m
.14247 .26584 L
s
.14604 .20025 m
.16968 .13824 L
s
.14604 .20025 m
.17428 .12951 L
s
.14604 .20025 m
.17416 .15166 L
s
.14604 .20025 m
.17029 .20092 L
s
.14604 .20025 m
.16784 .20045 L
s
.14604 .20025 m
.16874 .20196 L
s
.14604 .20025 m
.15981 .26631 L
s
.14604 .20025 m
.15974 .26793 L
s
.14604 .20025 m
.16174 .26737 L
s
.1496 .20063 m
.13902 .2653 L
s
.1496 .20063 m
.14051 .26685 L
s
.199 0 1 r
.1496 .20063 m
.14247 .26584 L
s
.2 0 1 r
.1496 .20063 m
.16968 .13824 L
s
.1496 .20063 m
.17428 .12951 L
s
.1496 .20063 m
.17416 .15166 L
s
.199 0 1 r
.1496 .20063 m
.17029 .20092 L
s
.2 0 1 r
.1496 .20063 m
.16784 .20045 L
s
.199 0 1 r
.1496 .20063 m
.16874 .20196 L
s
.2 0 1 r
.1496 .20063 m
.15981 .26631 L
s
.1496 .20063 m
.15974 .26793 L
s
.1496 .20063 m
.16174 .26737 L
s
.09447 .24589 m
.0926 .24663 L
s
0 0 1 r
.09447 .24589 m
.08172 .3248 L
s
.2 0 1 r
.09447 .24589 m
.08396 .32501 L
s
.028 0 1 r
.09447 .24589 m
.13671 .17467 L
s
.169 0 1 r
.09447 .24589 m
.13863 .1752 L
s
0 .278 1 r
.09447 .24589 m
.12127 .24729 L
s
.2 0 1 r
.09447 .24589 m
.1232 .24766 L
s
.035 0 1 r
.09447 .24589 m
.11101 .32633 L
s
.169 0 1 r
.09447 .24589 m
.10906 .3261 L
s
.2 0 1 r
.0926 .24663 m
.08172 .3248 L
s
.041 0 1 r
.0926 .24663 m
.08396 .32501 L
s
.169 0 1 r
.0926 .24663 m
.13671 .17467 L
s
.148 0 1 r
.0926 .24663 m
.13863 .1752 L
s
.2 0 1 r
.0926 .24663 m
.12127 .24729 L
s
.132 0 1 r
.0926 .24663 m
.1232 .24766 L
s
.169 0 1 r
.0926 .24663 m
.11101 .32633 L
s
.145 0 1 r
.0926 .24663 m
.10906 .3261 L
s
.2 0 1 r
.13902 .2653 m
.14051 .26685 L
s
.13902 .2653 m
.14247 .26584 L
s
.199 0 1 r
.13902 .2653 m
.13013 .33489 L
s
.13902 .2653 m
.12825 .33588 L
s
.2 0 1 r
.13902 .2653 m
.1316 .33647 L
s
.13902 .2653 m
.17029 .20092 L
s
.13902 .2653 m
.16784 .20045 L
s
.13902 .2653 m
.16874 .20196 L
s
.199 0 1 r
.13902 .2653 m
.15981 .26631 L
s
.2 0 1 r
.13902 .2653 m
.15974 .26793 L
s
.199 0 1 r
.13902 .2653 m
.16174 .26737 L
s
.2 0 1 r
.13902 .2653 m
.14765 .33648 L
s
.13902 .2653 m
.15017 .33697 L
s
.13902 .2653 m
.1487 .33782 L
s
.14051 .26685 m
.14247 .26584 L
s
.199 0 1 r
.14051 .26685 m
.13013 .33489 L
s
.2 0 1 r
.14051 .26685 m
.12825 .33588 L
s
.14051 .26685 m
.1316 .33647 L
s
.14051 .26685 m
.17029 .20092 L
s
.14051 .26685 m
.16784 .20045 L
s
.14051 .26685 m
.16874 .20196 L
s
.14051 .26685 m
.15981 .26631 L
s
.14051 .26685 m
.15974 .26793 L
s
.14051 .26685 m
.16174 .26737 L
s
.14051 .26685 m
.14765 .33648 L
s
.14051 .26685 m
.15017 .33697 L
s
.14051 .26685 m
.1487 .33782 L
s
.14247 .26584 m
.13013 .33489 L
s
.14247 .26584 m
.12825 .33588 L
s
.199 0 1 r
.14247 .26584 m
.1316 .33647 L
s
.2 0 1 r
.14247 .26584 m
.17029 .20092 L
s
.14247 .26584 m
.16784 .20045 L
s
.14247 .26584 m
.16874 .20196 L
s
.199 0 1 r
.14247 .26584 m
.15981 .26631 L
s
.2 0 1 r
.14247 .26584 m
.15974 .26793 L
s
.199 0 1 r
.14247 .26584 m
.16174 .26737 L
s
.2 0 1 r
.14247 .26584 m
.14765 .33648 L
s
.14247 .26584 m
.15017 .33697 L
s
.14247 .26584 m
.1487 .33782 L
s
.08172 .3248 m
.08396 .32501 L
s
.105 0 1 r
.08172 .3248 m
.07976 .40934 L
s
.2 0 1 r
.08172 .3248 m
.07768 .40727 L
s
.035 0 1 r
.08172 .3248 m
.12127 .24729 L
s
.169 0 1 r
.08172 .3248 m
.1232 .24766 L
s
0 .168 1 r
.08172 .3248 m
.11101 .32633 L
s
.2 0 1 r
.08172 .3248 m
.10906 .3261 L
s
.06 0 1 r
.08172 .3248 m
.10347 .41052 L
s
.169 0 1 r
.08172 .3248 m
.10086 .40739 L
s
.2 0 1 r
.08396 .32501 m
.07976 .40934 L
s
0 .038 1 r
.08396 .32501 m
.07768 .40727 L
s
.169 0 1 r
.08396 .32501 m
.12127 .24729 L
s
.145 0 1 r
.08396 .32501 m
.1232 .24766 L
s
.2 0 1 r
.08396 .32501 m
.11101 .32633 L
s
.108 0 1 r
.08396 .32501 m
.10906 .3261 L
s
.169 0 1 r
.08396 .32501 m
.10347 .41052 L
s
.13 0 1 r
.08396 .32501 m
.10086 .40739 L
s
.199 0 1 r
.13013 .33489 m
.12825 .33588 L
s
.2 0 1 r
.13013 .33489 m
.1316 .33647 L
s
.196 0 1 r
.13013 .33489 m
.11627 .41069 L
s
.198 0 1 r
.13013 .33489 m
.11028 .40752 L
s
.2 0 1 r
.13013 .33489 m
.12631 .41001 L
s
.13013 .33489 m
.15981 .26631 L
s
.13013 .33489 m
.15974 .26793 L
s
.13013 .33489 m
.16174 .26737 L
s
.13013 .33489 m
.14765 .33648 L
s
.13013 .33489 m
.15017 .33697 L
s
.199 0 1 r
.13013 .33489 m
.1487 .33782 L
s
.13013 .33489 m
.13255 .41117 L
s
.2 0 1 r
.13013 .33489 m
.12752 .40749 L
s
.199 0 1 r
.13013 .33489 m
.1447 .41006 L
s
.2 0 1 r
.12825 .33588 m
.1316 .33647 L
s
.198 0 1 r
.12825 .33588 m
.11627 .41069 L
s
.2 0 1 r
.12825 .33588 m
.11028 .40752 L
s
.12825 .33588 m
.12631 .41001 L
s
.12825 .33588 m
.15981 .26631 L
s
.12825 .33588 m
.15974 .26793 L
s
.12825 .33588 m
.16174 .26737 L
s
.12825 .33588 m
.14765 .33648 L
s
.12825 .33588 m
.15017 .33697 L
s
.12825 .33588 m
.1487 .33782 L
s
.12825 .33588 m
.13255 .41117 L
s
.12825 .33588 m
.12752 .40749 L
s
.12825 .33588 m
.1447 .41006 L
s
.1316 .33647 m
.11627 .41069 L
s
.1316 .33647 m
.11028 .40752 L
s
.1316 .33647 m
.12631 .41001 L
s
.1316 .33647 m
.15981 .26631 L
s
.1316 .33647 m
.15974 .26793 L
s
.1316 .33647 m
.16174 .26737 L
s
.199 0 1 r
.1316 .33647 m
.14765 .33648 L
s
.2 0 1 r
.1316 .33647 m
.15017 .33697 L
s
.1316 .33647 m
.1487 .33782 L
s
.199 0 1 r
.1316 .33647 m
.13255 .41117 L
s
.2 0 1 r
.1316 .33647 m
.12752 .40749 L
s
.1316 .33647 m
.1447 .41006 L
s
.07976 .40934 m
.07768 .40727 L
s
.07976 .40934 m
.11627 .41069 L
s
.151 0 1 r
.07976 .40934 m
.05675 .41842 L
s
.2 0 1 r
.07976 .40934 m
.05824 .42192 L
s
.105 0 1 r
.07976 .40934 m
.07688 .49093 L
s
.2 0 1 r
.07976 .40934 m
.07463 .49096 L
s
.06 0 1 r
.07976 .40934 m
.11101 .32633 L
s
.169 0 1 r
.07976 .40934 m
.10906 .3261 L
s
0 .18 1 r
.07976 .40934 m
.10347 .41052 L
s
.2 0 1 r
.07976 .40934 m
.10086 .40739 L
s
.196 0 1 r
.07976 .40934 m
.13255 .41117 L
s
.067 0 1 r
.07976 .40934 m
.08005 .42134 L
s
.169 0 1 r
.07976 .40934 m
.08024 .42421 L
s
.06 0 1 r
.07976 .40934 m
.10222 .49188 L
s
.169 0 1 r
.07976 .40934 m
.10421 .49182 L
s
.198 0 1 r
.07768 .40727 m
.11028 .40752 L
s
.2 0 1 r
.07768 .40727 m
.06279 .40413 L
s
.193 0 1 r
.07768 .40727 m
.05724 .40003 L
s
.198 0 1 r
.07768 .40727 m
.05761 .39518 L
s
.2 0 1 r
.07768 .40727 m
.05966 .3975 L
s
.07768 .40727 m
.07688 .49093 L
s
0 .038 1 r
.07768 .40727 m
.07463 .49096 L
s
.169 0 1 r
.07768 .40727 m
.11101 .32633 L
s
.13 0 1 r
.07768 .40727 m
.10906 .3261 L
s
.2 0 1 r
.07768 .40727 m
.10347 .41052 L
s
.086 0 1 r
.07768 .40727 m
.10086 .40739 L
s
.2 0 1 r
.07768 .40727 m
.12752 .40749 L
s
.07768 .40727 m
.08852 .40144 L
s
.199 0 1 r
.07768 .40727 m
.08054 .39569 L
s
.2 0 1 r
.07768 .40727 m
.08131 .3936 L
s
.199 0 1 r
.07768 .40727 m
.08089 .398 L
s
.169 0 1 r
.07768 .40727 m
.10222 .49188 L
s
.13 0 1 r
.07768 .40727 m
.10421 .49182 L
s
.2 0 1 r
.11627 .41069 m
.12631 .41001 L
s
.11627 .41069 m
.05675 .41842 L
s
0 .087 1 r
.11627 .41069 m
.05824 .42192 L
s
.196 0 1 r
.11627 .41069 m
.12336 .48191 L
s
.198 0 1 r
.11627 .41069 m
.12517 .48304 L
s
.2 0 1 r
.11627 .41069 m
.12181 .48341 L
s
.199 0 1 r
.11627 .41069 m
.14765 .33648 L
s
.2 0 1 r
.11627 .41069 m
.15017 .33697 L
s
.199 0 1 r
.11627 .41069 m
.1487 .33782 L
s
.196 0 1 r
.11627 .41069 m
.10347 .41052 L
s
.13 0 1 r
.11627 .41069 m
.13255 .41117 L
s
.2 0 1 r
.11627 .41069 m
.12752 .40749 L
s
.11627 .41069 m
.1447 .41006 L
s
.169 0 1 r
.11627 .41069 m
.08005 .42134 L
s
.119 0 1 r
.11627 .41069 m
.08024 .42421 L
s
.199 0 1 r
.11627 .41069 m
.1424 .48197 L
s
.2 0 1 r
.11627 .41069 m
.14124 .4832 L
s
.199 0 1 r
.11627 .41069 m
.14377 .48296 L
s
.2 0 1 r
.11028 .40752 m
.12631 .41001 L
s
.11028 .40752 m
.06279 .40413 L
s
.198 0 1 r
.11028 .40752 m
.05724 .40003 L
s
.2 0 1 r
.11028 .40752 m
.05761 .39518 L
s
.11028 .40752 m
.05966 .3975 L
s
.198 0 1 r
.11028 .40752 m
.12336 .48191 L
s
.2 0 1 r
.11028 .40752 m
.12517 .48304 L
s
.11028 .40752 m
.12181 .48341 L
s
.11028 .40752 m
.14765 .33648 L
s
.11028 .40752 m
.15017 .33697 L
s
.11028 .40752 m
.1487 .33782 L
s
.11028 .40752 m
.10086 .40739 L
s
.11028 .40752 m
.13255 .41117 L
s
.199 0 1 r
.11028 .40752 m
.12752 .40749 L
s
.2 0 1 r
.11028 .40752 m
.1447 .41006 L
s
.11028 .40752 m
.08852 .40144 L
s
.11028 .40752 m
.08054 .39569 L
s
.11028 .40752 m
.08131 .3936 L
s
.11028 .40752 m
.08089 .398 L
s
.11028 .40752 m
.1424 .48197 L
s
.11028 .40752 m
.14124 .4832 L
s
.11028 .40752 m
.14377 .48296 L
s
.12631 .41001 m
.12336 .48191 L
s
.12631 .41001 m
.12517 .48304 L
s
.12631 .41001 m
.12181 .48341 L
s
.199 0 1 r
.12631 .41001 m
.14765 .33648 L
s
.2 0 1 r
.12631 .41001 m
.15017 .33697 L
s
.12631 .41001 m
.1487 .33782 L
s
.12631 .41001 m
.13255 .41117 L
s
.12631 .41001 m
.12752 .40749 L
s
.12631 .41001 m
.1447 .41006 L
s
.199 0 1 r
.12631 .41001 m
.1424 .48197 L
s
.2 0 1 r
.12631 .41001 m
.14124 .4832 L
s
.12631 .41001 m
.14377 .48296 L
s
.06279 .40413 m
.05724 .40003 L
s
.06279 .40413 m
.05761 .39518 L
s
.06279 .40413 m
.05966 .3975 L
s
.06279 .40413 m
.10086 .40739 L
s
.06279 .40413 m
.12752 .40749 L
s
.06279 .40413 m
.08852 .40144 L
s
.199 0 1 r
.06279 .40413 m
.08054 .39569 L
s
.2 0 1 r
.06279 .40413 m
.08131 .3936 L
s
.06279 .40413 m
.08089 .398 L
s
.05675 .41842 m
.05824 .42192 L
s
.151 0 1 r
.05675 .41842 m
.02411 .42964 L
s
.2 0 1 r
.05675 .41842 m
.02381 .4248 L
s
.067 0 1 r
.05675 .41842 m
.10347 .41052 L
s
.169 0 1 r
.05675 .41842 m
.13255 .41117 L
s
0 .004 1 r
.05675 .41842 m
.08005 .42134 L
s
.2 0 1 r
.05675 .41842 m
.08024 .42421 L
s
.067 0 1 r
.05675 .41842 m
.05325 .43068 L
s
.169 0 1 r
.05675 .41842 m
.05417 .43433 L
s
.2 0 1 r
.05724 .40003 m
.05761 .39518 L
s
.05724 .40003 m
.05966 .3975 L
s
.193 0 1 r
.05724 .40003 m
.03418 .38936 L
s
.198 0 1 r
.05724 .40003 m
.03437 .39317 L
s
.2 0 1 r
.05724 .40003 m
.03548 .3858 L
s
.199 0 1 r
.05724 .40003 m
.10086 .40739 L
s
.2 0 1 r
.05724 .40003 m
.12752 .40749 L
s
.199 0 1 r
.05724 .40003 m
.08852 .40144 L
s
.05724 .40003 m
.08054 .39569 L
s
.2 0 1 r
.05724 .40003 m
.08131 .3936 L
s
.05724 .40003 m
.08089 .398 L
s
.199 0 1 r
.05724 .40003 m
.06413 .38917 L
s
.2 0 1 r
.05724 .40003 m
.06369 .38418 L
s
.199 0 1 r
.05724 .40003 m
.06212 .38696 L
s
.2 0 1 r
.05824 .42192 m
.02411 .42964 L
s
0 .087 1 r
.05824 .42192 m
.02381 .4248 L
s
.169 0 1 r
.05824 .42192 m
.10347 .41052 L
s
.119 0 1 r
.05824 .42192 m
.13255 .41117 L
s
.2 0 1 r
.05824 .42192 m
.08005 .42134 L
s
.061 0 1 r
.05824 .42192 m
.08024 .42421 L
s
.169 0 1 r
.05824 .42192 m
.05325 .43068 L
s
.119 0 1 r
.05824 .42192 m
.05417 .43433 L
s
.2 0 1 r
.05761 .39518 m
.05966 .3975 L
s
.198 0 1 r
.05761 .39518 m
.03418 .38936 L
s
.2 0 1 r
.05761 .39518 m
.03437 .39317 L
s
.05761 .39518 m
.03548 .3858 L
s
.05761 .39518 m
.10086 .40739 L
s
.05761 .39518 m
.12752 .40749 L
s
.05761 .39518 m
.08852 .40144 L
s
.05761 .39518 m
.08054 .39569 L
s
.05761 .39518 m
.08131 .3936 L
s
.05761 .39518 m
.08089 .398 L
s
.05761 .39518 m
.06413 .38917 L
s
.05761 .39518 m
.06369 .38418 L
s
.05761 .39518 m
.06212 .38696 L
s
.05966 .3975 m
.03418 .38936 L
s
.05966 .3975 m
.03437 .39317 L
s
.05966 .3975 m
.03548 .3858 L
s
.199 0 1 r
.05966 .3975 m
.10086 .40739 L
s
.2 0 1 r
.05966 .3975 m
.12752 .40749 L
s
.05966 .3975 m
.08852 .40144 L
s
.05966 .3975 m
.08054 .39569 L
s
.05966 .3975 m
.08131 .3936 L
s
.05966 .3975 m
.08089 .398 L
s
.199 0 1 r
.05966 .3975 m
.06413 .38917 L
s
.2 0 1 r
.05966 .3975 m
.06369 .38418 L
s
.05966 .3975 m
.06212 .38696 L
s
.02411 .42964 m
.02381 .4248 L
s
.067 0 1 r
.02411 .42964 m
.08005 .42134 L
s
.169 0 1 r
.02411 .42964 m
.08024 .42421 L
s
.098 0 1 r
.02411 .42964 m
.05325 .43068 L
s
.196 0 1 r
.02411 .42964 m
.05417 .43433 L
s
.198 0 1 r
.03418 .38936 m
.03437 .39317 L
s
.2 0 1 r
.03418 .38936 m
.03548 .3858 L
s
.199 0 1 r
.03418 .38936 m
.08054 .39569 L
s
.2 0 1 r
.03418 .38936 m
.08131 .3936 L
s
.199 0 1 r
.03418 .38936 m
.08089 .398 L
s
.03418 .38936 m
.06413 .38917 L
s
.2 0 1 r
.03418 .38936 m
.06369 .38418 L
s
.03418 .38936 m
.06212 .38696 L
s
.169 0 1 r
.02381 .4248 m
.08005 .42134 L
s
.119 0 1 r
.02381 .4248 m
.08024 .42421 L
s
.196 0 1 r
.02381 .4248 m
.05325 .43068 L
s
.13 0 1 r
.02381 .4248 m
.05417 .43433 L
s
.2 0 1 r
.03437 .39317 m
.03548 .3858 L
s
.03437 .39317 m
.08054 .39569 L
s
.03437 .39317 m
.08131 .3936 L
s
.03437 .39317 m
.08089 .398 L
s
.03437 .39317 m
.06413 .38917 L
s
.03437 .39317 m
.06369 .38418 L
s
.03437 .39317 m
.06212 .38696 L
s
.199 0 1 r
.03548 .3858 m
.08054 .39569 L
s
.2 0 1 r
.03548 .3858 m
.08131 .3936 L
s
.03548 .3858 m
.08089 .398 L
s
.03548 .3858 m
.06413 .38917 L
s
.03548 .3858 m
.06369 .38418 L
s
.03548 .3858 m
.06212 .38696 L
s
.07688 .49093 m
.07463 .49096 L
s
0 0 1 r
.07688 .49093 m
.08073 .56956 L
s
.2 0 1 r
.07688 .49093 m
.07845 .56975 L
s
.06 0 1 r
.07688 .49093 m
.10347 .41052 L
s
.169 0 1 r
.07688 .49093 m
.10086 .40739 L
s
0 .168 1 r
.07688 .49093 m
.10222 .49188 L
s
.2 0 1 r
.07688 .49093 m
.10421 .49182 L
s
.035 0 1 r
.07688 .49093 m
.10956 .57016 L
s
.169 0 1 r
.07688 .49093 m
.10763 .57041 L
s
.2 0 1 r
.07463 .49096 m
.08073 .56956 L
s
.041 0 1 r
.07463 .49096 m
.07845 .56975 L
s
.169 0 1 r
.07463 .49096 m
.10347 .41052 L
s
.13 0 1 r
.07463 .49096 m
.10086 .40739 L
s
.2 0 1 r
.07463 .49096 m
.10222 .49188 L
s
.108 0 1 r
.07463 .49096 m
.10421 .49182 L
s
.169 0 1 r
.07463 .49096 m
.10956 .57016 L
s
.145 0 1 r
.07463 .49096 m
.10763 .57041 L
s
.199 0 1 r
.12336 .48191 m
.12517 .48304 L
s
.2 0 1 r
.12336 .48191 m
.12181 .48341 L
s
.199 0 1 r
.12336 .48191 m
.12975 .55225 L
s
.12336 .48191 m
.12628 .5524 L
s
.2 0 1 r
.12336 .48191 m
.12807 .55365 L
s
.199 0 1 r
.12336 .48191 m
.13255 .41117 L
s
.2 0 1 r
.12336 .48191 m
.12752 .40749 L
s
.199 0 1 r
.12336 .48191 m
.1447 .41006 L
s
.2 0 1 r
.12336 .48191 m
.1424 .48197 L
s
.12336 .48191 m
.14124 .4832 L
s
.199 0 1 r
.12336 .48191 m
.14377 .48296 L
s
.2 0 1 r
.12336 .48191 m
.1492 .55319 L
s
.12336 .48191 m
.1478 .55211 L
s
.12336 .48191 m
.14673 .55346 L
s
.12517 .48304 m
.12181 .48341 L
s
.199 0 1 r
.12517 .48304 m
.12975 .55225 L
s
.2 0 1 r
.12517 .48304 m
.12628 .5524 L
s
.12517 .48304 m
.12807 .55365 L
s
.12517 .48304 m
.13255 .41117 L
s
.12517 .48304 m
.12752 .40749 L
s
.12517 .48304 m
.1447 .41006 L
s
.12517 .48304 m
.1424 .48197 L
s
.12517 .48304 m
.14124 .4832 L
s
.12517 .48304 m
.14377 .48296 L
s
.12517 .48304 m
.1492 .55319 L
s
.12517 .48304 m
.1478 .55211 L
s
.12517 .48304 m
.14673 .55346 L
s
.12181 .48341 m
.12975 .55225 L
s
.12181 .48341 m
.12628 .5524 L
s
.199 0 1 r
.12181 .48341 m
.12807 .55365 L
s
.12181 .48341 m
.13255 .41117 L
s
.2 0 1 r
.12181 .48341 m
.12752 .40749 L
s
.12181 .48341 m
.1447 .41006 L
s
.199 0 1 r
.12181 .48341 m
.1424 .48197 L
s
.2 0 1 r
.12181 .48341 m
.14124 .4832 L
s
.12181 .48341 m
.14377 .48296 L
s
.12181 .48341 m
.1492 .55319 L
s
.12181 .48341 m
.1478 .55211 L
s
.12181 .48341 m
.14673 .55346 L
s
.08073 .56956 m
.07845 .56975 L
s
0 .021 1 r
.08073 .56956 m
.08893 .64301 L
s
.2 0 1 r
.08073 .56956 m
.08661 .64339 L
s
.035 0 1 r
.08073 .56956 m
.10222 .49188 L
s
.169 0 1 r
.08073 .56956 m
.10421 .49182 L
s
0 .278 1 r
.08073 .56956 m
.10956 .57016 L
s
.2 0 1 r
.08073 .56956 m
.10763 .57041 L
s
.028 0 1 r
.08073 .56956 m
.11891 .64315 L
s
.169 0 1 r
.08073 .56956 m
.11691 .64353 L
s
.2 0 1 r
.07845 .56975 m
.08893 .64301 L
s
.053 0 1 r
.07845 .56975 m
.08661 .64339 L
s
.169 0 1 r
.07845 .56975 m
.10222 .49188 L
s
.145 0 1 r
.07845 .56975 m
.10421 .49182 L
s
.2 0 1 r
.07845 .56975 m
.10956 .57016 L
s
.132 0 1 r
.07845 .56975 m
.10763 .57041 L
s
.169 0 1 r
.07845 .56975 m
.11891 .64315 L
s
.148 0 1 r
.07845 .56975 m
.11691 .64353 L
s
.2 0 1 r
.12975 .55225 m
.12628 .5524 L
s
.12975 .55225 m
.12807 .55365 L
s
.199 0 1 r
.12975 .55225 m
.12749 .61842 L
s
.12975 .55225 m
.13105 .61853 L
s
.2 0 1 r
.12975 .55225 m
.12924 .61982 L
s
.12975 .55225 m
.1424 .48197 L
s
.12975 .55225 m
.14124 .4832 L
s
.12975 .55225 m
.14377 .48296 L
s
.199 0 1 r
.12975 .55225 m
.1492 .55319 L
s
.2 0 1 r
.12975 .55225 m
.1478 .55211 L
s
.199 0 1 r
.12975 .55225 m
.14673 .55346 L
s
.2 0 1 r
.12975 .55225 m
.15055 .62019 L
s
.12975 .55225 m
.14927 .6189 L
s
.12975 .55225 m
.15169 .61879 L
s
.12628 .5524 m
.12807 .55365 L
s
.199 0 1 r
.12628 .5524 m
.12749 .61842 L
s
.2 0 1 r
.12628 .5524 m
.13105 .61853 L
s
.12628 .5524 m
.12924 .61982 L
s
.12628 .5524 m
.1424 .48197 L
s
.12628 .5524 m
.14124 .4832 L
s
.12628 .5524 m
.14377 .48296 L
s
.12628 .5524 m
.1492 .55319 L
s
.12628 .5524 m
.1478 .55211 L
s
.12628 .5524 m
.14673 .55346 L
s
.12628 .5524 m
.15055 .62019 L
s
.12628 .5524 m
.14927 .6189 L
s
.12628 .5524 m
.15169 .61879 L
s
.12807 .55365 m
.12749 .61842 L
s
.12807 .55365 m
.13105 .61853 L
s
.199 0 1 r
.12807 .55365 m
.12924 .61982 L
s
.2 0 1 r
.12807 .55365 m
.1424 .48197 L
s
.12807 .55365 m
.14124 .4832 L
s
.12807 .55365 m
.14377 .48296 L
s
.199 0 1 r
.12807 .55365 m
.1492 .55319 L
s
.2 0 1 r
.12807 .55365 m
.1478 .55211 L
s
.199 0 1 r
.12807 .55365 m
.14673 .55346 L
s
.2 0 1 r
.12807 .55365 m
.15055 .62019 L
s
.12807 .55365 m
.14927 .6189 L
s
.12807 .55365 m
.15169 .61879 L
s
.08893 .64301 m
.08661 .64339 L
s
0 .021 1 r
.08893 .64301 m
.09523 .70596 L
s
.2 0 1 r
.08893 .64301 m
.10295 .71212 L
s
.028 0 1 r
.08893 .64301 m
.10956 .57016 L
s
.169 0 1 r
.08893 .64301 m
.10763 .57041 L
s
0 .298 1 r
.08893 .64301 m
.11891 .64315 L
s
.2 0 1 r
.08893 .64301 m
.11691 .64353 L
s
.028 0 1 r
.08893 .64301 m
.12694 .70743 L
s
.169 0 1 r
.08893 .64301 m
.13339 .71402 L
s
.2 0 1 r
.08661 .64339 m
.09523 .70596 L
s
.053 0 1 r
.08661 .64339 m
.10295 .71212 L
s
.169 0 1 r
.08661 .64339 m
.10956 .57016 L
s
.148 0 1 r
.08661 .64339 m
.10763 .57041 L
s
.2 0 1 r
.08661 .64339 m
.11891 .64315 L
s
.136 0 1 r
.08661 .64339 m
.11691 .64353 L
s
.169 0 1 r
.08661 .64339 m
.12694 .70743 L
s
.148 0 1 r
.08661 .64339 m
.13339 .71402 L
s
.2 0 1 r
.12749 .61842 m
.13105 .61853 L
s
.12749 .61842 m
.12924 .61982 L
s
.199 0 1 r
.12749 .61842 m
.12291 .68072 L
s
.12749 .61842 m
.12633 .69062 L
s
.2 0 1 r
.12749 .61842 m
.12753 .6685 L
s
.12749 .61842 m
.1492 .55319 L
s
.12749 .61842 m
.1478 .55211 L
s
.12749 .61842 m
.14673 .55346 L
s
.199 0 1 r
.12749 .61842 m
.15055 .62019 L
s
.2 0 1 r
.12749 .61842 m
.14927 .6189 L
s
.199 0 1 r
.12749 .61842 m
.15169 .61879 L
s
.2 0 1 r
.12749 .61842 m
.14551 .68194 L
s
.12749 .61842 m
.14958 .6912 L
s
.12749 .61842 m
.15101 .66907 L
s
.13105 .61853 m
.12924 .61982 L
s
.199 0 1 r
.13105 .61853 m
.12291 .68072 L
s
.2 0 1 r
.13105 .61853 m
.12633 .69062 L
s
.13105 .61853 m
.12753 .6685 L
s
.13105 .61853 m
.1492 .55319 L
s
.13105 .61853 m
.1478 .55211 L
s
.13105 .61853 m
.14673 .55346 L
s
.13105 .61853 m
.15055 .62019 L
s
.13105 .61853 m
.14927 .6189 L
s
.13105 .61853 m
.15169 .61879 L
s
.13105 .61853 m
.14551 .68194 L
s
.13105 .61853 m
.14958 .6912 L
s
.13105 .61853 m
.15101 .66907 L
s
.12924 .61982 m
.12291 .68072 L
s
.12924 .61982 m
.12633 .69062 L
s
.199 0 1 r
.12924 .61982 m
.12753 .6685 L
s
.2 0 1 r
.12924 .61982 m
.1492 .55319 L
s
.12924 .61982 m
.1478 .55211 L
s
.12924 .61982 m
.14673 .55346 L
s
.199 0 1 r
.12924 .61982 m
.15055 .62019 L
s
.2 0 1 r
.12924 .61982 m
.14927 .6189 L
s
.199 0 1 r
.12924 .61982 m
.15169 .61879 L
s
.2 0 1 r
.12924 .61982 m
.14551 .68194 L
s
.12924 .61982 m
.14958 .6912 L
s
.12924 .61982 m
.15101 .66907 L
s
.09514 .73612 m
.09725 .73845 L
s
.151 0 1 r
.09514 .73612 m
.08463 .77307 L
s
.2 0 1 r
.09514 .73612 m
.08171 .7696 L
s
.151 0 1 r
.09514 .73612 m
.09523 .70596 L
s
.2 0 1 r
.09514 .73612 m
.12291 .68072 L
s
0 .004 1 r
.09514 .73612 m
.12677 .73633 L
s
.2 0 1 r
.09514 .73612 m
.12678 .73862 L
s
.067 0 1 r
.09514 .73612 m
.11967 .7693 L
s
.169 0 1 r
.09514 .73612 m
.11725 .76733 L
s
.067 0 1 r
.09514 .73612 m
.12694 .70743 L
s
.169 0 1 r
.09514 .73612 m
.14551 .68194 L
s
.2 0 1 r
.11651 .74826 m
.11399 .74664 L
s
.11651 .74826 m
.11311 .74905 L
s
.193 0 1 r
.11651 .74826 m
.11025 .77717 L
s
.198 0 1 r
.11651 .74826 m
.11588 .78092 L
s
.2 0 1 r
.11651 .74826 m
.11234 .77996 L
s
.193 0 1 r
.11651 .74826 m
.10295 .71212 L
s
.198 0 1 r
.11651 .74826 m
.12633 .69062 L
s
.2 0 1 r
.11651 .74826 m
.10739 .73579 L
s
.199 0 1 r
.11651 .74826 m
.14541 .74746 L
s
.2 0 1 r
.11651 .74826 m
.14321 .74716 L
s
.11651 .74826 m
.14408 .74942 L
s
.199 0 1 r
.11651 .74826 m
.14461 .773 L
s
.2 0 1 r
.11651 .74826 m
.14212 .77152 L
s
.199 0 1 r
.11651 .74826 m
.14277 .77515 L
s
.11651 .74826 m
.13339 .71402 L
s
.2 0 1 r
.11651 .74826 m
.14958 .6912 L
s
.199 0 1 r
.11651 .74826 m
.14186 .73545 L
s
.2 0 1 r
.09725 .73845 m
.08463 .77307 L
s
0 .087 1 r
.09725 .73845 m
.08171 .7696 L
s
.2 0 1 r
.09725 .73845 m
.09523 .70596 L
s
0 .087 1 r
.09725 .73845 m
.12291 .68072 L
s
.2 0 1 r
.09725 .73845 m
.12677 .73633 L
s
.061 0 1 r
.09725 .73845 m
.12678 .73862 L
s
.169 0 1 r
.09725 .73845 m
.11967 .7693 L
s
.119 0 1 r
.09725 .73845 m
.11725 .76733 L
s
.169 0 1 r
.09725 .73845 m
.12694 .70743 L
s
.119 0 1 r
.09725 .73845 m
.14551 .68194 L
s
.2 0 1 r
.11399 .74664 m
.11311 .74905 L
s
.198 0 1 r
.11399 .74664 m
.11025 .77717 L
s
.2 0 1 r
.11399 .74664 m
.11588 .78092 L
s
.11399 .74664 m
.11234 .77996 L
s
.198 0 1 r
.11399 .74664 m
.10295 .71212 L
s
.2 0 1 r
.11399 .74664 m
.12633 .69062 L
s
.11399 .74664 m
.10739 .73579 L
s
.11399 .74664 m
.14541 .74746 L
s
.11399 .74664 m
.14321 .74716 L
s
.11399 .74664 m
.14408 .74942 L
s
.11399 .74664 m
.14461 .773 L
s
.11399 .74664 m
.14212 .77152 L
s
.11399 .74664 m
.14277 .77515 L
s
.11399 .74664 m
.13339 .71402 L
s
.11399 .74664 m
.14958 .6912 L
s
.11399 .74664 m
.14186 .73545 L
s
.11311 .74905 m
.11025 .77717 L
s
.11311 .74905 m
.11588 .78092 L
s
.11311 .74905 m
.11234 .77996 L
s
.11311 .74905 m
.10295 .71212 L
s
.11311 .74905 m
.12633 .69062 L
s
.11311 .74905 m
.10739 .73579 L
s
.11311 .74905 m
.14541 .74746 L
s
.11311 .74905 m
.14321 .74716 L
s
.11311 .74905 m
.14408 .74942 L
s
.199 0 1 r
.11311 .74905 m
.14461 .773 L
s
.2 0 1 r
.11311 .74905 m
.14212 .77152 L
s
.11311 .74905 m
.14277 .77515 L
s
.199 0 1 r
.11311 .74905 m
.13339 .71402 L
s
.2 0 1 r
.11311 .74905 m
.14958 .6912 L
s
.11311 .74905 m
.14186 .73545 L
s
.08463 .77307 m
.08171 .7696 L
s
.067 0 1 r
.08463 .77307 m
.12677 .73633 L
s
.169 0 1 r
.08463 .77307 m
.12678 .73862 L
s
.098 0 1 r
.08463 .77307 m
.11967 .7693 L
s
.196 0 1 r
.08463 .77307 m
.11725 .76733 L
s
.198 0 1 r
.11025 .77717 m
.11588 .78092 L
s
.2 0 1 r
.11025 .77717 m
.11234 .77996 L
s
.199 0 1 r
.11025 .77717 m
.14541 .74746 L
s
.2 0 1 r
.11025 .77717 m
.14321 .74716 L
s
.199 0 1 r
.11025 .77717 m
.14408 .74942 L
s
.11025 .77717 m
.14461 .773 L
s
.2 0 1 r
.11025 .77717 m
.14212 .77152 L
s
.11025 .77717 m
.14277 .77515 L
s
.169 0 1 r
.08171 .7696 m
.12677 .73633 L
s
.119 0 1 r
.08171 .7696 m
.12678 .73862 L
s
.196 0 1 r
.08171 .7696 m
.11967 .7693 L
s
.13 0 1 r
.08171 .7696 m
.11725 .76733 L
s
.2 0 1 r
.11588 .78092 m
.11234 .77996 L
s
.11588 .78092 m
.14541 .74746 L
s
.11588 .78092 m
.14321 .74716 L
s
.11588 .78092 m
.14408 .74942 L
s
.11588 .78092 m
.14461 .773 L
s
.11588 .78092 m
.14212 .77152 L
s
.11588 .78092 m
.14277 .77515 L
s
.199 0 1 r
.11234 .77996 m
.14541 .74746 L
s
.2 0 1 r
.11234 .77996 m
.14321 .74716 L
s
.11234 .77996 m
.14408 .74942 L
s
.11234 .77996 m
.14461 .773 L
s
.11234 .77996 m
.14212 .77152 L
s
.11234 .77996 m
.14277 .77515 L
s
.09523 .70596 m
.10295 .71212 L
s
.09523 .70596 m
.12291 .68072 L
s
.181 0 1 r
.09523 .70596 m
.08693 .75394 L
s
.2 0 1 r
.09523 .70596 m
.08869 .75605 L
s
.028 0 1 r
.09523 .70596 m
.11891 .64315 L
s
.169 0 1 r
.09523 .70596 m
.11691 .64353 L
s
.067 0 1 r
.09523 .70596 m
.12677 .73633 L
s
.169 0 1 r
.09523 .70596 m
.12678 .73862 L
s
0 .23 1 r
.09523 .70596 m
.12694 .70743 L
s
.2 0 1 r
.09523 .70596 m
.13339 .71402 L
s
.196 0 1 r
.09523 .70596 m
.14551 .68194 L
s
.068 0 1 r
.09523 .70596 m
.12207 .75822 L
s
.169 0 1 r
.09523 .70596 m
.11981 .75819 L
s
.198 0 1 r
.10295 .71212 m
.12633 .69062 L
s
.2 0 1 r
.10295 .71212 m
.10739 .73579 L
s
.10295 .71212 m
.08693 .75394 L
s
0 .124 1 r
.10295 .71212 m
.08869 .75605 L
s
.169 0 1 r
.10295 .71212 m
.11891 .64315 L
s
.148 0 1 r
.10295 .71212 m
.11691 .64353 L
s
.199 0 1 r
.10295 .71212 m
.14541 .74746 L
s
.2 0 1 r
.10295 .71212 m
.14321 .74716 L
s
.199 0 1 r
.10295 .71212 m
.14408 .74942 L
s
.2 0 1 r
.10295 .71212 m
.12694 .70743 L
s
.088 0 1 r
.10295 .71212 m
.13339 .71402 L
s
.2 0 1 r
.10295 .71212 m
.14958 .6912 L
s
.10295 .71212 m
.14186 .73545 L
s
.169 0 1 r
.10295 .71212 m
.12207 .75822 L
s
.111 0 1 r
.10295 .71212 m
.11981 .75819 L
s
.198 0 1 r
.12291 .68072 m
.12633 .69062 L
s
.2 0 1 r
.12291 .68072 m
.12753 .6685 L
s
.19 0 1 r
.12291 .68072 m
.12004 .70757 L
s
.197 0 1 r
.12291 .68072 m
.12292 .71051 L
s
.2 0 1 r
.12291 .68072 m
.11978 .71073 L
s
.12291 .68072 m
.15055 .62019 L
s
.12291 .68072 m
.14927 .6189 L
s
.12291 .68072 m
.15169 .61879 L
s
.169 0 1 r
.12291 .68072 m
.12677 .73633 L
s
.119 0 1 r
.12291 .68072 m
.12678 .73862 L
s
.196 0 1 r
.12291 .68072 m
.12694 .70743 L
s
.13 0 1 r
.12291 .68072 m
.14551 .68194 L
s
.199 0 1 r
.12291 .68072 m
.14958 .6912 L
s
.2 0 1 r
.12291 .68072 m
.15101 .66907 L
s
.198 0 1 r
.12291 .68072 m
.148 .70864 L
s
.199 0 1 r
.12291 .68072 m
.14995 .70742 L
s
.12291 .68072 m
.14999 .71014 L
s
.2 0 1 r
.12633 .69062 m
.12753 .6685 L
s
.12633 .69062 m
.10739 .73579 L
s
.197 0 1 r
.12633 .69062 m
.12004 .70757 L
s
.199 0 1 r
.12633 .69062 m
.12292 .71051 L
s
.2 0 1 r
.12633 .69062 m
.11978 .71073 L
s
.12633 .69062 m
.15055 .62019 L
s
.12633 .69062 m
.14927 .6189 L
s
.12633 .69062 m
.15169 .61879 L
s
.12633 .69062 m
.14541 .74746 L
s
.12633 .69062 m
.14321 .74716 L
s
.12633 .69062 m
.14408 .74942 L
s
.12633 .69062 m
.13339 .71402 L
s
.199 0 1 r
.12633 .69062 m
.14551 .68194 L
s
.12633 .69062 m
.14958 .6912 L
s
.2 0 1 r
.12633 .69062 m
.15101 .66907 L
s
.12633 .69062 m
.14186 .73545 L
s
.199 0 1 r
.12633 .69062 m
.148 .70864 L
s
.2 0 1 r
.12633 .69062 m
.14995 .70742 L
s
.12633 .69062 m
.14999 .71014 L
s
.12753 .6685 m
.12004 .70757 L
s
.12753 .6685 m
.12292 .71051 L
s
.199 0 1 r
.12753 .6685 m
.11978 .71073 L
s
.2 0 1 r
.12753 .6685 m
.15055 .62019 L
s
.12753 .6685 m
.14927 .6189 L
s
.12753 .6685 m
.15169 .61879 L
s
.12753 .6685 m
.14551 .68194 L
s
.12753 .6685 m
.14958 .6912 L
s
.12753 .6685 m
.15101 .66907 L
s
.199 0 1 r
.12753 .6685 m
.148 .70864 L
s
.2 0 1 r
.12753 .6685 m
.14995 .70742 L
s
.199 0 1 r
.12753 .6685 m
.14999 .71014 L
s
.10739 .73579 m
.14541 .74746 L
s
.2 0 1 r
.10739 .73579 m
.14321 .74716 L
s
.10739 .73579 m
.14408 .74942 L
s
.10739 .73579 m
.13339 .71402 L
s
.10739 .73579 m
.14958 .6912 L
s
.10739 .73579 m
.14186 .73545 L
s
.08693 .75394 m
.08869 .75605 L
s
.181 0 1 r
.08693 .75394 m
.07523 .78761 L
s
.2 0 1 r
.08693 .75394 m
.07776 .79064 L
s
.068 0 1 r
.08693 .75394 m
.12694 .70743 L
s
.169 0 1 r
.08693 .75394 m
.13339 .71402 L
s
.043 0 1 r
.08693 .75394 m
.12207 .75822 L
s
.2 0 1 r
.08693 .75394 m
.11981 .75819 L
s
.068 0 1 r
.08693 .75394 m
.11281 .7892 L
s
.169 0 1 r
.08693 .75394 m
.11411 .7918 L
s
.2 0 1 r
.08869 .75605 m
.07523 .78761 L
s
0 .124 1 r
.08869 .75605 m
.07776 .79064 L
s
.169 0 1 r
.08869 .75605 m
.12694 .70743 L
s
.111 0 1 r
.08869 .75605 m
.13339 .71402 L
s
.2 0 1 r
.08869 .75605 m
.12207 .75822 L
s
.041 0 1 r
.08869 .75605 m
.11981 .75819 L
s
.169 0 1 r
.08869 .75605 m
.11281 .7892 L
s
.111 0 1 r
.08869 .75605 m
.11411 .7918 L
s
.2 0 1 r
.12004 .70757 m
.12292 .71051 L
s
.12004 .70757 m
.11978 .71073 L
s
.19 0 1 r
.12004 .70757 m
.11454 .73366 L
s
.197 0 1 r
.12004 .70757 m
.11188 .72824 L
s
.2 0 1 r
.12004 .70757 m
.1154 .73018 L
s
.198 0 1 r
.12004 .70757 m
.14551 .68194 L
s
.199 0 1 r
.12004 .70757 m
.14958 .6912 L
s
.12004 .70757 m
.15101 .66907 L
s
.198 0 1 r
.12004 .70757 m
.148 .70864 L
s
.2 0 1 r
.12004 .70757 m
.14995 .70742 L
s
.199 0 1 r
.12004 .70757 m
.14999 .71014 L
s
.198 0 1 r
.12004 .70757 m
.14739 .72493 L
s
.199 0 1 r
.12004 .70757 m
.14776 .7291 L
s
.12004 .70757 m
.14561 .72697 L
s
.2 0 1 r
.12292 .71051 m
.11978 .71073 L
s
.197 0 1 r
.12292 .71051 m
.11454 .73366 L
s
.199 0 1 r
.12292 .71051 m
.11188 .72824 L
s
.2 0 1 r
.12292 .71051 m
.1154 .73018 L
s
.199 0 1 r
.12292 .71051 m
.14551 .68194 L
s
.2 0 1 r
.12292 .71051 m
.14958 .6912 L
s
.12292 .71051 m
.15101 .66907 L
s
.12292 .71051 m
.148 .70864 L
s
.199 0 1 r
.12292 .71051 m
.14995 .70742 L
s
.2 0 1 r
.12292 .71051 m
.14999 .71014 L
s
.199 0 1 r
.12292 .71051 m
.14739 .72493 L
s
.2 0 1 r
.12292 .71051 m
.14776 .7291 L
s
.12292 .71051 m
.14561 .72697 L
s
.11978 .71073 m
.11454 .73366 L
s
.11978 .71073 m
.11188 .72824 L
s
.199 0 1 r
.11978 .71073 m
.1154 .73018 L
s
.11978 .71073 m
.14551 .68194 L
s
.2 0 1 r
.11978 .71073 m
.14958 .6912 L
s
.199 0 1 r
.11978 .71073 m
.15101 .66907 L
s
.11978 .71073 m
.148 .70864 L
s
.2 0 1 r
.11978 .71073 m
.14995 .70742 L
s
.11978 .71073 m
.14999 .71014 L
s
.199 0 1 r
.11978 .71073 m
.14739 .72493 L
s
.2 0 1 r
.11978 .71073 m
.14776 .7291 L
s
.199 0 1 r
.11978 .71073 m
.14561 .72697 L
s
.2 0 1 r
.07523 .78761 m
.07776 .79064 L
s
.068 0 1 r
.07523 .78761 m
.12207 .75822 L
s
.169 0 1 r
.07523 .78761 m
.11981 .75819 L
s
.121 0 1 r
.07523 .78761 m
.11281 .7892 L
s
.196 0 1 r
.07523 .78761 m
.11411 .7918 L
s
.169 0 1 r
.07776 .79064 m
.12207 .75822 L
s
.111 0 1 r
.07776 .79064 m
.11981 .75819 L
s
.196 0 1 r
.07776 .79064 m
.11281 .7892 L
s
.121 0 1 r
.07776 .79064 m
.11411 .7918 L
s
.197 0 1 r
.11454 .73366 m
.11188 .72824 L
s
.2 0 1 r
.11454 .73366 m
.1154 .73018 L
s
.198 0 1 r
.11454 .73366 m
.148 .70864 L
s
.199 0 1 r
.11454 .73366 m
.14995 .70742 L
s
.11454 .73366 m
.14999 .71014 L
s
.11454 .73366 m
.14739 .72493 L
s
.11454 .73366 m
.14776 .7291 L
s
.11454 .73366 m
.14561 .72697 L
s
.2 0 1 r
.11188 .72824 m
.1154 .73018 L
s
.199 0 1 r
.11188 .72824 m
.148 .70864 L
s
.2 0 1 r
.11188 .72824 m
.14995 .70742 L
s
.11188 .72824 m
.14999 .71014 L
s
.199 0 1 r
.11188 .72824 m
.14739 .72493 L
s
.2 0 1 r
.11188 .72824 m
.14776 .7291 L
s
.11188 .72824 m
.14561 .72697 L
s
.199 0 1 r
.1154 .73018 m
.148 .70864 L
s
.2 0 1 r
.1154 .73018 m
.14995 .70742 L
s
.199 0 1 r
.1154 .73018 m
.14999 .71014 L
s
.1154 .73018 m
.14739 .72493 L
s
.2 0 1 r
.1154 .73018 m
.14776 .7291 L
s
.1154 .73018 m
.14561 .72697 L
s
.14301 .02722 m
.14136 .02981 L
s
.181 0 1 r
.14301 .02722 m
.14806 .05948 L
s
.2 0 1 r
.14301 .02722 m
.14761 .0615 L
s
.121 0 1 r
.14301 .02722 m
.19115 .03213 L
s
.196 0 1 r
.14301 .02722 m
.1921 .02945 L
s
.068 0 1 r
.14301 .02722 m
.19464 .0608 L
s
.169 0 1 r
.14301 .02722 m
.19495 .06289 L
s
.2 0 1 r
.14136 .02981 m
.14806 .05948 L
s
0 .124 1 r
.14136 .02981 m
.14761 .0615 L
s
.196 0 1 r
.14136 .02981 m
.19115 .03213 L
s
.121 0 1 r
.14136 .02981 m
.1921 .02945 L
s
.169 0 1 r
.14136 .02981 m
.19464 .0608 L
s
.111 0 1 r
.14136 .02981 m
.19495 .06289 L
s
.197 0 1 r
.17487 .0938 m
.17664 .09166 L
s
.2 0 1 r
.17487 .0938 m
.17578 .09614 L
s
.19 0 1 r
.17487 .0938 m
.17493 .11244 L
s
.197 0 1 r
.17487 .0938 m
.17673 .11058 L
s
.2 0 1 r
.17487 .0938 m
.17713 .11321 L
s
.199 0 1 r
.17487 .0938 m
.21744 .095 L
s
.17487 .0938 m
.21661 .09882 L
s
.17487 .0938 m
.21877 .09736 L
s
.198 0 1 r
.17487 .0938 m
.21594 .11327 L
s
.199 0 1 r
.17487 .0938 m
.21768 .11421 L
s
.17487 .0938 m
.21627 .11589 L
s
.2 0 1 r
.17664 .09166 m
.17578 .09614 L
s
.197 0 1 r
.17664 .09166 m
.17493 .11244 L
s
.199 0 1 r
.17664 .09166 m
.17673 .11058 L
s
.2 0 1 r
.17664 .09166 m
.17713 .11321 L
s
.199 0 1 r
.17664 .09166 m
.21744 .095 L
s
.2 0 1 r
.17664 .09166 m
.21661 .09882 L
s
.17664 .09166 m
.21877 .09736 L
s
.199 0 1 r
.17664 .09166 m
.21594 .11327 L
s
.2 0 1 r
.17664 .09166 m
.21768 .11421 L
s
.17664 .09166 m
.21627 .11589 L
s
.17578 .09614 m
.17493 .11244 L
s
.17578 .09614 m
.17673 .11058 L
s
.199 0 1 r
.17578 .09614 m
.17713 .11321 L
s
.17578 .09614 m
.21744 .095 L
s
.2 0 1 r
.17578 .09614 m
.21661 .09882 L
s
.17578 .09614 m
.21877 .09736 L
s
.199 0 1 r
.17578 .09614 m
.21594 .11327 L
s
.2 0 1 r
.17578 .09614 m
.21768 .11421 L
s
.199 0 1 r
.17578 .09614 m
.21627 .11589 L
s
.2 0 1 r
.14806 .05948 m
.14761 .0615 L
s
.181 0 1 r
.14806 .05948 m
.15223 .11103 L
s
.2 0 1 r
.14806 .05948 m
.15878 .10518 L
s
.068 0 1 r
.14806 .05948 m
.19115 .03213 L
s
.169 0 1 r
.14806 .05948 m
.1921 .02945 L
s
.043 0 1 r
.14806 .05948 m
.19464 .0608 L
s
.2 0 1 r
.14806 .05948 m
.19495 .06289 L
s
.068 0 1 r
.14806 .05948 m
.19525 .11147 L
s
.169 0 1 r
.14806 .05948 m
.20173 .10608 L
s
.2 0 1 r
.14761 .0615 m
.15223 .11103 L
s
0 .124 1 r
.14761 .0615 m
.15878 .10518 L
s
.169 0 1 r
.14761 .0615 m
.19115 .03213 L
s
.111 0 1 r
.14761 .0615 m
.1921 .02945 L
s
.2 0 1 r
.14761 .0615 m
.19464 .0608 L
s
.041 0 1 r
.14761 .0615 m
.19495 .06289 L
s
.169 0 1 r
.14761 .0615 m
.19525 .11147 L
s
.111 0 1 r
.14761 .0615 m
.20173 .10608 L
s
.2 0 1 r
.17493 .11244 m
.17673 .11058 L
s
.17493 .11244 m
.17713 .11321 L
s
.19 0 1 r
.17493 .11244 m
.16968 .13824 L
s
.197 0 1 r
.17493 .11244 m
.17428 .12951 L
s
.2 0 1 r
.17493 .11244 m
.17416 .15166 L
s
.198 0 1 r
.17493 .11244 m
.21744 .095 L
s
.199 0 1 r
.17493 .11244 m
.21661 .09882 L
s
.17493 .11244 m
.21877 .09736 L
s
.198 0 1 r
.17493 .11244 m
.21594 .11327 L
s
.2 0 1 r
.17493 .11244 m
.21768 .11421 L
s
.199 0 1 r
.17493 .11244 m
.21627 .11589 L
s
.198 0 1 r
.17493 .11244 m
.20904 .13891 L
s
.199 0 1 r
.17493 .11244 m
.21317 .13048 L
s
.17493 .11244 m
.21227 .15254 L
s
.2 0 1 r
.17673 .11058 m
.17713 .11321 L
s
.197 0 1 r
.17673 .11058 m
.16968 .13824 L
s
.199 0 1 r
.17673 .11058 m
.17428 .12951 L
s
.2 0 1 r
.17673 .11058 m
.17416 .15166 L
s
.199 0 1 r
.17673 .11058 m
.21744 .095 L
s
.2 0 1 r
.17673 .11058 m
.21661 .09882 L
s
.17673 .11058 m
.21877 .09736 L
s
.17673 .11058 m
.21594 .11327 L
s
.199 0 1 r
.17673 .11058 m
.21768 .11421 L
s
.2 0 1 r
.17673 .11058 m
.21627 .11589 L
s
.199 0 1 r
.17673 .11058 m
.20904 .13891 L
s
.2 0 1 r
.17673 .11058 m
.21317 .13048 L
s
.17673 .11058 m
.21227 .15254 L
s
.17713 .11321 m
.16968 .13824 L
s
.17713 .11321 m
.17428 .12951 L
s
.199 0 1 r
.17713 .11321 m
.17416 .15166 L
s
.17713 .11321 m
.21744 .095 L
s
.2 0 1 r
.17713 .11321 m
.21661 .09882 L
s
.199 0 1 r
.17713 .11321 m
.21877 .09736 L
s
.17713 .11321 m
.21594 .11327 L
s
.2 0 1 r
.17713 .11321 m
.21768 .11421 L
s
.17713 .11321 m
.21627 .11589 L
s
.199 0 1 r
.17713 .11321 m
.20904 .13891 L
s
.2 0 1 r
.17713 .11321 m
.21317 .13048 L
s
.199 0 1 r
.17713 .11321 m
.21227 .15254 L
s
.2 0 1 r
.15223 .11103 m
.15878 .10518 L
s
.15223 .11103 m
.16968 .13824 L
s
.151 0 1 r
.15223 .11103 m
.15482 .08161 L
s
.2 0 1 r
.15223 .11103 m
.15694 .08077 L
s
0 .021 1 r
.15223 .11103 m
.13671 .17467 L
s
.2 0 1 r
.15223 .11103 m
.13863 .1752 L
s
.068 0 1 r
.15223 .11103 m
.19464 .0608 L
s
.169 0 1 r
.15223 .11103 m
.19495 .06289 L
s
0 .23 1 r
.15223 .11103 m
.19525 .11147 L
s
.2 0 1 r
.15223 .11103 m
.20173 .10608 L
s
.196 0 1 r
.15223 .11103 m
.20904 .13891 L
s
.067 0 1 r
.15223 .11103 m
.19955 .08155 L
s
.169 0 1 r
.15223 .11103 m
.19955 .08375 L
s
.028 0 1 r
.15223 .11103 m
.18013 .17619 L
s
.169 0 1 r
.15223 .11103 m
.18089 .17222 L
s
.198 0 1 r
.15878 .10518 m
.17428 .12951 L
s
.2 0 1 r
.15878 .10518 m
.16991 .085 L
s
.193 0 1 r
.15878 .10518 m
.17331 .07403 L
s
.198 0 1 r
.15878 .10518 m
.17259 .07169 L
s
.2 0 1 r
.15878 .10518 m
.17476 .07218 L
s
.15878 .10518 m
.13671 .17467 L
s
.053 0 1 r
.15878 .10518 m
.13863 .1752 L
s
.169 0 1 r
.15878 .10518 m
.19464 .0608 L
s
.111 0 1 r
.15878 .10518 m
.19495 .06289 L
s
.2 0 1 r
.15878 .10518 m
.19525 .11147 L
s
.088 0 1 r
.15878 .10518 m
.20173 .10608 L
s
.2 0 1 r
.15878 .10518 m
.21317 .13048 L
s
.15878 .10518 m
.21241 .08637 L
s
.199 0 1 r
.15878 .10518 m
.21507 .07379 L
s
.2 0 1 r
.15878 .10518 m
.21617 .07578 L
s
.199 0 1 r
.15878 .10518 m
.2142 .07602 L
s
.169 0 1 r
.15878 .10518 m
.18013 .17619 L
s
.148 0 1 r
.15878 .10518 m
.18089 .17222 L
s
.198 0 1 r
.16968 .13824 m
.17428 .12951 L
s
.2 0 1 r
.16968 .13824 m
.17416 .15166 L
s
.16968 .13824 m
.15482 .08161 L
s
0 .087 1 r
.16968 .13824 m
.15694 .08077 L
s
.199 0 1 r
.16968 .13824 m
.17029 .20092 L
s
.16968 .13824 m
.16784 .20045 L
s
.2 0 1 r
.16968 .13824 m
.16874 .20196 L
s
.198 0 1 r
.16968 .13824 m
.21594 .11327 L
s
.199 0 1 r
.16968 .13824 m
.21768 .11421 L
s
.16968 .13824 m
.21627 .11589 L
s
.196 0 1 r
.16968 .13824 m
.19525 .11147 L
s
.13 0 1 r
.16968 .13824 m
.20904 .13891 L
s
.199 0 1 r
.16968 .13824 m
.21317 .13048 L
s
.2 0 1 r
.16968 .13824 m
.21227 .15254 L
s
.169 0 1 r
.16968 .13824 m
.19955 .08155 L
s
.119 0 1 r
.16968 .13824 m
.19955 .08375 L
s
.2 0 1 r
.16968 .13824 m
.20376 .2021 L
s
.16968 .13824 m
.20477 .20071 L
s
.16968 .13824 m
.20583 .20218 L
s
.17428 .12951 m
.17416 .15166 L
s
.17428 .12951 m
.16991 .085 L
s
.198 0 1 r
.17428 .12951 m
.17331 .07403 L
s
.2 0 1 r
.17428 .12951 m
.17259 .07169 L
s
.17428 .12951 m
.17476 .07218 L
s
.199 0 1 r
.17428 .12951 m
.17029 .20092 L
s
.2 0 1 r
.17428 .12951 m
.16784 .20045 L
s
.17428 .12951 m
.16874 .20196 L
s
.199 0 1 r
.17428 .12951 m
.21594 .11327 L
s
.2 0 1 r
.17428 .12951 m
.21768 .11421 L
s
.17428 .12951 m
.21627 .11589 L
s
.17428 .12951 m
.20173 .10608 L
s
.199 0 1 r
.17428 .12951 m
.20904 .13891 L
s
.17428 .12951 m
.21317 .13048 L
s
.2 0 1 r
.17428 .12951 m
.21227 .15254 L
s
.17428 .12951 m
.21241 .08637 L
s
.17428 .12951 m
.21507 .07379 L
s
.17428 .12951 m
.21617 .07578 L
s
.17428 .12951 m
.2142 .07602 L
s
.17428 .12951 m
.20376 .2021 L
s
.17428 .12951 m
.20477 .20071 L
s
.17428 .12951 m
.20583 .20218 L
s
.17416 .15166 m
.17029 .20092 L
s
.17416 .15166 m
.16784 .20045 L
s
.199 0 1 r
.17416 .15166 m
.16874 .20196 L
s
.17416 .15166 m
.21594 .11327 L
s
.2 0 1 r
.17416 .15166 m
.21768 .11421 L
s
.199 0 1 r
.17416 .15166 m
.21627 .11589 L
s
.2 0 1 r
.17416 .15166 m
.20904 .13891 L
s
.17416 .15166 m
.21317 .13048 L
s
.17416 .15166 m
.21227 .15254 L
s
.17416 .15166 m
.20376 .2021 L
s
.17416 .15166 m
.20477 .20071 L
s
.17416 .15166 m
.20583 .20218 L
s
.16991 .085 m
.17331 .07403 L
s
.16991 .085 m
.17259 .07169 L
s
.16991 .085 m
.17476 .07218 L
s
.16991 .085 m
.20173 .10608 L
s
.16991 .085 m
.21317 .13048 L
s
.16991 .085 m
.21241 .08637 L
s
.199 0 1 r
.16991 .085 m
.21507 .07379 L
s
.2 0 1 r
.16991 .085 m
.21617 .07578 L
s
.16991 .085 m
.2142 .07602 L
s
.15482 .08161 m
.15694 .08077 L
s
.151 0 1 r
.15482 .08161 m
.15235 .05021 L
s
.2 0 1 r
.15482 .08161 m
.14907 .05008 L
s
.067 0 1 r
.15482 .08161 m
.19525 .11147 L
s
.169 0 1 r
.15482 .08161 m
.20904 .13891 L
s
0 .004 1 r
.15482 .08161 m
.19955 .08155 L
s
.2 0 1 r
.15482 .08161 m
.19955 .08375 L
s
.067 0 1 r
.15482 .08161 m
.1967 .05027 L
s
.169 0 1 r
.15482 .08161 m
.19681 .05317 L
s
.2 0 1 r
.17331 .07403 m
.17259 .07169 L
s
.17331 .07403 m
.17476 .07218 L
s
.193 0 1 r
.17331 .07403 m
.17591 .04563 L
s
.198 0 1 r
.17331 .07403 m
.1735 .04727 L
s
.2 0 1 r
.17331 .07403 m
.17529 .04934 L
s
.199 0 1 r
.17331 .07403 m
.20173 .10608 L
s
.2 0 1 r
.17331 .07403 m
.21317 .13048 L
s
.199 0 1 r
.17331 .07403 m
.21241 .08637 L
s
.17331 .07403 m
.21507 .07379 L
s
.2 0 1 r
.17331 .07403 m
.21617 .07578 L
s
.17331 .07403 m
.2142 .07602 L
s
.199 0 1 r
.17331 .07403 m
.21746 .04974 L
s
.2 0 1 r
.17331 .07403 m
.21597 .05185 L
s
.199 0 1 r
.17331 .07403 m
.21761 .05365 L
s
.2 0 1 r
.15694 .08077 m
.15235 .05021 L
s
0 .087 1 r
.15694 .08077 m
.14907 .05008 L
s
.169 0 1 r
.15694 .08077 m
.19525 .11147 L
s
.119 0 1 r
.15694 .08077 m
.20904 .13891 L
s
.2 0 1 r
.15694 .08077 m
.19955 .08155 L
s
.061 0 1 r
.15694 .08077 m
.19955 .08375 L
s
.169 0 1 r
.15694 .08077 m
.1967 .05027 L
s
.119 0 1 r
.15694 .08077 m
.19681 .05317 L
s
.2 0 1 r
.17259 .07169 m
.17476 .07218 L
s
.198 0 1 r
.17259 .07169 m
.17591 .04563 L
s
.2 0 1 r
.17259 .07169 m
.1735 .04727 L
s
.17259 .07169 m
.17529 .04934 L
s
.17259 .07169 m
.20173 .10608 L
s
.17259 .07169 m
.21317 .13048 L
s
.17259 .07169 m
.21241 .08637 L
s
.17259 .07169 m
.21507 .07379 L
s
.17259 .07169 m
.21617 .07578 L
s
.17259 .07169 m
.2142 .07602 L
s
.17259 .07169 m
.21746 .04974 L
s
.17259 .07169 m
.21597 .05185 L
s
.17259 .07169 m
.21761 .05365 L
s
.17476 .07218 m
.17591 .04563 L
s
.17476 .07218 m
.1735 .04727 L
s
.17476 .07218 m
.17529 .04934 L
s
.199 0 1 r
.17476 .07218 m
.20173 .10608 L
s
.2 0 1 r
.17476 .07218 m
.21317 .13048 L
s
.17476 .07218 m
.21241 .08637 L
s
.17476 .07218 m
.21507 .07379 L
s
.17476 .07218 m
.21617 .07578 L
s
.17476 .07218 m
.2142 .07602 L
s
.199 0 1 r
.17476 .07218 m
.21746 .04974 L
s
.2 0 1 r
.17476 .07218 m
.21597 .05185 L
s
.17476 .07218 m
.21761 .05365 L
s
.15235 .05021 m
.14907 .05008 L
s
.067 0 1 r
.15235 .05021 m
.19955 .08155 L
s
.169 0 1 r
.15235 .05021 m
.19955 .08375 L
s
.098 0 1 r
.15235 .05021 m
.1967 .05027 L
s
.196 0 1 r
.15235 .05021 m
.19681 .05317 L
s
.198 0 1 r
.17591 .04563 m
.1735 .04727 L
s
.2 0 1 r
.17591 .04563 m
.17529 .04934 L
s
.199 0 1 r
.17591 .04563 m
.21507 .07379 L
s
.2 0 1 r
.17591 .04563 m
.21617 .07578 L
s
.199 0 1 r
.17591 .04563 m
.2142 .07602 L
s
.17591 .04563 m
.21746 .04974 L
s
.2 0 1 r
.17591 .04563 m
.21597 .05185 L
s
.17591 .04563 m
.21761 .05365 L
s
.169 0 1 r
.14907 .05008 m
.19955 .08155 L
s
.119 0 1 r
.14907 .05008 m
.19955 .08375 L
s
.196 0 1 r
.14907 .05008 m
.1967 .05027 L
s
.13 0 1 r
.14907 .05008 m
.19681 .05317 L
s
.2 0 1 r
.1735 .04727 m
.17529 .04934 L
s
.1735 .04727 m
.21507 .07379 L
s
.1735 .04727 m
.21617 .07578 L
s
.1735 .04727 m
.2142 .07602 L
s
.1735 .04727 m
.21746 .04974 L
s
.1735 .04727 m
.21597 .05185 L
s
.1735 .04727 m
.21761 .05365 L
s
.199 0 1 r
.17529 .04934 m
.21507 .07379 L
s
.2 0 1 r
.17529 .04934 m
.21617 .07578 L
s
.17529 .04934 m
.2142 .07602 L
s
.17529 .04934 m
.21746 .04974 L
s
.17529 .04934 m
.21597 .05185 L
s
.17529 .04934 m
.21761 .05365 L
s
.13671 .17467 m
.13863 .1752 L
s
0 .021 1 r
.13671 .17467 m
.12127 .24729 L
s
.2 0 1 r
.13671 .17467 m
.1232 .24766 L
s
.028 0 1 r
.13671 .17467 m
.19525 .11147 L
s
.169 0 1 r
.13671 .17467 m
.20173 .10608 L
s
0 .298 1 r
.13671 .17467 m
.18013 .17619 L
s
.2 0 1 r
.13671 .17467 m
.18089 .17222 L
s
.028 0 1 r
.13671 .17467 m
.1624 .2516 L
s
.169 0 1 r
.13671 .17467 m
.16319 .24786 L
s
.2 0 1 r
.13863 .1752 m
.12127 .24729 L
s
.053 0 1 r
.13863 .1752 m
.1232 .24766 L
s
.169 0 1 r
.13863 .1752 m
.19525 .11147 L
s
.148 0 1 r
.13863 .1752 m
.20173 .10608 L
s
.2 0 1 r
.13863 .1752 m
.18013 .17619 L
s
.136 0 1 r
.13863 .1752 m
.18089 .17222 L
s
.169 0 1 r
.13863 .1752 m
.1624 .2516 L
s
.148 0 1 r
.13863 .1752 m
.16319 .24786 L
s
.2 0 1 r
.17029 .20092 m
.16784 .20045 L
s
.17029 .20092 m
.16874 .20196 L
s
.199 0 1 r
.17029 .20092 m
.15981 .26631 L
s
.17029 .20092 m
.15974 .26793 L
s
.2 0 1 r
.17029 .20092 m
.16174 .26737 L
s
.17029 .20092 m
.20904 .13891 L
s
.17029 .20092 m
.21317 .13048 L
s
.17029 .20092 m
.21227 .15254 L
s
.199 0 1 r
.17029 .20092 m
.20376 .2021 L
s
.2 0 1 r
.17029 .20092 m
.20477 .20071 L
s
.199 0 1 r
.17029 .20092 m
.20583 .20218 L
s
.2 0 1 r
.17029 .20092 m
.19309 .2677 L
s
.17029 .20092 m
.19453 .26676 L
s
.17029 .20092 m
.19516 .26835 L
s
.16784 .20045 m
.16874 .20196 L
s
.199 0 1 r
.16784 .20045 m
.15981 .26631 L
s
.2 0 1 r
.16784 .20045 m
.15974 .26793 L
s
.16784 .20045 m
.16174 .26737 L
s
.16784 .20045 m
.20904 .13891 L
s
.16784 .20045 m
.21317 .13048 L
s
.16784 .20045 m
.21227 .15254 L
s
.16784 .20045 m
.20376 .2021 L
s
.16784 .20045 m
.20477 .20071 L
s
.16784 .20045 m
.20583 .20218 L
s
.16784 .20045 m
.19309 .2677 L
s
.16784 .20045 m
.19453 .26676 L
s
.16784 .20045 m
.19516 .26835 L
s
.16874 .20196 m
.15981 .26631 L
s
.16874 .20196 m
.15974 .26793 L
s
.199 0 1 r
.16874 .20196 m
.16174 .26737 L
s
.2 0 1 r
.16874 .20196 m
.20904 .13891 L
s
.16874 .20196 m
.21317 .13048 L
s
.16874 .20196 m
.21227 .15254 L
s
.199 0 1 r
.16874 .20196 m
.20376 .2021 L
s
.2 0 1 r
.16874 .20196 m
.20477 .20071 L
s
.199 0 1 r
.16874 .20196 m
.20583 .20218 L
s
.2 0 1 r
.16874 .20196 m
.19309 .2677 L
s
.16874 .20196 m
.19453 .26676 L
s
.16874 .20196 m
.19516 .26835 L
s
.12127 .24729 m
.1232 .24766 L
s
0 0 1 r
.12127 .24729 m
.11101 .32633 L
s
.2 0 1 r
.12127 .24729 m
.10906 .3261 L
s
.028 0 1 r
.12127 .24729 m
.18013 .17619 L
s
.169 0 1 r
.12127 .24729 m
.18089 .17222 L
s
0 .278 1 r
.12127 .24729 m
.1624 .2516 L
s
.2 0 1 r
.12127 .24729 m
.16319 .24786 L
s
.035 0 1 r
.12127 .24729 m
.1477 .32659 L
s
.169 0 1 r
.12127 .24729 m
.14956 .32692 L
s
.2 0 1 r
.1232 .24766 m
.11101 .32633 L
s
.041 0 1 r
.1232 .24766 m
.10906 .3261 L
s
.169 0 1 r
.1232 .24766 m
.18013 .17619 L
s
.148 0 1 r
.1232 .24766 m
.18089 .17222 L
s
.2 0 1 r
.1232 .24766 m
.1624 .2516 L
s
.132 0 1 r
.1232 .24766 m
.16319 .24786 L
s
.169 0 1 r
.1232 .24766 m
.1477 .32659 L
s
.145 0 1 r
.1232 .24766 m
.14956 .32692 L
s
.2 0 1 r
.15981 .26631 m
.15974 .26793 L
s
.15981 .26631 m
.16174 .26737 L
s
.199 0 1 r
.15981 .26631 m
.14765 .33648 L
s
.15981 .26631 m
.15017 .33697 L
s
.2 0 1 r
.15981 .26631 m
.1487 .33782 L
s
.15981 .26631 m
.20376 .2021 L
s
.15981 .26631 m
.20477 .20071 L
s
.15981 .26631 m
.20583 .20218 L
s
.199 0 1 r
.15981 .26631 m
.19309 .2677 L
s
.2 0 1 r
.15981 .26631 m
.19453 .26676 L
s
.199 0 1 r
.15981 .26631 m
.19516 .26835 L
s
.2 0 1 r
.15981 .26631 m
.17963 .33723 L
s
.15981 .26631 m
.18154 .33689 L
s
.15981 .26631 m
.18127 .33843 L
s
.15974 .26793 m
.16174 .26737 L
s
.199 0 1 r
.15974 .26793 m
.14765 .33648 L
s
.2 0 1 r
.15974 .26793 m
.15017 .33697 L
s
.15974 .26793 m
.1487 .33782 L
s
.15974 .26793 m
.20376 .2021 L
s
.15974 .26793 m
.20477 .20071 L
s
.15974 .26793 m
.20583 .20218 L
s
.15974 .26793 m
.19309 .2677 L
s
.15974 .26793 m
.19453 .26676 L
s
.15974 .26793 m
.19516 .26835 L
s
.15974 .26793 m
.17963 .33723 L
s
.15974 .26793 m
.18154 .33689 L
s
.15974 .26793 m
.18127 .33843 L
s
.16174 .26737 m
.14765 .33648 L
s
.16174 .26737 m
.15017 .33697 L
s
.199 0 1 r
.16174 .26737 m
.1487 .33782 L
s
.2 0 1 r
.16174 .26737 m
.20376 .2021 L
s
.16174 .26737 m
.20477 .20071 L
s
.16174 .26737 m
.20583 .20218 L
s
.199 0 1 r
.16174 .26737 m
.19309 .2677 L
s
.2 0 1 r
.16174 .26737 m
.19453 .26676 L
s
.199 0 1 r
.16174 .26737 m
.19516 .26835 L
s
.2 0 1 r
.16174 .26737 m
.17963 .33723 L
s
.16174 .26737 m
.18154 .33689 L
s
.16174 .26737 m
.18127 .33843 L
s
.11101 .32633 m
.10906 .3261 L
s
.105 0 1 r
.11101 .32633 m
.10347 .41052 L
s
.2 0 1 r
.11101 .32633 m
.10086 .40739 L
s
.035 0 1 r
.11101 .32633 m
.1624 .2516 L
s
.169 0 1 r
.11101 .32633 m
.16319 .24786 L
s
0 .168 1 r
.11101 .32633 m
.1477 .32659 L
s
.2 0 1 r
.11101 .32633 m
.14956 .32692 L
s
.06 0 1 r
.11101 .32633 m
.13993 .41229 L
s
.169 0 1 r
.11101 .32633 m
.13672 .40823 L
s
.2 0 1 r
.10906 .3261 m
.10347 .41052 L
s
0 .038 1 r
.10906 .3261 m
.10086 .40739 L
s
.169 0 1 r
.10906 .3261 m
.1624 .2516 L
s
.145 0 1 r
.10906 .3261 m
.16319 .24786 L
s
.2 0 1 r
.10906 .3261 m
.1477 .32659 L
s
.108 0 1 r
.10906 .3261 m
.14956 .32692 L
s
.169 0 1 r
.10906 .3261 m
.13993 .41229 L
s
.13 0 1 r
.10906 .3261 m
.13672 .40823 L
s
.199 0 1 r
.14765 .33648 m
.15017 .33697 L
s
.2 0 1 r
.14765 .33648 m
.1487 .33782 L
s
.196 0 1 r
.14765 .33648 m
.13255 .41117 L
s
.198 0 1 r
.14765 .33648 m
.12752 .40749 L
s
.2 0 1 r
.14765 .33648 m
.1447 .41006 L
s
.14765 .33648 m
.19309 .2677 L
s
.14765 .33648 m
.19453 .26676 L
s
.14765 .33648 m
.19516 .26835 L
s
.14765 .33648 m
.17963 .33723 L
s
.14765 .33648 m
.18154 .33689 L
s
.199 0 1 r
.14765 .33648 m
.18127 .33843 L
s
.14765 .33648 m
.16429 .41219 L
s
.2 0 1 r
.14765 .33648 m
.15889 .40851 L
s
.199 0 1 r
.14765 .33648 m
.17505 .41103 L
s
.2 0 1 r
.15017 .33697 m
.1487 .33782 L
s
.198 0 1 r
.15017 .33697 m
.13255 .41117 L
s
.2 0 1 r
.15017 .33697 m
.12752 .40749 L
s
.15017 .33697 m
.1447 .41006 L
s
.15017 .33697 m
.19309 .2677 L
s
.15017 .33697 m
.19453 .26676 L
s
.15017 .33697 m
.19516 .26835 L
s
.15017 .33697 m
.17963 .33723 L
s
.15017 .33697 m
.18154 .33689 L
s
.15017 .33697 m
.18127 .33843 L
s
.15017 .33697 m
.16429 .41219 L
s
.15017 .33697 m
.15889 .40851 L
s
.15017 .33697 m
.17505 .41103 L
s
.1487 .33782 m
.13255 .41117 L
s
.1487 .33782 m
.12752 .40749 L
s
.1487 .33782 m
.1447 .41006 L
s
.1487 .33782 m
.19309 .2677 L
s
.1487 .33782 m
.19453 .26676 L
s
.1487 .33782 m
.19516 .26835 L
s
.199 0 1 r
.1487 .33782 m
.17963 .33723 L
s
.2 0 1 r
.1487 .33782 m
.18154 .33689 L
s
.1487 .33782 m
.18127 .33843 L
s
.199 0 1 r
.1487 .33782 m
.16429 .41219 L
s
.2 0 1 r
.1487 .33782 m
.15889 .40851 L
s
.1487 .33782 m
.17505 .41103 L
s
.10347 .41052 m
.10086 .40739 L
s
.10347 .41052 m
.13255 .41117 L
s
.151 0 1 r
.10347 .41052 m
.08005 .42134 L
s
.2 0 1 r
.10347 .41052 m
.08024 .42421 L
s
.105 0 1 r
.10347 .41052 m
.10222 .49188 L
s
.2 0 1 r
.10347 .41052 m
.10421 .49182 L
s
.06 0 1 r
.10347 .41052 m
.1477 .32659 L
s
.169 0 1 r
.10347 .41052 m
.14956 .32692 L
s
0 .18 1 r
.10347 .41052 m
.13993 .41229 L
s
.2 0 1 r
.10347 .41052 m
.13672 .40823 L
s
.196 0 1 r
.10347 .41052 m
.16429 .41219 L
s
.067 0 1 r
.10347 .41052 m
.11507 .42438 L
s
.169 0 1 r
.10347 .41052 m
.11539 .42712 L
s
.06 0 1 r
.10347 .41052 m
.14096 .49416 L
s
.169 0 1 r
.10347 .41052 m
.14285 .49398 L
s
.198 0 1 r
.10086 .40739 m
.12752 .40749 L
s
.2 0 1 r
.10086 .40739 m
.08852 .40144 L
s
.193 0 1 r
.10086 .40739 m
.08054 .39569 L
s
.198 0 1 r
.10086 .40739 m
.08131 .3936 L
s
.2 0 1 r
.10086 .40739 m
.08089 .398 L
s
.10086 .40739 m
.10222 .49188 L
s
0 .038 1 r
.10086 .40739 m
.10421 .49182 L
s
.169 0 1 r
.10086 .40739 m
.1477 .32659 L
s
.13 0 1 r
.10086 .40739 m
.14956 .32692 L
s
.2 0 1 r
.10086 .40739 m
.13993 .41229 L
s
.086 0 1 r
.10086 .40739 m
.13672 .40823 L
s
.2 0 1 r
.10086 .40739 m
.15889 .40851 L
s
.10086 .40739 m
.12207 .39999 L
s
.199 0 1 r
.10086 .40739 m
.11425 .39751 L
s
.2 0 1 r
.10086 .40739 m
.1149 .39325 L
s
.199 0 1 r
.10086 .40739 m
.11451 .39541 L
s
.169 0 1 r
.10086 .40739 m
.14096 .49416 L
s
.13 0 1 r
.10086 .40739 m
.14285 .49398 L
s
.2 0 1 r
.13255 .41117 m
.12752 .40749 L
s
.13255 .41117 m
.1447 .41006 L
s
.13255 .41117 m
.08005 .42134 L
s
0 .087 1 r
.13255 .41117 m
.08024 .42421 L
s
.196 0 1 r
.13255 .41117 m
.1424 .48197 L
s
.198 0 1 r
.13255 .41117 m
.14124 .4832 L
s
.2 0 1 r
.13255 .41117 m
.14377 .48296 L
s
.199 0 1 r
.13255 .41117 m
.17963 .33723 L
s
.2 0 1 r
.13255 .41117 m
.18154 .33689 L
s
.199 0 1 r
.13255 .41117 m
.18127 .33843 L
s
.196 0 1 r
.13255 .41117 m
.13993 .41229 L
s
.13 0 1 r
.13255 .41117 m
.16429 .41219 L
s
.2 0 1 r
.13255 .41117 m
.15889 .40851 L
s
.13255 .41117 m
.17505 .41103 L
s
.169 0 1 r
.13255 .41117 m
.11507 .42438 L
s
.119 0 1 r
.13255 .41117 m
.11539 .42712 L
s
.199 0 1 r
.13255 .41117 m
.1741 .48338 L
s
.2 0 1 r
.13255 .41117 m
.17563 .48424 L
s
.199 0 1 r
.13255 .41117 m
.17358 .48491 L
s
.2 0 1 r
.12752 .40749 m
.1447 .41006 L
s
.12752 .40749 m
.08852 .40144 L
s
.198 0 1 r
.12752 .40749 m
.08054 .39569 L
s
.2 0 1 r
.12752 .40749 m
.08131 .3936 L
s
.12752 .40749 m
.08089 .398 L
s
.198 0 1 r
.12752 .40749 m
.1424 .48197 L
s
.2 0 1 r
.12752 .40749 m
.14124 .4832 L
s
.12752 .40749 m
.14377 .48296 L
s
.12752 .40749 m
.17963 .33723 L
s
.12752 .40749 m
.18154 .33689 L
s
.12752 .40749 m
.18127 .33843 L
s
.12752 .40749 m
.13672 .40823 L
s
.12752 .40749 m
.16429 .41219 L
s
.199 0 1 r
.12752 .40749 m
.15889 .40851 L
s
.2 0 1 r
.12752 .40749 m
.17505 .41103 L
s
.12752 .40749 m
.12207 .39999 L
s
.12752 .40749 m
.11425 .39751 L
s
.12752 .40749 m
.1149 .39325 L
s
.12752 .40749 m
.11451 .39541 L
s
.12752 .40749 m
.1741 .48338 L
s
.12752 .40749 m
.17563 .48424 L
s
.12752 .40749 m
.17358 .48491 L
s
.1447 .41006 m
.1424 .48197 L
s
.1447 .41006 m
.14124 .4832 L
s
.1447 .41006 m
.14377 .48296 L
s
.199 0 1 r
.1447 .41006 m
.17963 .33723 L
s
.2 0 1 r
.1447 .41006 m
.18154 .33689 L
s
.1447 .41006 m
.18127 .33843 L
s
.1447 .41006 m
.16429 .41219 L
s
.1447 .41006 m
.15889 .40851 L
s
.1447 .41006 m
.17505 .41103 L
s
.199 0 1 r
.1447 .41006 m
.1741 .48338 L
s
.2 0 1 r
.1447 .41006 m
.17563 .48424 L
s
.1447 .41006 m
.17358 .48491 L
s
.08852 .40144 m
.08054 .39569 L
s
.08852 .40144 m
.08131 .3936 L
s
.08852 .40144 m
.08089 .398 L
s
.08852 .40144 m
.13672 .40823 L
s
.08852 .40144 m
.15889 .40851 L
s
.08852 .40144 m
.12207 .39999 L
s
.199 0 1 r
.08852 .40144 m
.11425 .39751 L
s
.2 0 1 r
.08852 .40144 m
.1149 .39325 L
s
.08852 .40144 m
.11451 .39541 L
s
.08005 .42134 m
.08024 .42421 L
s
.151 0 1 r
.08005 .42134 m
.05325 .43068 L
s
.2 0 1 r
.08005 .42134 m
.05417 .43433 L
s
.067 0 1 r
.08005 .42134 m
.13993 .41229 L
s
.169 0 1 r
.08005 .42134 m
.16429 .41219 L
s
0 .004 1 r
.08005 .42134 m
.11507 .42438 L
s
.2 0 1 r
.08005 .42134 m
.11539 .42712 L
s
.067 0 1 r
.08005 .42134 m
.09234 .43376 L
s
.169 0 1 r
.08005 .42134 m
.09219 .43747 L
s
.2 0 1 r
.08054 .39569 m
.08131 .3936 L
s
.08054 .39569 m
.08089 .398 L
s
.193 0 1 r
.08054 .39569 m
.06413 .38917 L
s
.198 0 1 r
.08054 .39569 m
.06369 .38418 L
s
.2 0 1 r
.08054 .39569 m
.06212 .38696 L
s
.199 0 1 r
.08054 .39569 m
.13672 .40823 L
s
.2 0 1 r
.08054 .39569 m
.15889 .40851 L
s
.199 0 1 r
.08054 .39569 m
.12207 .39999 L
s
.08054 .39569 m
.11425 .39751 L
s
.2 0 1 r
.08054 .39569 m
.1149 .39325 L
s
.08054 .39569 m
.11451 .39541 L
s
.199 0 1 r
.08054 .39569 m
.09878 .38517 L
s
.2 0 1 r
.08054 .39569 m
.098 .38796 L
s
.199 0 1 r
.08054 .39569 m
.09838 .3908 L
s
.2 0 1 r
.08024 .42421 m
.05325 .43068 L
s
0 .087 1 r
.08024 .42421 m
.05417 .43433 L
s
.169 0 1 r
.08024 .42421 m
.13993 .41229 L
s
.119 0 1 r
.08024 .42421 m
.16429 .41219 L
s
.2 0 1 r
.08024 .42421 m
.11507 .42438 L
s
.061 0 1 r
.08024 .42421 m
.11539 .42712 L
s
.169 0 1 r
.08024 .42421 m
.09234 .43376 L
s
.119 0 1 r
.08024 .42421 m
.09219 .43747 L
s
.2 0 1 r
.08131 .3936 m
.08089 .398 L
s
.198 0 1 r
.08131 .3936 m
.06413 .38917 L
s
.2 0 1 r
.08131 .3936 m
.06369 .38418 L
s
.08131 .3936 m
.06212 .38696 L
s
.08131 .3936 m
.13672 .40823 L
s
.08131 .3936 m
.15889 .40851 L
s
.08131 .3936 m
.12207 .39999 L
s
.08131 .3936 m
.11425 .39751 L
s
.08131 .3936 m
.1149 .39325 L
s
.08131 .3936 m
.11451 .39541 L
s
.08131 .3936 m
.09878 .38517 L
s
.08131 .3936 m
.098 .38796 L
s
.08131 .3936 m
.09838 .3908 L
s
.08089 .398 m
.06413 .38917 L
s
.08089 .398 m
.06369 .38418 L
s
.08089 .398 m
.06212 .38696 L
s
.199 0 1 r
.08089 .398 m
.13672 .40823 L
s
.2 0 1 r
.08089 .398 m
.15889 .40851 L
s
.08089 .398 m
.12207 .39999 L
s
.08089 .398 m
.11425 .39751 L
s
.08089 .398 m
.1149 .39325 L
s
.08089 .398 m
.11451 .39541 L
s
.199 0 1 r
.08089 .398 m
.09878 .38517 L
s
.2 0 1 r
.08089 .398 m
.098 .38796 L
s
.08089 .398 m
.09838 .3908 L
s
.05325 .43068 m
.05417 .43433 L
s
.067 0 1 r
.05325 .43068 m
.11507 .42438 L
s
.169 0 1 r
.05325 .43068 m
.11539 .42712 L
s
.098 0 1 r
.05325 .43068 m
.09234 .43376 L
s
.196 0 1 r
.05325 .43068 m
.09219 .43747 L
s
.198 0 1 r
.06413 .38917 m
.06369 .38418 L
s
.2 0 1 r
.06413 .38917 m
.06212 .38696 L
s
.199 0 1 r
.06413 .38917 m
.11425 .39751 L
s
.2 0 1 r
.06413 .38917 m
.1149 .39325 L
s
.199 0 1 r
.06413 .38917 m
.11451 .39541 L
s
.06413 .38917 m
.09878 .38517 L
s
.2 0 1 r
.06413 .38917 m
.098 .38796 L
s
.06413 .38917 m
.09838 .3908 L
s
.169 0 1 r
.05417 .43433 m
.11507 .42438 L
s
.119 0 1 r
.05417 .43433 m
.11539 .42712 L
s
.196 0 1 r
.05417 .43433 m
.09234 .43376 L
s
.13 0 1 r
.05417 .43433 m
.09219 .43747 L
s
.2 0 1 r
.06369 .38418 m
.06212 .38696 L
s
.06369 .38418 m
.11425 .39751 L
s
.06369 .38418 m
.1149 .39325 L
s
.06369 .38418 m
.11451 .39541 L
s
.06369 .38418 m
.09878 .38517 L
s
.06369 .38418 m
.098 .38796 L
s
.06369 .38418 m
.09838 .3908 L
s
.199 0 1 r
.06212 .38696 m
.11425 .39751 L
s
.2 0 1 r
.06212 .38696 m
.1149 .39325 L
s
.06212 .38696 m
.11451 .39541 L
s
.06212 .38696 m
.09878 .38517 L
s
.06212 .38696 m
.098 .38796 L
s
.06212 .38696 m
.09838 .3908 L
s
.10222 .49188 m
.10421 .49182 L
s
0 0 1 r
.10222 .49188 m
.10956 .57016 L
s
.2 0 1 r
.10222 .49188 m
.10763 .57041 L
s
.06 0 1 r
.10222 .49188 m
.13993 .41229 L
s
.169 0 1 r
.10222 .49188 m
.13672 .40823 L
s
0 .168 1 r
.10222 .49188 m
.14096 .49416 L
s
.2 0 1 r
.10222 .49188 m
.14285 .49398 L
s
.035 0 1 r
.10222 .49188 m
.15073 .5725 L
s
.169 0 1 r
.10222 .49188 m
.1489 .57285 L
s
.2 0 1 r
.10421 .49182 m
.10956 .57016 L
s
.041 0 1 r
.10421 .49182 m
.10763 .57041 L
s
.169 0 1 r
.10421 .49182 m
.13993 .41229 L
s
.13 0 1 r
.10421 .49182 m
.13672 .40823 L
s
.2 0 1 r
.10421 .49182 m
.14096 .49416 L
s
.108 0 1 r
.10421 .49182 m
.14285 .49398 L
s
.169 0 1 r
.10421 .49182 m
.15073 .5725 L
s
.145 0 1 r
.10421 .49182 m
.1489 .57285 L
s
.199 0 1 r
.1424 .48197 m
.14124 .4832 L
s
.2 0 1 r
.1424 .48197 m
.14377 .48296 L
s
.199 0 1 r
.1424 .48197 m
.1492 .55319 L
s
.1424 .48197 m
.1478 .55211 L
s
.2 0 1 r
.1424 .48197 m
.14673 .55346 L
s
.199 0 1 r
.1424 .48197 m
.16429 .41219 L
s
.2 0 1 r
.1424 .48197 m
.15889 .40851 L
s
.199 0 1 r
.1424 .48197 m
.17505 .41103 L
s
.2 0 1 r
.1424 .48197 m
.1741 .48338 L
s
.1424 .48197 m
.17563 .48424 L
s
.199 0 1 r
.1424 .48197 m
.17358 .48491 L
s
.2 0 1 r
.1424 .48197 m
.18295 .55488 L
s
.1424 .48197 m
.18153 .55384 L
s
.1424 .48197 m
.18083 .55536 L
s
.14124 .4832 m
.14377 .48296 L
s
.199 0 1 r
.14124 .4832 m
.1492 .55319 L
s
.2 0 1 r
.14124 .4832 m
.1478 .55211 L
s
.14124 .4832 m
.14673 .55346 L
s
.14124 .4832 m
.16429 .41219 L
s
.14124 .4832 m
.15889 .40851 L
s
.14124 .4832 m
.17505 .41103 L
s
.14124 .4832 m
.1741 .48338 L
s
.14124 .4832 m
.17563 .48424 L
s
.14124 .4832 m
.17358 .48491 L
s
.14124 .4832 m
.18295 .55488 L
s
.14124 .4832 m
.18153 .55384 L
s
.14124 .4832 m
.18083 .55536 L
s
.14377 .48296 m
.1492 .55319 L
s
.14377 .48296 m
.1478 .55211 L
s
.199 0 1 r
.14377 .48296 m
.14673 .55346 L
s
.14377 .48296 m
.16429 .41219 L
s
.2 0 1 r
.14377 .48296 m
.15889 .40851 L
s
.14377 .48296 m
.17505 .41103 L
s
.199 0 1 r
.14377 .48296 m
.1741 .48338 L
s
.2 0 1 r
.14377 .48296 m
.17563 .48424 L
s
.14377 .48296 m
.17358 .48491 L
s
.14377 .48296 m
.18295 .55488 L
s
.14377 .48296 m
.18153 .55384 L
s
.14377 .48296 m
.18083 .55536 L
s
.10956 .57016 m
.10763 .57041 L
s
0 .021 1 r
.10956 .57016 m
.11891 .64315 L
s
.2 0 1 r
.10956 .57016 m
.11691 .64353 L
s
.035 0 1 r
.10956 .57016 m
.14096 .49416 L
s
.169 0 1 r
.10956 .57016 m
.14285 .49398 L
s
0 .278 1 r
.10956 .57016 m
.15073 .5725 L
s
.2 0 1 r
.10956 .57016 m
.1489 .57285 L
s
.028 0 1 r
.10956 .57016 m
.16165 .64539 L
s
.169 0 1 r
.10956 .57016 m
.15984 .64587 L
s
.2 0 1 r
.10763 .57041 m
.11891 .64315 L
s
.053 0 1 r
.10763 .57041 m
.11691 .64353 L
s
.169 0 1 r
.10763 .57041 m
.14096 .49416 L
s
.145 0 1 r
.10763 .57041 m
.14285 .49398 L
s
.2 0 1 r
.10763 .57041 m
.15073 .5725 L
s
.132 0 1 r
.10763 .57041 m
.1489 .57285 L
s
.169 0 1 r
.10763 .57041 m
.16165 .64539 L
s
.148 0 1 r
.10763 .57041 m
.15984 .64587 L
s
.2 0 1 r
.1492 .55319 m
.1478 .55211 L
s
.1492 .55319 m
.14673 .55346 L
s
.199 0 1 r
.1492 .55319 m
.15055 .62019 L
s
.1492 .55319 m
.14927 .6189 L
s
.2 0 1 r
.1492 .55319 m
.15169 .61879 L
s
.1492 .55319 m
.1741 .48338 L
s
.1492 .55319 m
.17563 .48424 L
s
.1492 .55319 m
.17358 .48491 L
s
.199 0 1 r
.1492 .55319 m
.18295 .55488 L
s
.2 0 1 r
.1492 .55319 m
.18153 .55384 L
s
.199 0 1 r
.1492 .55319 m
.18083 .55536 L
s
.2 0 1 r
.1492 .55319 m
.18724 .62038 L
s
.1492 .55319 m
.18693 .62204 L
s
.1492 .55319 m
.18531 .62109 L
s
.1478 .55211 m
.14673 .55346 L
s
.199 0 1 r
.1478 .55211 m
.15055 .62019 L
s
.2 0 1 r
.1478 .55211 m
.14927 .6189 L
s
.1478 .55211 m
.15169 .61879 L
s
.1478 .55211 m
.1741 .48338 L
s
.1478 .55211 m
.17563 .48424 L
s
.1478 .55211 m
.17358 .48491 L
s
.1478 .55211 m
.18295 .55488 L
s
.1478 .55211 m
.18153 .55384 L
s
.1478 .55211 m
.18083 .55536 L
s
.1478 .55211 m
.18724 .62038 L
s
.1478 .55211 m
.18693 .62204 L
s
.1478 .55211 m
.18531 .62109 L
s
.14673 .55346 m
.15055 .62019 L
s
.14673 .55346 m
.14927 .6189 L
s
.199 0 1 r
.14673 .55346 m
.15169 .61879 L
s
.2 0 1 r
.14673 .55346 m
.1741 .48338 L
s
.14673 .55346 m
.17563 .48424 L
s
.14673 .55346 m
.17358 .48491 L
s
.199 0 1 r
.14673 .55346 m
.18295 .55488 L
s
.2 0 1 r
.14673 .55346 m
.18153 .55384 L
s
.199 0 1 r
.14673 .55346 m
.18083 .55536 L
s
.2 0 1 r
.14673 .55346 m
.18724 .62038 L
s
.14673 .55346 m
.18693 .62204 L
s
.14673 .55346 m
.18531 .62109 L
s
.11891 .64315 m
.11691 .64353 L
s
0 .021 1 r
.11891 .64315 m
.12694 .70743 L
s
.2 0 1 r
.11891 .64315 m
.13339 .71402 L
s
.028 0 1 r
.11891 .64315 m
.15073 .5725 L
s
.169 0 1 r
.11891 .64315 m
.1489 .57285 L
s
0 .298 1 r
.11891 .64315 m
.16165 .64539 L
s
.2 0 1 r
.11891 .64315 m
.15984 .64587 L
s
.028 0 1 r
.11891 .64315 m
.17027 .70907 L
s
.169 0 1 r
.11891 .64315 m
.17612 .7164 L
s
.2 0 1 r
.11691 .64353 m
.12694 .70743 L
s
.053 0 1 r
.11691 .64353 m
.13339 .71402 L
s
.169 0 1 r
.11691 .64353 m
.15073 .5725 L
s
.148 0 1 r
.11691 .64353 m
.1489 .57285 L
s
.2 0 1 r
.11691 .64353 m
.16165 .64539 L
s
.136 0 1 r
.11691 .64353 m
.15984 .64587 L
s
.169 0 1 r
.11691 .64353 m
.17027 .70907 L
s
.148 0 1 r
.11691 .64353 m
.17612 .7164 L
s
.2 0 1 r
.15055 .62019 m
.14927 .6189 L
s
.15055 .62019 m
.15169 .61879 L
s
.199 0 1 r
.15055 .62019 m
.14551 .68194 L
s
.15055 .62019 m
.14958 .6912 L
s
.2 0 1 r
.15055 .62019 m
.15101 .66907 L
s
.15055 .62019 m
.18295 .55488 L
s
.15055 .62019 m
.18153 .55384 L
s
.15055 .62019 m
.18083 .55536 L
s
.199 0 1 r
.15055 .62019 m
.18724 .62038 L
s
.2 0 1 r
.15055 .62019 m
.18693 .62204 L
s
.199 0 1 r
.15055 .62019 m
.18531 .62109 L
s
.2 0 1 r
.15055 .62019 m
.18512 .68389 L
s
.15055 .62019 m
.18877 .69283 L
s
.15055 .62019 m
.18942 .67067 L
s
.14927 .6189 m
.15169 .61879 L
s
.199 0 1 r
.14927 .6189 m
.14551 .68194 L
s
.2 0 1 r
.14927 .6189 m
.14958 .6912 L
s
.14927 .6189 m
.15101 .66907 L
s
.14927 .6189 m
.18295 .55488 L
s
.14927 .6189 m
.18153 .55384 L
s
.14927 .6189 m
.18083 .55536 L
s
.14927 .6189 m
.18724 .62038 L
s
.14927 .6189 m
.18693 .62204 L
s
.14927 .6189 m
.18531 .62109 L
s
.14927 .6189 m
.18512 .68389 L
s
.14927 .6189 m
.18877 .69283 L
s
.14927 .6189 m
.18942 .67067 L
s
.15169 .61879 m
.14551 .68194 L
s
.15169 .61879 m
.14958 .6912 L
s
.199 0 1 r
.15169 .61879 m
.15101 .66907 L
s
.2 0 1 r
.15169 .61879 m
.18295 .55488 L
s
.15169 .61879 m
.18153 .55384 L
s
.15169 .61879 m
.18083 .55536 L
s
.199 0 1 r
.15169 .61879 m
.18724 .62038 L
s
.2 0 1 r
.15169 .61879 m
.18693 .62204 L
s
.199 0 1 r
.15169 .61879 m
.18531 .62109 L
s
.2 0 1 r
.15169 .61879 m
.18512 .68389 L
s
.15169 .61879 m
.18877 .69283 L
s
.15169 .61879 m
.18942 .67067 L
s
.12677 .73633 m
.12678 .73862 L
s
.151 0 1 r
.12677 .73633 m
.11967 .7693 L
s
.2 0 1 r
.12677 .73633 m
.11725 .76733 L
s
.151 0 1 r
.12677 .73633 m
.12694 .70743 L
s
.2 0 1 r
.12677 .73633 m
.14551 .68194 L
s
0 .004 1 r
.12677 .73633 m
.17095 .73829 L
s
.2 0 1 r
.12677 .73633 m
.17068 .74039 L
s
.067 0 1 r
.12677 .73633 m
.16504 .7683 L
s
.169 0 1 r
.12677 .73633 m
.16506 .77102 L
s
.067 0 1 r
.12677 .73633 m
.17027 .70907 L
s
.169 0 1 r
.12677 .73633 m
.18512 .68389 L
s
.2 0 1 r
.14541 .74746 m
.14321 .74716 L
s
.14541 .74746 m
.14408 .74942 L
s
.193 0 1 r
.14541 .74746 m
.14461 .773 L
s
.198 0 1 r
.14541 .74746 m
.14212 .77152 L
s
.2 0 1 r
.14541 .74746 m
.14277 .77515 L
s
.193 0 1 r
.14541 .74746 m
.13339 .71402 L
s
.198 0 1 r
.14541 .74746 m
.14958 .6912 L
s
.2 0 1 r
.14541 .74746 m
.14186 .73545 L
s
.199 0 1 r
.14541 .74746 m
.18747 .74858 L
s
.2 0 1 r
.14541 .74746 m
.18605 .74697 L
s
.14541 .74746 m
.18566 .74939 L
s
.199 0 1 r
.14541 .74746 m
.18658 .77005 L
s
.2 0 1 r
.14541 .74746 m
.18517 .77202 L
s
.199 0 1 r
.14541 .74746 m
.18647 .77416 L
s
.14541 .74746 m
.17612 .7164 L
s
.2 0 1 r
.14541 .74746 m
.18877 .69283 L
s
.199 0 1 r
.14541 .74746 m
.18447 .73693 L
s
.2 0 1 r
.12678 .73862 m
.11967 .7693 L
s
0 .087 1 r
.12678 .73862 m
.11725 .76733 L
s
.2 0 1 r
.12678 .73862 m
.12694 .70743 L
s
0 .087 1 r
.12678 .73862 m
.14551 .68194 L
s
.2 0 1 r
.12678 .73862 m
.17095 .73829 L
s
.061 0 1 r
.12678 .73862 m
.17068 .74039 L
s
.169 0 1 r
.12678 .73862 m
.16504 .7683 L
s
.119 0 1 r
.12678 .73862 m
.16506 .77102 L
s
.169 0 1 r
.12678 .73862 m
.17027 .70907 L
s
.119 0 1 r
.12678 .73862 m
.18512 .68389 L
s
.2 0 1 r
.14321 .74716 m
.14408 .74942 L
s
.198 0 1 r
.14321 .74716 m
.14461 .773 L
s
.2 0 1 r
.14321 .74716 m
.14212 .77152 L
s
.14321 .74716 m
.14277 .77515 L
s
.198 0 1 r
.14321 .74716 m
.13339 .71402 L
s
.2 0 1 r
.14321 .74716 m
.14958 .6912 L
s
.14321 .74716 m
.14186 .73545 L
s
.14321 .74716 m
.18747 .74858 L
s
.14321 .74716 m
.18605 .74697 L
s
.14321 .74716 m
.18566 .74939 L
s
.14321 .74716 m
.18658 .77005 L
s
.14321 .74716 m
.18517 .77202 L
s
.14321 .74716 m
.18647 .77416 L
s
.14321 .74716 m
.17612 .7164 L
s
.14321 .74716 m
.18877 .69283 L
s
.14321 .74716 m
.18447 .73693 L
s
.14408 .74942 m
.14461 .773 L
s
.14408 .74942 m
.14212 .77152 L
s
.14408 .74942 m
.14277 .77515 L
s
.14408 .74942 m
.13339 .71402 L
s
.14408 .74942 m
.14958 .6912 L
s
.14408 .74942 m
.14186 .73545 L
s
.14408 .74942 m
.18747 .74858 L
s
.14408 .74942 m
.18605 .74697 L
s
.14408 .74942 m
.18566 .74939 L
s
.199 0 1 r
.14408 .74942 m
.18658 .77005 L
s
.2 0 1 r
.14408 .74942 m
.18517 .77202 L
s
.14408 .74942 m
.18647 .77416 L
s
.199 0 1 r
.14408 .74942 m
.17612 .7164 L
s
.2 0 1 r
.14408 .74942 m
.18877 .69283 L
s
.14408 .74942 m
.18447 .73693 L
s
.11967 .7693 m
.11725 .76733 L
s
.067 0 1 r
.11967 .7693 m
.17095 .73829 L
s
.169 0 1 r
.11967 .7693 m
.17068 .74039 L
s
.098 0 1 r
.11967 .7693 m
.16504 .7683 L
s
.196 0 1 r
.11967 .7693 m
.16506 .77102 L
s
.198 0 1 r
.14461 .773 m
.14212 .77152 L
s
.2 0 1 r
.14461 .773 m
.14277 .77515 L
s
.199 0 1 r
.14461 .773 m
.18747 .74858 L
s
.2 0 1 r
.14461 .773 m
.18605 .74697 L
s
.199 0 1 r
.14461 .773 m
.18566 .74939 L
s
.14461 .773 m
.18658 .77005 L
s
.2 0 1 r
.14461 .773 m
.18517 .77202 L
s
.14461 .773 m
.18647 .77416 L
s
.169 0 1 r
.11725 .76733 m
.17095 .73829 L
s
.119 0 1 r
.11725 .76733 m
.17068 .74039 L
s
.196 0 1 r
.11725 .76733 m
.16504 .7683 L
s
.13 0 1 r
.11725 .76733 m
.16506 .77102 L
s
.2 0 1 r
.14212 .77152 m
.14277 .77515 L
s
.14212 .77152 m
.18747 .74858 L
s
.14212 .77152 m
.18605 .74697 L
s
.14212 .77152 m
.18566 .74939 L
s
.14212 .77152 m
.18658 .77005 L
s
.14212 .77152 m
.18517 .77202 L
s
.14212 .77152 m
.18647 .77416 L
s
.199 0 1 r
.14277 .77515 m
.18747 .74858 L
s
.2 0 1 r
.14277 .77515 m
.18605 .74697 L
s
.14277 .77515 m
.18566 .74939 L
s
.14277 .77515 m
.18658 .77005 L
s
.14277 .77515 m
.18517 .77202 L
s
.14277 .77515 m
.18647 .77416 L
s
.12694 .70743 m
.13339 .71402 L
s
.12694 .70743 m
.14551 .68194 L
s
.181 0 1 r
.12694 .70743 m
.12207 .75822 L
s
.2 0 1 r
.12694 .70743 m
.11981 .75819 L
s
.028 0 1 r
.12694 .70743 m
.16165 .64539 L
s
.169 0 1 r
.12694 .70743 m
.15984 .64587 L
s
.067 0 1 r
.12694 .70743 m
.17095 .73829 L
s
.169 0 1 r
.12694 .70743 m
.17068 .74039 L
s
0 .23 1 r
.12694 .70743 m
.17027 .70907 L
s
.2 0 1 r
.12694 .70743 m
.17612 .7164 L
s
.196 0 1 r
.12694 .70743 m
.18512 .68389 L
s
.068 0 1 r
.12694 .70743 m
.1671 .75901 L
s
.169 0 1 r
.12694 .70743 m
.16703 .76327 L
s
.198 0 1 r
.13339 .71402 m
.14958 .6912 L
s
.2 0 1 r
.13339 .71402 m
.14186 .73545 L
s
.13339 .71402 m
.12207 .75822 L
s
0 .124 1 r
.13339 .71402 m
.11981 .75819 L
s
.169 0 1 r
.13339 .71402 m
.16165 .64539 L
s
.148 0 1 r
.13339 .71402 m
.15984 .64587 L
s
.199 0 1 r
.13339 .71402 m
.18747 .74858 L
s
.2 0 1 r
.13339 .71402 m
.18605 .74697 L
s
.199 0 1 r
.13339 .71402 m
.18566 .74939 L
s
.2 0 1 r
.13339 .71402 m
.17027 .70907 L
s
.088 0 1 r
.13339 .71402 m
.17612 .7164 L
s
.2 0 1 r
.13339 .71402 m
.18877 .69283 L
s
.13339 .71402 m
.18447 .73693 L
s
.169 0 1 r
.13339 .71402 m
.1671 .75901 L
s
.111 0 1 r
.13339 .71402 m
.16703 .76327 L
s
.198 0 1 r
.14551 .68194 m
.14958 .6912 L
s
.2 0 1 r
.14551 .68194 m
.15101 .66907 L
s
.19 0 1 r
.14551 .68194 m
.148 .70864 L
s
.197 0 1 r
.14551 .68194 m
.14995 .70742 L
s
.2 0 1 r
.14551 .68194 m
.14999 .71014 L
s
.14551 .68194 m
.18724 .62038 L
s
.14551 .68194 m
.18693 .62204 L
s
.14551 .68194 m
.18531 .62109 L
s
.169 0 1 r
.14551 .68194 m
.17095 .73829 L
s
.119 0 1 r
.14551 .68194 m
.17068 .74039 L
s
.196 0 1 r
.14551 .68194 m
.17027 .70907 L
s
.13 0 1 r
.14551 .68194 m
.18512 .68389 L
s
.199 0 1 r
.14551 .68194 m
.18877 .69283 L
s
.2 0 1 r
.14551 .68194 m
.18942 .67067 L
s
.198 0 1 r
.14551 .68194 m
.19001 .70765 L
s
.199 0 1 r
.14551 .68194 m
.19138 .70943 L
s
.14551 .68194 m
.18953 .71037 L
s
.2 0 1 r
.14958 .6912 m
.15101 .66907 L
s
.14958 .6912 m
.14186 .73545 L
s
.197 0 1 r
.14958 .6912 m
.148 .70864 L
s
.199 0 1 r
.14958 .6912 m
.14995 .70742 L
s
.2 0 1 r
.14958 .6912 m
.14999 .71014 L
s
.14958 .6912 m
.18724 .62038 L
s
.14958 .6912 m
.18693 .62204 L
s
.14958 .6912 m
.18531 .62109 L
s
.14958 .6912 m
.18747 .74858 L
s
.14958 .6912 m
.18605 .74697 L
s
.14958 .6912 m
.18566 .74939 L
s
.14958 .6912 m
.17612 .7164 L
s
.199 0 1 r
.14958 .6912 m
.18512 .68389 L
s
.14958 .6912 m
.18877 .69283 L
s
.2 0 1 r
.14958 .6912 m
.18942 .67067 L
s
.14958 .6912 m
.18447 .73693 L
s
.199 0 1 r
.14958 .6912 m
.19001 .70765 L
s
.2 0 1 r
.14958 .6912 m
.19138 .70943 L
s
.14958 .6912 m
.18953 .71037 L
s
.15101 .66907 m
.148 .70864 L
s
.15101 .66907 m
.14995 .70742 L
s
.199 0 1 r
.15101 .66907 m
.14999 .71014 L
s
.2 0 1 r
.15101 .66907 m
.18724 .62038 L
s
.15101 .66907 m
.18693 .62204 L
s
.15101 .66907 m
.18531 .62109 L
s
.15101 .66907 m
.18512 .68389 L
s
.15101 .66907 m
.18877 .69283 L
s
.15101 .66907 m
.18942 .67067 L
s
.199 0 1 r
.15101 .66907 m
.19001 .70765 L
s
.2 0 1 r
.15101 .66907 m
.19138 .70943 L
s
.199 0 1 r
.15101 .66907 m
.18953 .71037 L
s
.14186 .73545 m
.18747 .74858 L
s
.2 0 1 r
.14186 .73545 m
.18605 .74697 L
s
.14186 .73545 m
.18566 .74939 L
s
.14186 .73545 m
.17612 .7164 L
s
.14186 .73545 m
.18877 .69283 L
s
.14186 .73545 m
.18447 .73693 L
s
.12207 .75822 m
.11981 .75819 L
s
.181 0 1 r
.12207 .75822 m
.11281 .7892 L
s
.2 0 1 r
.12207 .75822 m
.11411 .7918 L
s
.068 0 1 r
.12207 .75822 m
.17027 .70907 L
s
.169 0 1 r
.12207 .75822 m
.17612 .7164 L
s
.043 0 1 r
.12207 .75822 m
.1671 .75901 L
s
.2 0 1 r
.12207 .75822 m
.16703 .76327 L
s
.068 0 1 r
.12207 .75822 m
.16207 .79083 L
s
.169 0 1 r
.12207 .75822 m
.16159 .79485 L
s
.2 0 1 r
.11981 .75819 m
.11281 .7892 L
s
0 .124 1 r
.11981 .75819 m
.11411 .7918 L
s
.169 0 1 r
.11981 .75819 m
.17027 .70907 L
s
.111 0 1 r
.11981 .75819 m
.17612 .7164 L
s
.2 0 1 r
.11981 .75819 m
.1671 .75901 L
s
.041 0 1 r
.11981 .75819 m
.16703 .76327 L
s
.169 0 1 r
.11981 .75819 m
.16207 .79083 L
s
.111 0 1 r
.11981 .75819 m
.16159 .79485 L
s
.2 0 1 r
.148 .70864 m
.14995 .70742 L
s
.148 .70864 m
.14999 .71014 L
s
.19 0 1 r
.148 .70864 m
.14739 .72493 L
s
.197 0 1 r
.148 .70864 m
.14776 .7291 L
s
.2 0 1 r
.148 .70864 m
.14561 .72697 L
s
.198 0 1 r
.148 .70864 m
.18512 .68389 L
s
.199 0 1 r
.148 .70864 m
.18877 .69283 L
s
.148 .70864 m
.18942 .67067 L
s
.198 0 1 r
.148 .70864 m
.19001 .70765 L
s
.2 0 1 r
.148 .70864 m
.19138 .70943 L
s
.199 0 1 r
.148 .70864 m
.18953 .71037 L
s
.198 0 1 r
.148 .70864 m
.191 .72694 L
s
.199 0 1 r
.148 .70864 m
.1888 .728 L
s
.148 .70864 m
.18942 .72441 L
s
.2 0 1 r
.14995 .70742 m
.14999 .71014 L
s
.197 0 1 r
.14995 .70742 m
.14739 .72493 L
s
.199 0 1 r
.14995 .70742 m
.14776 .7291 L
s
.2 0 1 r
.14995 .70742 m
.14561 .72697 L
s
.199 0 1 r
.14995 .70742 m
.18512 .68389 L
s
.2 0 1 r
.14995 .70742 m
.18877 .69283 L
s
.14995 .70742 m
.18942 .67067 L
s
.14995 .70742 m
.19001 .70765 L
s
.199 0 1 r
.14995 .70742 m
.19138 .70943 L
s
.2 0 1 r
.14995 .70742 m
.18953 .71037 L
s
.199 0 1 r
.14995 .70742 m
.191 .72694 L
s
.2 0 1 r
.14995 .70742 m
.1888 .728 L
s
.14995 .70742 m
.18942 .72441 L
s
.14999 .71014 m
.14739 .72493 L
s
.14999 .71014 m
.14776 .7291 L
s
.199 0 1 r
.14999 .71014 m
.14561 .72697 L
s
.14999 .71014 m
.18512 .68389 L
s
.2 0 1 r
.14999 .71014 m
.18877 .69283 L
s
.199 0 1 r
.14999 .71014 m
.18942 .67067 L
s
.14999 .71014 m
.19001 .70765 L
s
.2 0 1 r
.14999 .71014 m
.19138 .70943 L
s
.14999 .71014 m
.18953 .71037 L
s
.199 0 1 r
.14999 .71014 m
.191 .72694 L
s
.2 0 1 r
.14999 .71014 m
.1888 .728 L
s
.199 0 1 r
.14999 .71014 m
.18942 .72441 L
s
.2 0 1 r
.11281 .7892 m
.11411 .7918 L
s
.068 0 1 r
.11281 .7892 m
.1671 .75901 L
s
.169 0 1 r
.11281 .7892 m
.16703 .76327 L
s
.121 0 1 r
.11281 .7892 m
.16207 .79083 L
s
.196 0 1 r
.11281 .7892 m
.16159 .79485 L
s
.169 0 1 r
.11411 .7918 m
.1671 .75901 L
s
.111 0 1 r
.11411 .7918 m
.16703 .76327 L
s
.196 0 1 r
.11411 .7918 m
.16207 .79083 L
s
.121 0 1 r
.11411 .7918 m
.16159 .79485 L
s
.197 0 1 r
.14739 .72493 m
.14776 .7291 L
s
.2 0 1 r
.14739 .72493 m
.14561 .72697 L
s
.198 0 1 r
.14739 .72493 m
.19001 .70765 L
s
.199 0 1 r
.14739 .72493 m
.19138 .70943 L
s
.14739 .72493 m
.18953 .71037 L
s
.14739 .72493 m
.191 .72694 L
s
.14739 .72493 m
.1888 .728 L
s
.14739 .72493 m
.18942 .72441 L
s
.2 0 1 r
.14776 .7291 m
.14561 .72697 L
s
.199 0 1 r
.14776 .7291 m
.19001 .70765 L
s
.2 0 1 r
.14776 .7291 m
.19138 .70943 L
s
.14776 .7291 m
.18953 .71037 L
s
.199 0 1 r
.14776 .7291 m
.191 .72694 L
s
.2 0 1 r
.14776 .7291 m
.1888 .728 L
s
.14776 .7291 m
.18942 .72441 L
s
.199 0 1 r
.14561 .72697 m
.19001 .70765 L
s
.2 0 1 r
.14561 .72697 m
.19138 .70943 L
s
.199 0 1 r
.14561 .72697 m
.18953 .71037 L
s
.14561 .72697 m
.191 .72694 L
s
.2 0 1 r
.14561 .72697 m
.1888 .728 L
s
.14561 .72697 m
.18942 .72441 L
s
.19115 .03213 m
.1921 .02945 L
s
.181 0 1 r
.19115 .03213 m
.19464 .0608 L
s
.2 0 1 r
.19115 .03213 m
.19495 .06289 L
s
.121 0 1 r
.19115 .03213 m
.24734 .03402 L
s
.196 0 1 r
.19115 .03213 m
.24795 .0313 L
s
.068 0 1 r
.19115 .03213 m
.24863 .06181 L
s
.169 0 1 r
.19115 .03213 m
.2495 .06366 L
s
.2 0 1 r
.1921 .02945 m
.19464 .0608 L
s
0 .124 1 r
.1921 .02945 m
.19495 .06289 L
s
.196 0 1 r
.1921 .02945 m
.24734 .03402 L
s
.121 0 1 r
.1921 .02945 m
.24795 .0313 L
s
.169 0 1 r
.1921 .02945 m
.24863 .06181 L
s
.111 0 1 r
.1921 .02945 m
.2495 .06366 L
s
.197 0 1 r
.21744 .095 m
.21661 .09882 L
s
.2 0 1 r
.21744 .095 m
.21877 .09736 L
s
.19 0 1 r
.21744 .095 m
.21594 .11327 L
s
.197 0 1 r
.21744 .095 m
.21768 .11421 L
s
.2 0 1 r
.21744 .095 m
.21627 .11589 L
s
.199 0 1 r
.21744 .095 m
.26676 .0974 L
s
.21744 .095 m
.26666 .10116 L
s
.21744 .095 m
.26835 .09931 L
s
.198 0 1 r
.21744 .095 m
.2649 .1146 L
s
.199 0 1 r
.21744 .095 m
.26662 .11537 L
s
.21744 .095 m
.26546 .11721 L
s
.2 0 1 r
.21661 .09882 m
.21877 .09736 L
s
.197 0 1 r
.21661 .09882 m
.21594 .11327 L
s
.199 0 1 r
.21661 .09882 m
.21768 .11421 L
s
.2 0 1 r
.21661 .09882 m
.21627 .11589 L
s
.199 0 1 r
.21661 .09882 m
.26676 .0974 L
s
.2 0 1 r
.21661 .09882 m
.26666 .10116 L
s
.21661 .09882 m
.26835 .09931 L
s
.199 0 1 r
.21661 .09882 m
.2649 .1146 L
s
.2 0 1 r
.21661 .09882 m
.26662 .11537 L
s
.21661 .09882 m
.26546 .11721 L
s
.21877 .09736 m
.21594 .11327 L
s
.21877 .09736 m
.21768 .11421 L
s
.199 0 1 r
.21877 .09736 m
.21627 .11589 L
s
.21877 .09736 m
.26676 .0974 L
s
.2 0 1 r
.21877 .09736 m
.26666 .10116 L
s
.21877 .09736 m
.26835 .09931 L
s
.199 0 1 r
.21877 .09736 m
.2649 .1146 L
s
.2 0 1 r
.21877 .09736 m
.26662 .11537 L
s
.199 0 1 r
.21877 .09736 m
.26546 .11721 L
s
.2 0 1 r
.19464 .0608 m
.19495 .06289 L
s
.181 0 1 r
.19464 .0608 m
.19525 .11147 L
s
.2 0 1 r
.19464 .0608 m
.20173 .10608 L
s
.068 0 1 r
.19464 .0608 m
.24734 .03402 L
s
.169 0 1 r
.19464 .0608 m
.24795 .0313 L
s
.043 0 1 r
.19464 .0608 m
.24863 .06181 L
s
.2 0 1 r
.19464 .0608 m
.2495 .06366 L
s
.068 0 1 r
.19464 .0608 m
.24736 .11182 L
s
.169 0 1 r
.19464 .0608 m
.25326 .10673 L
s
.2 0 1 r
.19495 .06289 m
.19525 .11147 L
s
0 .124 1 r
.19495 .06289 m
.20173 .10608 L
s
.169 0 1 r
.19495 .06289 m
.24734 .03402 L
s
.111 0 1 r
.19495 .06289 m
.24795 .0313 L
s
.2 0 1 r
.19495 .06289 m
.24863 .06181 L
s
.041 0 1 r
.19495 .06289 m
.2495 .06366 L
s
.169 0 1 r
.19495 .06289 m
.24736 .11182 L
s
.111 0 1 r
.19495 .06289 m
.25326 .10673 L
s
.2 0 1 r
.21594 .11327 m
.21768 .11421 L
s
.21594 .11327 m
.21627 .11589 L
s
.19 0 1 r
.21594 .11327 m
.20904 .13891 L
s
.197 0 1 r
.21594 .11327 m
.21317 .13048 L
s
.2 0 1 r
.21594 .11327 m
.21227 .15254 L
s
.198 0 1 r
.21594 .11327 m
.26676 .0974 L
s
.199 0 1 r
.21594 .11327 m
.26666 .10116 L
s
.21594 .11327 m
.26835 .09931 L
s
.198 0 1 r
.21594 .11327 m
.2649 .1146 L
s
.2 0 1 r
.21594 .11327 m
.26662 .11537 L
s
.199 0 1 r
.21594 .11327 m
.26546 .11721 L
s
.198 0 1 r
.21594 .11327 m
.25806 .13946 L
s
.199 0 1 r
.21594 .11327 m
.26183 .13133 L
s
.21594 .11327 m
.26038 .15325 L
s
.2 0 1 r
.21768 .11421 m
.21627 .11589 L
s
.197 0 1 r
.21768 .11421 m
.20904 .13891 L
s
.199 0 1 r
.21768 .11421 m
.21317 .13048 L
s
.2 0 1 r
.21768 .11421 m
.21227 .15254 L
s
.199 0 1 r
.21768 .11421 m
.26676 .0974 L
s
.2 0 1 r
.21768 .11421 m
.26666 .10116 L
s
.21768 .11421 m
.26835 .09931 L
s
.21768 .11421 m
.2649 .1146 L
s
.199 0 1 r
.21768 .11421 m
.26662 .11537 L
s
.2 0 1 r
.21768 .11421 m
.26546 .11721 L
s
.199 0 1 r
.21768 .11421 m
.25806 .13946 L
s
.2 0 1 r
.21768 .11421 m
.26183 .13133 L
s
.21768 .11421 m
.26038 .15325 L
s
.21627 .11589 m
.20904 .13891 L
s
.21627 .11589 m
.21317 .13048 L
s
.199 0 1 r
.21627 .11589 m
.21227 .15254 L
s
.21627 .11589 m
.26676 .0974 L
s
.2 0 1 r
.21627 .11589 m
.26666 .10116 L
s
.199 0 1 r
.21627 .11589 m
.26835 .09931 L
s
.21627 .11589 m
.2649 .1146 L
s
.2 0 1 r
.21627 .11589 m
.26662 .11537 L
s
.21627 .11589 m
.26546 .11721 L
s
.199 0 1 r
.21627 .11589 m
.25806 .13946 L
s
.2 0 1 r
.21627 .11589 m
.26183 .13133 L
s
.199 0 1 r
.21627 .11589 m
.26038 .15325 L
s
.2 0 1 r
.19525 .11147 m
.20173 .10608 L
s
.19525 .11147 m
.20904 .13891 L
s
.151 0 1 r
.19525 .11147 m
.19955 .08155 L
s
.2 0 1 r
.19525 .11147 m
.19955 .08375 L
s
0 .021 1 r
.19525 .11147 m
.18013 .17619 L
s
.2 0 1 r
.19525 .11147 m
.18089 .17222 L
s
.068 0 1 r
.19525 .11147 m
.24863 .06181 L
s
.169 0 1 r
.19525 .11147 m
.2495 .06366 L
s
0 .23 1 r
.19525 .11147 m
.24736 .11182 L
s
.2 0 1 r
.19525 .11147 m
.25326 .10673 L
s
.196 0 1 r
.19525 .11147 m
.25806 .13946 L
s
.067 0 1 r
.19525 .11147 m
.25161 .08179 L
s
.169 0 1 r
.19525 .11147 m
.25174 .08393 L
s
.028 0 1 r
.19525 .11147 m
.23252 .17669 L
s
.169 0 1 r
.19525 .11147 m
.23091 .17586 L
s
.198 0 1 r
.20173 .10608 m
.21317 .13048 L
s
.2 0 1 r
.20173 .10608 m
.21241 .08637 L
s
.193 0 1 r
.20173 .10608 m
.21507 .07379 L
s
.198 0 1 r
.20173 .10608 m
.21617 .07578 L
s
.2 0 1 r
.20173 .10608 m
.2142 .07602 L
s
.20173 .10608 m
.18013 .17619 L
s
.053 0 1 r
.20173 .10608 m
.18089 .17222 L
s
.169 0 1 r
.20173 .10608 m
.24863 .06181 L
s
.111 0 1 r
.20173 .10608 m
.2495 .06366 L
s
.2 0 1 r
.20173 .10608 m
.24736 .11182 L
s
.088 0 1 r
.20173 .10608 m
.25326 .10673 L
s
.2 0 1 r
.20173 .10608 m
.26183 .13133 L
s
.20173 .10608 m
.26289 .08762 L
s
.199 0 1 r
.20173 .10608 m
.26574 .078 L
s
.2 0 1 r
.20173 .10608 m
.26284 .07686 L
s
.199 0 1 r
.20173 .10608 m
.26583 .07593 L
s
.169 0 1 r
.20173 .10608 m
.23252 .17669 L
s
.148 0 1 r
.20173 .10608 m
.23091 .17586 L
s
.198 0 1 r
.20904 .13891 m
.21317 .13048 L
s
.2 0 1 r
.20904 .13891 m
.21227 .15254 L
s
.20904 .13891 m
.19955 .08155 L
s
0 .087 1 r
.20904 .13891 m
.19955 .08375 L
s
.199 0 1 r
.20904 .13891 m
.20376 .2021 L
s
.20904 .13891 m
.20477 .20071 L
s
.2 0 1 r
.20904 .13891 m
.20583 .20218 L
s
.198 0 1 r
.20904 .13891 m
.2649 .1146 L
s
.199 0 1 r
.20904 .13891 m
.26662 .11537 L
s
.20904 .13891 m
.26546 .11721 L
s
.196 0 1 r
.20904 .13891 m
.24736 .11182 L
s
.13 0 1 r
.20904 .13891 m
.25806 .13946 L
s
.199 0 1 r
.20904 .13891 m
.26183 .13133 L
s
.2 0 1 r
.20904 .13891 m
.26038 .15325 L
s
.169 0 1 r
.20904 .13891 m
.25161 .08179 L
s
.119 0 1 r
.20904 .13891 m
.25174 .08393 L
s
.2 0 1 r
.20904 .13891 m
.25222 .20275 L
s
.20904 .13891 m
.25034 .20219 L
s
.20904 .13891 m
.25168 .2011 L
s
.21317 .13048 m
.21227 .15254 L
s
.21317 .13048 m
.21241 .08637 L
s
.198 0 1 r
.21317 .13048 m
.21507 .07379 L
s
.2 0 1 r
.21317 .13048 m
.21617 .07578 L
s
.21317 .13048 m
.2142 .07602 L
s
.199 0 1 r
.21317 .13048 m
.20376 .2021 L
s
.2 0 1 r
.21317 .13048 m
.20477 .20071 L
s
.21317 .13048 m
.20583 .20218 L
s
.199 0 1 r
.21317 .13048 m
.2649 .1146 L
s
.2 0 1 r
.21317 .13048 m
.26662 .11537 L
s
.21317 .13048 m
.26546 .11721 L
s
.21317 .13048 m
.25326 .10673 L
s
.199 0 1 r
.21317 .13048 m
.25806 .13946 L
s
.21317 .13048 m
.26183 .13133 L
s
.2 0 1 r
.21317 .13048 m
.26038 .15325 L
s
.21317 .13048 m
.26289 .08762 L
s
.21317 .13048 m
.26574 .078 L
s
.21317 .13048 m
.26284 .07686 L
s
.21317 .13048 m
.26583 .07593 L
s
.21317 .13048 m
.25222 .20275 L
s
.21317 .13048 m
.25034 .20219 L
s
.21317 .13048 m
.25168 .2011 L
s
.21227 .15254 m
.20376 .2021 L
s
.21227 .15254 m
.20477 .20071 L
s
.199 0 1 r
.21227 .15254 m
.20583 .20218 L
s
.21227 .15254 m
.2649 .1146 L
s
.2 0 1 r
.21227 .15254 m
.26662 .11537 L
s
.199 0 1 r
.21227 .15254 m
.26546 .11721 L
s
.2 0 1 r
.21227 .15254 m
.25806 .13946 L
s
.21227 .15254 m
.26183 .13133 L
s
.21227 .15254 m
.26038 .15325 L
s
.21227 .15254 m
.25222 .20275 L
s
.21227 .15254 m
.25034 .20219 L
s
.21227 .15254 m
.25168 .2011 L
s
.21241 .08637 m
.21507 .07379 L
s
.21241 .08637 m
.21617 .07578 L
s
.21241 .08637 m
.2142 .07602 L
s
.21241 .08637 m
.25326 .10673 L
s
.21241 .08637 m
.26183 .13133 L
s
.21241 .08637 m
.26289 .08762 L
s
.199 0 1 r
.21241 .08637 m
.26574 .078 L
s
.2 0 1 r
.21241 .08637 m
.26284 .07686 L
s
.21241 .08637 m
.26583 .07593 L
s
.19955 .08155 m
.19955 .08375 L
s
.151 0 1 r
.19955 .08155 m
.1967 .05027 L
s
.2 0 1 r
.19955 .08155 m
.19681 .05317 L
s
.067 0 1 r
.19955 .08155 m
.24736 .11182 L
s
.169 0 1 r
.19955 .08155 m
.25806 .13946 L
s
0 .004 1 r
.19955 .08155 m
.25161 .08179 L
s
.2 0 1 r
.19955 .08155 m
.25174 .08393 L
s
.067 0 1 r
.19955 .08155 m
.25014 .0517 L
s
.169 0 1 r
.19955 .08155 m
.25017 .05448 L
s
.2 0 1 r
.21507 .07379 m
.21617 .07578 L
s
.21507 .07379 m
.2142 .07602 L
s
.193 0 1 r
.21507 .07379 m
.21746 .04974 L
s
.198 0 1 r
.21507 .07379 m
.21597 .05185 L
s
.2 0 1 r
.21507 .07379 m
.21761 .05365 L
s
.199 0 1 r
.21507 .07379 m
.25326 .10673 L
s
.2 0 1 r
.21507 .07379 m
.26183 .13133 L
s
.199 0 1 r
.21507 .07379 m
.26289 .08762 L
s
.21507 .07379 m
.26574 .078 L
s
.2 0 1 r
.21507 .07379 m
.26284 .07686 L
s
.21507 .07379 m
.26583 .07593 L
s
.199 0 1 r
.21507 .07379 m
.26699 .05305 L
s
.2 0 1 r
.21507 .07379 m
.26719 .05679 L
s
.199 0 1 r
.21507 .07379 m
.26865 .05476 L
s
.2 0 1 r
.19955 .08375 m
.1967 .05027 L
s
0 .087 1 r
.19955 .08375 m
.19681 .05317 L
s
.169 0 1 r
.19955 .08375 m
.24736 .11182 L
s
.119 0 1 r
.19955 .08375 m
.25806 .13946 L
s
.2 0 1 r
.19955 .08375 m
.25161 .08179 L
s
.061 0 1 r
.19955 .08375 m
.25174 .08393 L
s
.169 0 1 r
.19955 .08375 m
.25014 .0517 L
s
.119 0 1 r
.19955 .08375 m
.25017 .05448 L
s
.2 0 1 r
.21617 .07578 m
.2142 .07602 L
s
.198 0 1 r
.21617 .07578 m
.21746 .04974 L
s
.2 0 1 r
.21617 .07578 m
.21597 .05185 L
s
.21617 .07578 m
.21761 .05365 L
s
.21617 .07578 m
.25326 .10673 L
s
.21617 .07578 m
.26183 .13133 L
s
.21617 .07578 m
.26289 .08762 L
s
.21617 .07578 m
.26574 .078 L
s
.21617 .07578 m
.26284 .07686 L
s
.21617 .07578 m
.26583 .07593 L
s
.21617 .07578 m
.26699 .05305 L
s
.21617 .07578 m
.26719 .05679 L
s
.21617 .07578 m
.26865 .05476 L
s
.2142 .07602 m
.21746 .04974 L
s
.2142 .07602 m
.21597 .05185 L
s
.2142 .07602 m
.21761 .05365 L
s
.199 0 1 r
.2142 .07602 m
.25326 .10673 L
s
.2 0 1 r
.2142 .07602 m
.26183 .13133 L
s
.2142 .07602 m
.26289 .08762 L
s
.2142 .07602 m
.26574 .078 L
s
.2142 .07602 m
.26284 .07686 L
s
.2142 .07602 m
.26583 .07593 L
s
.199 0 1 r
.2142 .07602 m
.26699 .05305 L
s
.2 0 1 r
.2142 .07602 m
.26719 .05679 L
s
.2142 .07602 m
.26865 .05476 L
s
.1967 .05027 m
.19681 .05317 L
s
.067 0 1 r
.1967 .05027 m
.25161 .08179 L
s
.169 0 1 r
.1967 .05027 m
.25174 .08393 L
s
.098 0 1 r
.1967 .05027 m
.25014 .0517 L
s
.196 0 1 r
.1967 .05027 m
.25017 .05448 L
s
.198 0 1 r
.21746 .04974 m
.21597 .05185 L
s
.2 0 1 r
.21746 .04974 m
.21761 .05365 L
s
.199 0 1 r
.21746 .04974 m
.26574 .078 L
s
.2 0 1 r
.21746 .04974 m
.26284 .07686 L
s
.199 0 1 r
.21746 .04974 m
.26583 .07593 L
s
.21746 .04974 m
.26699 .05305 L
s
.2 0 1 r
.21746 .04974 m
.26719 .05679 L
s
.21746 .04974 m
.26865 .05476 L
s
.169 0 1 r
.19681 .05317 m
.25161 .08179 L
s
.119 0 1 r
.19681 .05317 m
.25174 .08393 L
s
.196 0 1 r
.19681 .05317 m
.25014 .0517 L
s
.13 0 1 r
.19681 .05317 m
.25017 .05448 L
s
.2 0 1 r
.21597 .05185 m
.21761 .05365 L
s
.21597 .05185 m
.26574 .078 L
s
.21597 .05185 m
.26284 .07686 L
s
.21597 .05185 m
.26583 .07593 L
s
.21597 .05185 m
.26699 .05305 L
s
.21597 .05185 m
.26719 .05679 L
s
.21597 .05185 m
.26865 .05476 L
s
.199 0 1 r
.21761 .05365 m
.26574 .078 L
s
.2 0 1 r
.21761 .05365 m
.26284 .07686 L
s
.21761 .05365 m
.26583 .07593 L
s
.21761 .05365 m
.26699 .05305 L
s
.21761 .05365 m
.26719 .05679 L
s
.21761 .05365 m
.26865 .05476 L
s
.18013 .17619 m
.18089 .17222 L
s
0 .021 1 r
.18013 .17619 m
.1624 .2516 L
s
.2 0 1 r
.18013 .17619 m
.16319 .24786 L
s
.028 0 1 r
.18013 .17619 m
.24736 .11182 L
s
.169 0 1 r
.18013 .17619 m
.25326 .10673 L
s
0 .298 1 r
.18013 .17619 m
.23252 .17669 L
s
.2 0 1 r
.18013 .17619 m
.23091 .17586 L
s
.028 0 1 r
.18013 .17619 m
.21201 .24839 L
s
.169 0 1 r
.18013 .17619 m
.21367 .24903 L
s
.053 0 1 r
.18089 .17222 m
.16319 .24786 L
s
.169 0 1 r
.18089 .17222 m
.24736 .11182 L
s
.148 0 1 r
.18089 .17222 m
.25326 .10673 L
s
.2 0 1 r
.18089 .17222 m
.23252 .17669 L
s
.136 0 1 r
.18089 .17222 m
.23091 .17586 L
s
.169 0 1 r
.18089 .17222 m
.21201 .24839 L
s
.148 0 1 r
.18089 .17222 m
.21367 .24903 L
s
.2 0 1 r
.20376 .2021 m
.20477 .20071 L
s
.20376 .2021 m
.20583 .20218 L
s
.199 0 1 r
.20376 .2021 m
.19309 .2677 L
s
.20376 .2021 m
.19453 .26676 L
s
.2 0 1 r
.20376 .2021 m
.19516 .26835 L
s
.20376 .2021 m
.25806 .13946 L
s
.20376 .2021 m
.26183 .13133 L
s
.20376 .2021 m
.26038 .15325 L
s
.199 0 1 r
.20376 .2021 m
.25222 .20275 L
s
.2 0 1 r
.20376 .2021 m
.25034 .20219 L
s
.199 0 1 r
.20376 .2021 m
.25168 .2011 L
s
.2 0 1 r
.20376 .2021 m
.23735 .26735 L
s
.20376 .2021 m
.2392 .26712 L
s
.20376 .2021 m
.23873 .26865 L
s
.20477 .20071 m
.20583 .20218 L
s
.199 0 1 r
.20477 .20071 m
.19309 .2677 L
s
.2 0 1 r
.20477 .20071 m
.19453 .26676 L
s
.20477 .20071 m
.19516 .26835 L
s
.20477 .20071 m
.25806 .13946 L
s
.20477 .20071 m
.26183 .13133 L
s
.20477 .20071 m
.26038 .15325 L
s
.20477 .20071 m
.25222 .20275 L
s
.20477 .20071 m
.25034 .20219 L
s
.20477 .20071 m
.25168 .2011 L
s
.20477 .20071 m
.23735 .26735 L
s
.20477 .20071 m
.2392 .26712 L
s
.20477 .20071 m
.23873 .26865 L
s
.20583 .20218 m
.19309 .2677 L
s
.20583 .20218 m
.19453 .26676 L
s
.199 0 1 r
.20583 .20218 m
.19516 .26835 L
s
.2 0 1 r
.20583 .20218 m
.25806 .13946 L
s
.20583 .20218 m
.26183 .13133 L
s
.20583 .20218 m
.26038 .15325 L
s
.199 0 1 r
.20583 .20218 m
.25222 .20275 L
s
.2 0 1 r
.20583 .20218 m
.25034 .20219 L
s
.199 0 1 r
.20583 .20218 m
.25168 .2011 L
s
.2 0 1 r
.20583 .20218 m
.23735 .26735 L
s
.20583 .20218 m
.2392 .26712 L
s
.20583 .20218 m
.23873 .26865 L
s
.1624 .2516 m
.16319 .24786 L
s
0 0 1 r
.1624 .2516 m
.1477 .32659 L
s
.2 0 1 r
.1624 .2516 m
.14956 .32692 L
s
.028 0 1 r
.1624 .2516 m
.23252 .17669 L
s
.169 0 1 r
.1624 .2516 m
.23091 .17586 L
s
0 .278 1 r
.1624 .2516 m
.21201 .24839 L
s
.2 0 1 r
.1624 .2516 m
.21367 .24903 L
s
.035 0 1 r
.1624 .2516 m
.19398 .3273 L
s
.169 0 1 r
.1624 .2516 m
.19569 .32787 L
s
.2 0 1 r
.16319 .24786 m
.1477 .32659 L
s
.041 0 1 r
.16319 .24786 m
.14956 .32692 L
s
.169 0 1 r
.16319 .24786 m
.23252 .17669 L
s
.148 0 1 r
.16319 .24786 m
.23091 .17586 L
s
.2 0 1 r
.16319 .24786 m
.21201 .24839 L
s
.132 0 1 r
.16319 .24786 m
.21367 .24903 L
s
.169 0 1 r
.16319 .24786 m
.19398 .3273 L
s
.145 0 1 r
.16319 .24786 m
.19569 .32787 L
s
.2 0 1 r
.19309 .2677 m
.19453 .26676 L
s
.19309 .2677 m
.19516 .26835 L
s
.199 0 1 r
.19309 .2677 m
.17963 .33723 L
s
.19309 .2677 m
.18154 .33689 L
s
.2 0 1 r
.19309 .2677 m
.18127 .33843 L
s
.19309 .2677 m
.25222 .20275 L
s
.19309 .2677 m
.25034 .20219 L
s
.19309 .2677 m
.25168 .2011 L
s
.199 0 1 r
.19309 .2677 m
.23735 .26735 L
s
.2 0 1 r
.19309 .2677 m
.2392 .26712 L
s
.199 0 1 r
.19309 .2677 m
.23873 .26865 L
s
.2 0 1 r
.19309 .2677 m
.2213 .33687 L
s
.19309 .2677 m
.22168 .33846 L
s
.19309 .2677 m
.22318 .3377 L
s
.19453 .26676 m
.19516 .26835 L
s
.199 0 1 r
.19453 .26676 m
.17963 .33723 L
s
.2 0 1 r
.19453 .26676 m
.18154 .33689 L
s
.19453 .26676 m
.18127 .33843 L
s
.19453 .26676 m
.25222 .20275 L
s
.19453 .26676 m
.25034 .20219 L
s
.19453 .26676 m
.25168 .2011 L
s
.19453 .26676 m
.23735 .26735 L
s
.19453 .26676 m
.2392 .26712 L
s
.19453 .26676 m
.23873 .26865 L
s
.19453 .26676 m
.2213 .33687 L
s
.19453 .26676 m
.22168 .33846 L
s
.19453 .26676 m
.22318 .3377 L
s
.19516 .26835 m
.17963 .33723 L
s
.19516 .26835 m
.18154 .33689 L
s
.199 0 1 r
.19516 .26835 m
.18127 .33843 L
s
.2 0 1 r
.19516 .26835 m
.25222 .20275 L
s
.19516 .26835 m
.25034 .20219 L
s
.19516 .26835 m
.25168 .2011 L
s
.199 0 1 r
.19516 .26835 m
.23735 .26735 L
s
.2 0 1 r
.19516 .26835 m
.2392 .26712 L
s
.199 0 1 r
.19516 .26835 m
.23873 .26865 L
s
.2 0 1 r
.19516 .26835 m
.2213 .33687 L
s
.19516 .26835 m
.22168 .33846 L
s
.19516 .26835 m
.22318 .3377 L
s
.1477 .32659 m
.14956 .32692 L
s
.105 0 1 r
.1477 .32659 m
.13993 .41229 L
s
.2 0 1 r
.1477 .32659 m
.13672 .40823 L
s
.035 0 1 r
.1477 .32659 m
.21201 .24839 L
s
.169 0 1 r
.1477 .32659 m
.21367 .24903 L
s
0 .168 1 r
.1477 .32659 m
.19398 .3273 L
s
.2 0 1 r
.1477 .32659 m
.19569 .32787 L
s
.06 0 1 r
.1477 .32659 m
.1833 .414 L
s
.169 0 1 r
.1477 .32659 m
.17869 .40967 L
s
.2 0 1 r
.14956 .32692 m
.13993 .41229 L
s
0 .038 1 r
.14956 .32692 m
.13672 .40823 L
s
.169 0 1 r
.14956 .32692 m
.21201 .24839 L
s
.145 0 1 r
.14956 .32692 m
.21367 .24903 L
s
.2 0 1 r
.14956 .32692 m
.19398 .3273 L
s
.108 0 1 r
.14956 .32692 m
.19569 .32787 L
s
.169 0 1 r
.14956 .32692 m
.1833 .414 L
s
.13 0 1 r
.14956 .32692 m
.17869 .40967 L
s
.199 0 1 r
.17963 .33723 m
.18154 .33689 L
s
.2 0 1 r
.17963 .33723 m
.18127 .33843 L
s
.196 0 1 r
.17963 .33723 m
.16429 .41219 L
s
.198 0 1 r
.17963 .33723 m
.15889 .40851 L
s
.2 0 1 r
.17963 .33723 m
.17505 .41103 L
s
.17963 .33723 m
.23735 .26735 L
s
.17963 .33723 m
.2392 .26712 L
s
.17963 .33723 m
.23873 .26865 L
s
.17963 .33723 m
.2213 .33687 L
s
.17963 .33723 m
.22168 .33846 L
s
.199 0 1 r
.17963 .33723 m
.22318 .3377 L
s
.17963 .33723 m
.20428 .41358 L
s
.2 0 1 r
.17963 .33723 m
.19823 .40959 L
s
.199 0 1 r
.17963 .33723 m
.21501 .41221 L
s
.2 0 1 r
.18154 .33689 m
.18127 .33843 L
s
.198 0 1 r
.18154 .33689 m
.16429 .41219 L
s
.2 0 1 r
.18154 .33689 m
.15889 .40851 L
s
.18154 .33689 m
.17505 .41103 L
s
.18154 .33689 m
.23735 .26735 L
s
.18154 .33689 m
.2392 .26712 L
s
.18154 .33689 m
.23873 .26865 L
s
.18154 .33689 m
.2213 .33687 L
s
.18154 .33689 m
.22168 .33846 L
s
.18154 .33689 m
.22318 .3377 L
s
.18154 .33689 m
.20428 .41358 L
s
.18154 .33689 m
.19823 .40959 L
s
.18154 .33689 m
.21501 .41221 L
s
.18127 .33843 m
.16429 .41219 L
s
.18127 .33843 m
.15889 .40851 L
s
.18127 .33843 m
.17505 .41103 L
s
.18127 .33843 m
.23735 .26735 L
s
.18127 .33843 m
.2392 .26712 L
s
.18127 .33843 m
.23873 .26865 L
s
.199 0 1 r
.18127 .33843 m
.2213 .33687 L
s
.2 0 1 r
.18127 .33843 m
.22168 .33846 L
s
.18127 .33843 m
.22318 .3377 L
s
.199 0 1 r
.18127 .33843 m
.20428 .41358 L
s
.2 0 1 r
.18127 .33843 m
.19823 .40959 L
s
.18127 .33843 m
.21501 .41221 L
s
.13993 .41229 m
.13672 .40823 L
s
.13993 .41229 m
.16429 .41219 L
s
.151 0 1 r
.13993 .41229 m
.11507 .42438 L
s
.2 0 1 r
.13993 .41229 m
.11539 .42712 L
s
.105 0 1 r
.13993 .41229 m
.14096 .49416 L
s
.2 0 1 r
.13993 .41229 m
.14285 .49398 L
s
.06 0 1 r
.13993 .41229 m
.19398 .3273 L
s
.169 0 1 r
.13993 .41229 m
.19569 .32787 L
s
0 .18 1 r
.13993 .41229 m
.1833 .414 L
s
.2 0 1 r
.13993 .41229 m
.17869 .40967 L
s
.196 0 1 r
.13993 .41229 m
.20428 .41358 L
s
.067 0 1 r
.13993 .41229 m
.15583 .42633 L
s
.169 0 1 r
.13993 .41229 m
.15606 .42907 L
s
.06 0 1 r
.13993 .41229 m
.18903 .4967 L
s
.169 0 1 r
.13993 .41229 m
.18728 .49716 L
s
.198 0 1 r
.13672 .40823 m
.15889 .40851 L
s
.2 0 1 r
.13672 .40823 m
.12207 .39999 L
s
.193 0 1 r
.13672 .40823 m
.11425 .39751 L
s
.198 0 1 r
.13672 .40823 m
.1149 .39325 L
s
.2 0 1 r
.13672 .40823 m
.11451 .39541 L
s
.13672 .40823 m
.14096 .49416 L
s
0 .038 1 r
.13672 .40823 m
.14285 .49398 L
s
.169 0 1 r
.13672 .40823 m
.19398 .3273 L
s
.13 0 1 r
.13672 .40823 m
.19569 .32787 L
s
.2 0 1 r
.13672 .40823 m
.1833 .414 L
s
.086 0 1 r
.13672 .40823 m
.17869 .40967 L
s
.2 0 1 r
.13672 .40823 m
.19823 .40959 L
s
.13672 .40823 m
.16064 .401 L
s
.199 0 1 r
.13672 .40823 m
.15295 .39518 L
s
.2 0 1 r
.13672 .40823 m
.15055 .39694 L
s
.199 0 1 r
.13672 .40823 m
.15284 .39842 L
s
.169 0 1 r
.13672 .40823 m
.18903 .4967 L
s
.13 0 1 r
.13672 .40823 m
.18728 .49716 L
s
.2 0 1 r
.16429 .41219 m
.15889 .40851 L
s
.16429 .41219 m
.17505 .41103 L
s
.16429 .41219 m
.11507 .42438 L
s
0 .087 1 r
.16429 .41219 m
.11539 .42712 L
s
.196 0 1 r
.16429 .41219 m
.1741 .48338 L
s
.198 0 1 r
.16429 .41219 m
.17563 .48424 L
s
.2 0 1 r
.16429 .41219 m
.17358 .48491 L
s
.199 0 1 r
.16429 .41219 m
.2213 .33687 L
s
.2 0 1 r
.16429 .41219 m
.22168 .33846 L
s
.199 0 1 r
.16429 .41219 m
.22318 .3377 L
s
.196 0 1 r
.16429 .41219 m
.1833 .414 L
s
.13 0 1 r
.16429 .41219 m
.20428 .41358 L
s
.2 0 1 r
.16429 .41219 m
.19823 .40959 L
s
.16429 .41219 m
.21501 .41221 L
s
.169 0 1 r
.16429 .41219 m
.15583 .42633 L
s
.119 0 1 r
.16429 .41219 m
.15606 .42907 L
s
.199 0 1 r
.16429 .41219 m
.21648 .48588 L
s
.2 0 1 r
.16429 .41219 m
.21447 .48628 L
s
.199 0 1 r
.16429 .41219 m
.2157 .48736 L
s
.2 0 1 r
.15889 .40851 m
.17505 .41103 L
s
.15889 .40851 m
.12207 .39999 L
s
.198 0 1 r
.15889 .40851 m
.11425 .39751 L
s
.2 0 1 r
.15889 .40851 m
.1149 .39325 L
s
.15889 .40851 m
.11451 .39541 L
s
.198 0 1 r
.15889 .40851 m
.1741 .48338 L
s
.2 0 1 r
.15889 .40851 m
.17563 .48424 L
s
.15889 .40851 m
.17358 .48491 L
s
.15889 .40851 m
.2213 .33687 L
s
.15889 .40851 m
.22168 .33846 L
s
.15889 .40851 m
.22318 .3377 L
s
.15889 .40851 m
.17869 .40967 L
s
.15889 .40851 m
.20428 .41358 L
s
.199 0 1 r
.15889 .40851 m
.19823 .40959 L
s
.2 0 1 r
.15889 .40851 m
.21501 .41221 L
s
.15889 .40851 m
.16064 .401 L
s
.15889 .40851 m
.15295 .39518 L
s
.15889 .40851 m
.15055 .39694 L
s
.15889 .40851 m
.15284 .39842 L
s
.15889 .40851 m
.21648 .48588 L
s
.15889 .40851 m
.21447 .48628 L
s
.15889 .40851 m
.2157 .48736 L
s
.17505 .41103 m
.1741 .48338 L
s
.17505 .41103 m
.17563 .48424 L
s
.17505 .41103 m
.17358 .48491 L
s
.199 0 1 r
.17505 .41103 m
.2213 .33687 L
s
.2 0 1 r
.17505 .41103 m
.22168 .33846 L
s
.17505 .41103 m
.22318 .3377 L
s
.17505 .41103 m
.20428 .41358 L
s
.17505 .41103 m
.19823 .40959 L
s
.17505 .41103 m
.21501 .41221 L
s
.199 0 1 r
.17505 .41103 m
.21648 .48588 L
s
.2 0 1 r
.17505 .41103 m
.21447 .48628 L
s
.17505 .41103 m
.2157 .48736 L
s
.12207 .39999 m
.11425 .39751 L
s
.12207 .39999 m
.1149 .39325 L
s
.12207 .39999 m
.11451 .39541 L
s
.12207 .39999 m
.17869 .40967 L
s
.12207 .39999 m
.19823 .40959 L
s
.12207 .39999 m
.16064 .401 L
s
.199 0 1 r
.12207 .39999 m
.15295 .39518 L
s
.2 0 1 r
.12207 .39999 m
.15055 .39694 L
s
.12207 .39999 m
.15284 .39842 L
s
.11507 .42438 m
.11539 .42712 L
s
.151 0 1 r
.11507 .42438 m
.09234 .43376 L
s
.2 0 1 r
.11507 .42438 m
.09219 .43747 L
s
.067 0 1 r
.11507 .42438 m
.1833 .414 L
s
.169 0 1 r
.11507 .42438 m
.20428 .41358 L
s
0 .004 1 r
.11507 .42438 m
.15583 .42633 L
s
.2 0 1 r
.11507 .42438 m
.15606 .42907 L
s
.067 0 1 r
.11507 .42438 m
.13302 .4365 L
s
.169 0 1 r
.11507 .42438 m
.13291 .44018 L
s
.2 0 1 r
.11425 .39751 m
.1149 .39325 L
s
.11425 .39751 m
.11451 .39541 L
s
.193 0 1 r
.11425 .39751 m
.09878 .38517 L
s
.198 0 1 r
.11425 .39751 m
.098 .38796 L
s
.2 0 1 r
.11425 .39751 m
.09838 .3908 L
s
.199 0 1 r
.11425 .39751 m
.17869 .40967 L
s
.2 0 1 r
.11425 .39751 m
.19823 .40959 L
s
.199 0 1 r
.11425 .39751 m
.16064 .401 L
s
.11425 .39751 m
.15295 .39518 L
s
.2 0 1 r
.11425 .39751 m
.15055 .39694 L
s
.11425 .39751 m
.15284 .39842 L
s
.199 0 1 r
.11425 .39751 m
.13573 .3863 L
s
.2 0 1 r
.11425 .39751 m
.13673 .38893 L
s
.199 0 1 r
.11425 .39751 m
.13547 .39152 L
s
.2 0 1 r
.11539 .42712 m
.09234 .43376 L
s
0 .087 1 r
.11539 .42712 m
.09219 .43747 L
s
.169 0 1 r
.11539 .42712 m
.1833 .414 L
s
.119 0 1 r
.11539 .42712 m
.20428 .41358 L
s
.2 0 1 r
.11539 .42712 m
.15583 .42633 L
s
.061 0 1 r
.11539 .42712 m
.15606 .42907 L
s
.169 0 1 r
.11539 .42712 m
.13302 .4365 L
s
.119 0 1 r
.11539 .42712 m
.13291 .44018 L
s
.2 0 1 r
.1149 .39325 m
.11451 .39541 L
s
.198 0 1 r
.1149 .39325 m
.09878 .38517 L
s
.2 0 1 r
.1149 .39325 m
.098 .38796 L
s
.1149 .39325 m
.09838 .3908 L
s
.1149 .39325 m
.17869 .40967 L
s
.1149 .39325 m
.19823 .40959 L
s
.1149 .39325 m
.16064 .401 L
s
.1149 .39325 m
.15295 .39518 L
s
.1149 .39325 m
.15055 .39694 L
s
.1149 .39325 m
.15284 .39842 L
s
.1149 .39325 m
.13573 .3863 L
s
.1149 .39325 m
.13673 .38893 L
s
.1149 .39325 m
.13547 .39152 L
s
.11451 .39541 m
.09878 .38517 L
s
.11451 .39541 m
.098 .38796 L
s
.11451 .39541 m
.09838 .3908 L
s
.199 0 1 r
.11451 .39541 m
.17869 .40967 L
s
.2 0 1 r
.11451 .39541 m
.19823 .40959 L
s
.11451 .39541 m
.16064 .401 L
s
.11451 .39541 m
.15295 .39518 L
s
.11451 .39541 m
.15055 .39694 L
s
.11451 .39541 m
.15284 .39842 L
s
.199 0 1 r
.11451 .39541 m
.13573 .3863 L
s
.2 0 1 r
.11451 .39541 m
.13673 .38893 L
s
.11451 .39541 m
.13547 .39152 L
s
.09234 .43376 m
.09219 .43747 L
s
.067 0 1 r
.09234 .43376 m
.15583 .42633 L
s
.169 0 1 r
.09234 .43376 m
.15606 .42907 L
s
.098 0 1 r
.09234 .43376 m
.13302 .4365 L
s
.196 0 1 r
.09234 .43376 m
.13291 .44018 L
s
.198 0 1 r
.09878 .38517 m
.098 .38796 L
s
.2 0 1 r
.09878 .38517 m
.09838 .3908 L
s
.199 0 1 r
.09878 .38517 m
.15295 .39518 L
s
.2 0 1 r
.09878 .38517 m
.15055 .39694 L
s
.199 0 1 r
.09878 .38517 m
.15284 .39842 L
s
.09878 .38517 m
.13573 .3863 L
s
.2 0 1 r
.09878 .38517 m
.13673 .38893 L
s
.09878 .38517 m
.13547 .39152 L
s
.169 0 1 r
.09219 .43747 m
.15583 .42633 L
s
.119 0 1 r
.09219 .43747 m
.15606 .42907 L
s
.196 0 1 r
.09219 .43747 m
.13302 .4365 L
s
.13 0 1 r
.09219 .43747 m
.13291 .44018 L
s
.2 0 1 r
.098 .38796 m
.09838 .3908 L
s
.098 .38796 m
.15295 .39518 L
s
.098 .38796 m
.15055 .39694 L
s
.098 .38796 m
.15284 .39842 L
s
.098 .38796 m
.13573 .3863 L
s
.098 .38796 m
.13673 .38893 L
s
.098 .38796 m
.13547 .39152 L
s
.199 0 1 r
.09838 .3908 m
.15295 .39518 L
s
.2 0 1 r
.09838 .3908 m
.15055 .39694 L
s
.09838 .3908 m
.15284 .39842 L
s
.09838 .3908 m
.13573 .3863 L
s
.09838 .3908 m
.13673 .38893 L
s
.09838 .3908 m
.13547 .39152 L
s
.14096 .49416 m
.14285 .49398 L
s
0 0 1 r
.14096 .49416 m
.15073 .5725 L
s
.2 0 1 r
.14096 .49416 m
.1489 .57285 L
s
.06 0 1 r
.14096 .49416 m
.1833 .414 L
s
.169 0 1 r
.14096 .49416 m
.17869 .40967 L
s
0 .168 1 r
.14096 .49416 m
.18903 .4967 L
s
.2 0 1 r
.14096 .49416 m
.18728 .49716 L
s
.035 0 1 r
.14096 .49416 m
.20069 .57581 L
s
.169 0 1 r
.14096 .49416 m
.19897 .5763 L
s
.2 0 1 r
.14285 .49398 m
.15073 .5725 L
s
.041 0 1 r
.14285 .49398 m
.1489 .57285 L
s
.169 0 1 r
.14285 .49398 m
.1833 .414 L
s
.13 0 1 r
.14285 .49398 m
.17869 .40967 L
s
.2 0 1 r
.14285 .49398 m
.18903 .4967 L
s
.108 0 1 r
.14285 .49398 m
.18728 .49716 L
s
.169 0 1 r
.14285 .49398 m
.20069 .57581 L
s
.145 0 1 r
.14285 .49398 m
.19897 .5763 L
s
.199 0 1 r
.1741 .48338 m
.17563 .48424 L
s
.2 0 1 r
.1741 .48338 m
.17358 .48491 L
s
.199 0 1 r
.1741 .48338 m
.18295 .55488 L
s
.1741 .48338 m
.18153 .55384 L
s
.2 0 1 r
.1741 .48338 m
.18083 .55536 L
s
.199 0 1 r
.1741 .48338 m
.20428 .41358 L
s
.2 0 1 r
.1741 .48338 m
.19823 .40959 L
s
.199 0 1 r
.1741 .48338 m
.21501 .41221 L
s
.2 0 1 r
.1741 .48338 m
.21648 .48588 L
s
.1741 .48338 m
.21447 .48628 L
s
.199 0 1 r
.1741 .48338 m
.2157 .48736 L
s
.2 0 1 r
.1741 .48338 m
.22625 .55647 L
s
.1741 .48338 m
.22641 .5581 L
s
.1741 .48338 m
.22468 .55754 L
s
.17563 .48424 m
.17358 .48491 L
s
.199 0 1 r
.17563 .48424 m
.18295 .55488 L
s
.2 0 1 r
.17563 .48424 m
.18153 .55384 L
s
.17563 .48424 m
.18083 .55536 L
s
.17563 .48424 m
.20428 .41358 L
s
.17563 .48424 m
.19823 .40959 L
s
.17563 .48424 m
.21501 .41221 L
s
.17563 .48424 m
.21648 .48588 L
s
.17563 .48424 m
.21447 .48628 L
s
.17563 .48424 m
.2157 .48736 L
s
.17563 .48424 m
.22625 .55647 L
s
.17563 .48424 m
.22641 .5581 L
s
.17563 .48424 m
.22468 .55754 L
s
.17358 .48491 m
.18295 .55488 L
s
.17358 .48491 m
.18153 .55384 L
s
.199 0 1 r
.17358 .48491 m
.18083 .55536 L
s
.17358 .48491 m
.20428 .41358 L
s
.2 0 1 r
.17358 .48491 m
.19823 .40959 L
s
.17358 .48491 m
.21501 .41221 L
s
.199 0 1 r
.17358 .48491 m
.21648 .48588 L
s
.2 0 1 r
.17358 .48491 m
.21447 .48628 L
s
.17358 .48491 m
.2157 .48736 L
s
.17358 .48491 m
.22625 .55647 L
s
.17358 .48491 m
.22641 .5581 L
s
.17358 .48491 m
.22468 .55754 L
s
.15073 .5725 m
.1489 .57285 L
s
0 .021 1 r
.15073 .5725 m
.16165 .64539 L
s
.2 0 1 r
.15073 .5725 m
.15984 .64587 L
s
.035 0 1 r
.15073 .5725 m
.18903 .4967 L
s
.169 0 1 r
.15073 .5725 m
.18728 .49716 L
s
0 .278 1 r
.15073 .5725 m
.20069 .57581 L
s
.2 0 1 r
.15073 .5725 m
.19897 .5763 L
s
.028 0 1 r
.15073 .5725 m
.21333 .64873 L
s
.169 0 1 r
.15073 .5725 m
.21167 .6494 L
s
.2 0 1 r
.1489 .57285 m
.16165 .64539 L
s
.053 0 1 r
.1489 .57285 m
.15984 .64587 L
s
.169 0 1 r
.1489 .57285 m
.18903 .4967 L
s
.145 0 1 r
.1489 .57285 m
.18728 .49716 L
s
.2 0 1 r
.1489 .57285 m
.20069 .57581 L
s
.132 0 1 r
.1489 .57285 m
.19897 .5763 L
s
.169 0 1 r
.1489 .57285 m
.21333 .64873 L
s
.148 0 1 r
.1489 .57285 m
.21167 .6494 L
s
.2 0 1 r
.18295 .55488 m
.18153 .55384 L
s
.18295 .55488 m
.18083 .55536 L
s
.199 0 1 r
.18295 .55488 m
.18724 .62038 L
s
.18295 .55488 m
.18693 .62204 L
s
.2 0 1 r
.18295 .55488 m
.18531 .62109 L
s
.18295 .55488 m
.21648 .48588 L
s
.18295 .55488 m
.21447 .48628 L
s
.18295 .55488 m
.2157 .48736 L
s
.199 0 1 r
.18295 .55488 m
.22625 .55647 L
s
.2 0 1 r
.18295 .55488 m
.22641 .5581 L
s
.199 0 1 r
.18295 .55488 m
.22468 .55754 L
s
.2 0 1 r
.18295 .55488 m
.23419 .62366 L
s
.18295 .55488 m
.2324 .62317 L
s
.18295 .55488 m
.23272 .6248 L
s
.18153 .55384 m
.18083 .55536 L
s
.199 0 1 r
.18153 .55384 m
.18724 .62038 L
s
.2 0 1 r
.18153 .55384 m
.18693 .62204 L
s
.18153 .55384 m
.18531 .62109 L
s
.18153 .55384 m
.21648 .48588 L
s
.18153 .55384 m
.21447 .48628 L
s
.18153 .55384 m
.2157 .48736 L
s
.18153 .55384 m
.22625 .55647 L
s
.18153 .55384 m
.22641 .5581 L
s
.18153 .55384 m
.22468 .55754 L
s
.18153 .55384 m
.23419 .62366 L
s
.18153 .55384 m
.2324 .62317 L
s
.18153 .55384 m
.23272 .6248 L
s
.18083 .55536 m
.18724 .62038 L
s
.18083 .55536 m
.18693 .62204 L
s
.199 0 1 r
.18083 .55536 m
.18531 .62109 L
s
.2 0 1 r
.18083 .55536 m
.21648 .48588 L
s
.18083 .55536 m
.21447 .48628 L
s
.18083 .55536 m
.2157 .48736 L
s
.199 0 1 r
.18083 .55536 m
.22625 .55647 L
s
.2 0 1 r
.18083 .55536 m
.22641 .5581 L
s
.199 0 1 r
.18083 .55536 m
.22468 .55754 L
s
.2 0 1 r
.18083 .55536 m
.23419 .62366 L
s
.18083 .55536 m
.2324 .62317 L
s
.18083 .55536 m
.23272 .6248 L
s
.16165 .64539 m
.15984 .64587 L
s
0 .021 1 r
.16165 .64539 m
.17027 .70907 L
s
.2 0 1 r
.16165 .64539 m
.17612 .7164 L
s
.028 0 1 r
.16165 .64539 m
.20069 .57581 L
s
.169 0 1 r
.16165 .64539 m
.19897 .5763 L
s
0 .298 1 r
.16165 .64539 m
.21333 .64873 L
s
.2 0 1 r
.16165 .64539 m
.21167 .6494 L
s
.028 0 1 r
.16165 .64539 m
.22239 .71267 L
s
.169 0 1 r
.16165 .64539 m
.22774 .71957 L
s
.2 0 1 r
.15984 .64587 m
.17027 .70907 L
s
.053 0 1 r
.15984 .64587 m
.17612 .7164 L
s
.169 0 1 r
.15984 .64587 m
.20069 .57581 L
s
.148 0 1 r
.15984 .64587 m
.19897 .5763 L
s
.2 0 1 r
.15984 .64587 m
.21333 .64873 L
s
.136 0 1 r
.15984 .64587 m
.21167 .6494 L
s
.169 0 1 r
.15984 .64587 m
.22239 .71267 L
s
.148 0 1 r
.15984 .64587 m
.22774 .71957 L
s
.2 0 1 r
.18724 .62038 m
.18693 .62204 L
s
.18724 .62038 m
.18531 .62109 L
s
.199 0 1 r
.18724 .62038 m
.18512 .68389 L
s
.18724 .62038 m
.18877 .69283 L
s
.2 0 1 r
.18724 .62038 m
.18942 .67067 L
s
.18724 .62038 m
.22625 .55647 L
s
.18724 .62038 m
.22641 .5581 L
s
.18724 .62038 m
.22468 .55754 L
s
.199 0 1 r
.18724 .62038 m
.23419 .62366 L
s
.2 0 1 r
.18724 .62038 m
.2324 .62317 L
s
.199 0 1 r
.18724 .62038 m
.23272 .6248 L
s
.2 0 1 r
.18724 .62038 m
.23438 .68681 L
s
.18724 .62038 m
.23768 .69535 L
s
.18724 .62038 m
.2378 .67318 L
s
.18693 .62204 m
.18531 .62109 L
s
.199 0 1 r
.18693 .62204 m
.18512 .68389 L
s
.2 0 1 r
.18693 .62204 m
.18877 .69283 L
s
.18693 .62204 m
.18942 .67067 L
s
.18693 .62204 m
.22625 .55647 L
s
.18693 .62204 m
.22641 .5581 L
s
.18693 .62204 m
.22468 .55754 L
s
.18693 .62204 m
.23419 .62366 L
s
.18693 .62204 m
.2324 .62317 L
s
.18693 .62204 m
.23272 .6248 L
s
.18693 .62204 m
.23438 .68681 L
s
.18693 .62204 m
.23768 .69535 L
s
.18693 .62204 m
.2378 .67318 L
s
.18531 .62109 m
.18512 .68389 L
s
.18531 .62109 m
.18877 .69283 L
s
.199 0 1 r
.18531 .62109 m
.18942 .67067 L
s
.2 0 1 r
.18531 .62109 m
.22625 .55647 L
s
.18531 .62109 m
.22641 .5581 L
s
.18531 .62109 m
.22468 .55754 L
s
.199 0 1 r
.18531 .62109 m
.23419 .62366 L
s
.2 0 1 r
.18531 .62109 m
.2324 .62317 L
s
.199 0 1 r
.18531 .62109 m
.23272 .6248 L
s
.2 0 1 r
.18531 .62109 m
.23438 .68681 L
s
.18531 .62109 m
.23768 .69535 L
s
.18531 .62109 m
.2378 .67318 L
s
.17095 .73829 m
.17068 .74039 L
s
.151 0 1 r
.17095 .73829 m
.16504 .7683 L
s
.2 0 1 r
.17095 .73829 m
.16506 .77102 L
s
.151 0 1 r
.17095 .73829 m
.17027 .70907 L
s
.2 0 1 r
.17095 .73829 m
.18512 .68389 L
s
0 .004 1 r
.17095 .73829 m
.22339 .74141 L
s
.2 0 1 r
.17095 .73829 m
.22331 .74354 L
s
.067 0 1 r
.17095 .73829 m
.21905 .77052 L
s
.169 0 1 r
.17095 .73829 m
.21917 .77313 L
s
.067 0 1 r
.17095 .73829 m
.22239 .71267 L
s
.169 0 1 r
.17095 .73829 m
.23438 .68681 L
s
.2 0 1 r
.18747 .74858 m
.18605 .74697 L
s
.18747 .74858 m
.18566 .74939 L
s
.193 0 1 r
.18747 .74858 m
.18658 .77005 L
s
.198 0 1 r
.18747 .74858 m
.18517 .77202 L
s
.2 0 1 r
.18747 .74858 m
.18647 .77416 L
s
.193 0 1 r
.18747 .74858 m
.17612 .7164 L
s
.198 0 1 r
.18747 .74858 m
.18877 .69283 L
s
.2 0 1 r
.18747 .74858 m
.18447 .73693 L
s
.199 0 1 r
.18747 .74858 m
.2375 .74904 L
s
.2 0 1 r
.18747 .74858 m
.23453 .75 L
s
.18747 .74858 m
.23749 .75105 L
s
.199 0 1 r
.18747 .74858 m
.23789 .77408 L
s
.2 0 1 r
.18747 .74858 m
.2381 .7702 L
s
.199 0 1 r
.18747 .74858 m
.23658 .77204 L
s
.18747 .74858 m
.22774 .71957 L
s
.2 0 1 r
.18747 .74858 m
.23768 .69535 L
s
.199 0 1 r
.18747 .74858 m
.23549 .73924 L
s
.2 0 1 r
.17068 .74039 m
.16504 .7683 L
s
0 .087 1 r
.17068 .74039 m
.16506 .77102 L
s
.2 0 1 r
.17068 .74039 m
.17027 .70907 L
s
0 .087 1 r
.17068 .74039 m
.18512 .68389 L
s
.2 0 1 r
.17068 .74039 m
.22339 .74141 L
s
.061 0 1 r
.17068 .74039 m
.22331 .74354 L
s
.169 0 1 r
.17068 .74039 m
.21905 .77052 L
s
.119 0 1 r
.17068 .74039 m
.21917 .77313 L
s
.169 0 1 r
.17068 .74039 m
.22239 .71267 L
s
.119 0 1 r
.17068 .74039 m
.23438 .68681 L
s
.2 0 1 r
.18605 .74697 m
.18566 .74939 L
s
.198 0 1 r
.18605 .74697 m
.18658 .77005 L
s
.2 0 1 r
.18605 .74697 m
.18517 .77202 L
s
.18605 .74697 m
.18647 .77416 L
s
.198 0 1 r
.18605 .74697 m
.17612 .7164 L
s
.2 0 1 r
.18605 .74697 m
.18877 .69283 L
s
.18605 .74697 m
.18447 .73693 L
s
.18605 .74697 m
.2375 .74904 L
s
.18605 .74697 m
.23453 .75 L
s
.18605 .74697 m
.23749 .75105 L
s
.18605 .74697 m
.23789 .77408 L
s
.18605 .74697 m
.2381 .7702 L
s
.18605 .74697 m
.23658 .77204 L
s
.18605 .74697 m
.22774 .71957 L
s
.18605 .74697 m
.23768 .69535 L
s
.18605 .74697 m
.23549 .73924 L
s
.18566 .74939 m
.18658 .77005 L
s
.18566 .74939 m
.18517 .77202 L
s
.18566 .74939 m
.18647 .77416 L
s
.18566 .74939 m
.17612 .7164 L
s
.18566 .74939 m
.18877 .69283 L
s
.18566 .74939 m
.18447 .73693 L
s
.18566 .74939 m
.2375 .74904 L
s
.18566 .74939 m
.23453 .75 L
s
.18566 .74939 m
.23749 .75105 L
s
.199 0 1 r
.18566 .74939 m
.23789 .77408 L
s
.2 0 1 r
.18566 .74939 m
.2381 .7702 L
s
.18566 .74939 m
.23658 .77204 L
s
.199 0 1 r
.18566 .74939 m
.22774 .71957 L
s
.2 0 1 r
.18566 .74939 m
.23768 .69535 L
s
.18566 .74939 m
.23549 .73924 L
s
.16504 .7683 m
.16506 .77102 L
s
.067 0 1 r
.16504 .7683 m
.22339 .74141 L
s
.169 0 1 r
.16504 .7683 m
.22331 .74354 L
s
.098 0 1 r
.16504 .7683 m
.21905 .77052 L
s
.196 0 1 r
.16504 .7683 m
.21917 .77313 L
s
.198 0 1 r
.18658 .77005 m
.18517 .77202 L
s
.2 0 1 r
.18658 .77005 m
.18647 .77416 L
s
.199 0 1 r
.18658 .77005 m
.2375 .74904 L
s
.2 0 1 r
.18658 .77005 m
.23453 .75 L
s
.199 0 1 r
.18658 .77005 m
.23749 .75105 L
s
.18658 .77005 m
.23789 .77408 L
s
.2 0 1 r
.18658 .77005 m
.2381 .7702 L
s
.18658 .77005 m
.23658 .77204 L
s
.169 0 1 r
.16506 .77102 m
.22339 .74141 L
s
.119 0 1 r
.16506 .77102 m
.22331 .74354 L
s
.196 0 1 r
.16506 .77102 m
.21905 .77052 L
s
.13 0 1 r
.16506 .77102 m
.21917 .77313 L
s
.2 0 1 r
.18517 .77202 m
.18647 .77416 L
s
.18517 .77202 m
.2375 .74904 L
s
.18517 .77202 m
.23453 .75 L
s
.18517 .77202 m
.23749 .75105 L
s
.18517 .77202 m
.23789 .77408 L
s
.18517 .77202 m
.2381 .7702 L
s
.18517 .77202 m
.23658 .77204 L
s
.199 0 1 r
.18647 .77416 m
.2375 .74904 L
s
.2 0 1 r
.18647 .77416 m
.23453 .75 L
s
.18647 .77416 m
.23749 .75105 L
s
.18647 .77416 m
.23789 .77408 L
s
.18647 .77416 m
.2381 .7702 L
s
.18647 .77416 m
.23658 .77204 L
s
.17027 .70907 m
.17612 .7164 L
s
.17027 .70907 m
.18512 .68389 L
s
.181 0 1 r
.17027 .70907 m
.1671 .75901 L
s
.028 0 1 r
.17027 .70907 m
.21333 .64873 L
s
.169 0 1 r
.17027 .70907 m
.21167 .6494 L
s
.067 0 1 r
.17027 .70907 m
.22339 .74141 L
s
.169 0 1 r
.17027 .70907 m
.22331 .74354 L
s
0 .23 1 r
.17027 .70907 m
.22239 .71267 L
s
.2 0 1 r
.17027 .70907 m
.22774 .71957 L
s
.196 0 1 r
.17027 .70907 m
.23438 .68681 L
s
.068 0 1 r
.17027 .70907 m
.2209 .76185 L
s
.169 0 1 r
.17027 .70907 m
.22091 .76583 L
s
.198 0 1 r
.17612 .7164 m
.18877 .69283 L
s
.2 0 1 r
.17612 .7164 m
.18447 .73693 L
s
.17612 .7164 m
.1671 .75901 L
s
0 .124 1 r
.17612 .7164 m
.16703 .76327 L
s
.169 0 1 r
.17612 .7164 m
.21333 .64873 L
s
.148 0 1 r
.17612 .7164 m
.21167 .6494 L
s
.199 0 1 r
.17612 .7164 m
.2375 .74904 L
s
.2 0 1 r
.17612 .7164 m
.23453 .75 L
s
.199 0 1 r
.17612 .7164 m
.23749 .75105 L
s
.2 0 1 r
.17612 .7164 m
.22239 .71267 L
s
.088 0 1 r
.17612 .7164 m
.22774 .71957 L
s
.2 0 1 r
.17612 .7164 m
.23768 .69535 L
s
.17612 .7164 m
.23549 .73924 L
s
.169 0 1 r
.17612 .7164 m
.2209 .76185 L
s
.111 0 1 r
.17612 .7164 m
.22091 .76583 L
s
.198 0 1 r
.18512 .68389 m
.18877 .69283 L
s
.2 0 1 r
.18512 .68389 m
.18942 .67067 L
s
.19 0 1 r
.18512 .68389 m
.19001 .70765 L
s
.197 0 1 r
.18512 .68389 m
.19138 .70943 L
s
.2 0 1 r
.18512 .68389 m
.18953 .71037 L
s
.18512 .68389 m
.23419 .62366 L
s
.18512 .68389 m
.2324 .62317 L
s
.18512 .68389 m
.23272 .6248 L
s
.169 0 1 r
.18512 .68389 m
.22339 .74141 L
s
.119 0 1 r
.18512 .68389 m
.22331 .74354 L
s
.196 0 1 r
.18512 .68389 m
.22239 .71267 L
s
.13 0 1 r
.18512 .68389 m
.23438 .68681 L
s
.199 0 1 r
.18512 .68389 m
.23768 .69535 L
s
.2 0 1 r
.18512 .68389 m
.2378 .67318 L
s
.198 0 1 r
.18512 .68389 m
.24061 .71224 L
s
.199 0 1 r
.18512 .68389 m
.24008 .7097 L
s
.18512 .68389 m
.23885 .71155 L
s
.2 0 1 r
.18877 .69283 m
.18942 .67067 L
s
.18877 .69283 m
.18447 .73693 L
s
.197 0 1 r
.18877 .69283 m
.19001 .70765 L
s
.199 0 1 r
.18877 .69283 m
.19138 .70943 L
s
.2 0 1 r
.18877 .69283 m
.18953 .71037 L
s
.18877 .69283 m
.23419 .62366 L
s
.18877 .69283 m
.2324 .62317 L
s
.18877 .69283 m
.23272 .6248 L
s
.18877 .69283 m
.2375 .74904 L
s
.18877 .69283 m
.23453 .75 L
s
.18877 .69283 m
.23749 .75105 L
s
.18877 .69283 m
.22774 .71957 L
s
.199 0 1 r
.18877 .69283 m
.23438 .68681 L
s
.18877 .69283 m
.23768 .69535 L
s
.2 0 1 r
.18877 .69283 m
.2378 .67318 L
s
.18877 .69283 m
.23549 .73924 L
s
.199 0 1 r
.18877 .69283 m
.24061 .71224 L
s
.2 0 1 r
.18877 .69283 m
.24008 .7097 L
s
.18877 .69283 m
.23885 .71155 L
s
.18942 .67067 m
.19001 .70765 L
s
.18942 .67067 m
.19138 .70943 L
s
.199 0 1 r
.18942 .67067 m
.18953 .71037 L
s
.2 0 1 r
.18942 .67067 m
.23419 .62366 L
s
.18942 .67067 m
.2324 .62317 L
s
.18942 .67067 m
.23272 .6248 L
s
.18942 .67067 m
.23438 .68681 L
s
.18942 .67067 m
.23768 .69535 L
s
.18942 .67067 m
.2378 .67318 L
s
.199 0 1 r
.18942 .67067 m
.24061 .71224 L
s
.2 0 1 r
.18942 .67067 m
.24008 .7097 L
s
.199 0 1 r
.18942 .67067 m
.23885 .71155 L
s
.18447 .73693 m
.2375 .74904 L
s
.2 0 1 r
.18447 .73693 m
.23453 .75 L
s
.18447 .73693 m
.23749 .75105 L
s
.18447 .73693 m
.22774 .71957 L
s
.18447 .73693 m
.23768 .69535 L
s
.18447 .73693 m
.23549 .73924 L
s
.1671 .75901 m
.16703 .76327 L
s
.181 0 1 r
.1671 .75901 m
.16207 .79083 L
s
.068 0 1 r
.1671 .75901 m
.22239 .71267 L
s
.169 0 1 r
.1671 .75901 m
.22774 .71957 L
s
.043 0 1 r
.1671 .75901 m
.2209 .76185 L
s
.2 0 1 r
.1671 .75901 m
.22091 .76583 L
s
.068 0 1 r
.1671 .75901 m
.2178 .7926 L
s
.169 0 1 r
.1671 .75901 m
.21763 .79636 L
s
.2 0 1 r
.16703 .76327 m
.16207 .79083 L
s
0 .124 1 r
.16703 .76327 m
.16159 .79485 L
s
.169 0 1 r
.16703 .76327 m
.22239 .71267 L
s
.111 0 1 r
.16703 .76327 m
.22774 .71957 L
s
.2 0 1 r
.16703 .76327 m
.2209 .76185 L
s
.041 0 1 r
.16703 .76327 m
.22091 .76583 L
s
.169 0 1 r
.16703 .76327 m
.2178 .7926 L
s
.111 0 1 r
.16703 .76327 m
.21763 .79636 L
s
.2 0 1 r
.19001 .70765 m
.19138 .70943 L
s
.19001 .70765 m
.18953 .71037 L
s
.19 0 1 r
.19001 .70765 m
.191 .72694 L
s
.197 0 1 r
.19001 .70765 m
.1888 .728 L
s
.2 0 1 r
.19001 .70765 m
.18942 .72441 L
s
.198 0 1 r
.19001 .70765 m
.23438 .68681 L
s
.199 0 1 r
.19001 .70765 m
.23768 .69535 L
s
.19001 .70765 m
.2378 .67318 L
s
.198 0 1 r
.19001 .70765 m
.24061 .71224 L
s
.2 0 1 r
.19001 .70765 m
.24008 .7097 L
s
.199 0 1 r
.19001 .70765 m
.23885 .71155 L
s
.198 0 1 r
.19001 .70765 m
.24086 .72592 L
s
.199 0 1 r
.19001 .70765 m
.23903 .72742 L
s
.19001 .70765 m
.24025 .72971 L
s
.2 0 1 r
.19138 .70943 m
.18953 .71037 L
s
.197 0 1 r
.19138 .70943 m
.191 .72694 L
s
.199 0 1 r
.19138 .70943 m
.1888 .728 L
s
.2 0 1 r
.19138 .70943 m
.18942 .72441 L
s
.199 0 1 r
.19138 .70943 m
.23438 .68681 L
s
.2 0 1 r
.19138 .70943 m
.23768 .69535 L
s
.19138 .70943 m
.2378 .67318 L
s
.19138 .70943 m
.24061 .71224 L
s
.199 0 1 r
.19138 .70943 m
.24008 .7097 L
s
.2 0 1 r
.19138 .70943 m
.23885 .71155 L
s
.199 0 1 r
.19138 .70943 m
.24086 .72592 L
s
.2 0 1 r
.19138 .70943 m
.23903 .72742 L
s
.19138 .70943 m
.24025 .72971 L
s
.18953 .71037 m
.191 .72694 L
s
.18953 .71037 m
.1888 .728 L
s
.199 0 1 r
.18953 .71037 m
.18942 .72441 L
s
.18953 .71037 m
.23438 .68681 L
s
.2 0 1 r
.18953 .71037 m
.23768 .69535 L
s
.199 0 1 r
.18953 .71037 m
.2378 .67318 L
s
.18953 .71037 m
.24061 .71224 L
s
.2 0 1 r
.18953 .71037 m
.24008 .7097 L
s
.18953 .71037 m
.23885 .71155 L
s
.199 0 1 r
.18953 .71037 m
.24086 .72592 L
s
.2 0 1 r
.18953 .71037 m
.23903 .72742 L
s
.199 0 1 r
.18953 .71037 m
.24025 .72971 L
s
.2 0 1 r
.16207 .79083 m
.16159 .79485 L
s
.068 0 1 r
.16207 .79083 m
.2209 .76185 L
s
.169 0 1 r
.16207 .79083 m
.22091 .76583 L
s
.121 0 1 r
.16207 .79083 m
.2178 .7926 L
s
.196 0 1 r
.16207 .79083 m
.21763 .79636 L
s
.169 0 1 r
.16159 .79485 m
.2209 .76185 L
s
.111 0 1 r
.16159 .79485 m
.22091 .76583 L
s
.196 0 1 r
.16159 .79485 m
.2178 .7926 L
s
.121 0 1 r
.16159 .79485 m
.21763 .79636 L
s
.197 0 1 r
.191 .72694 m
.1888 .728 L
s
.2 0 1 r
.191 .72694 m
.18942 .72441 L
s
.198 0 1 r
.191 .72694 m
.24061 .71224 L
s
.199 0 1 r
.191 .72694 m
.24008 .7097 L
s
.191 .72694 m
.23885 .71155 L
s
.191 .72694 m
.24086 .72592 L
s
.191 .72694 m
.23903 .72742 L
s
.191 .72694 m
.24025 .72971 L
s
.2 0 1 r
.1888 .728 m
.18942 .72441 L
s
.199 0 1 r
.1888 .728 m
.24061 .71224 L
s
.2 0 1 r
.1888 .728 m
.24008 .7097 L
s
.1888 .728 m
.23885 .71155 L
s
.199 0 1 r
.1888 .728 m
.24086 .72592 L
s
.2 0 1 r
.1888 .728 m
.23903 .72742 L
s
.1888 .728 m
.24025 .72971 L
s
.199 0 1 r
.18942 .72441 m
.24061 .71224 L
s
.2 0 1 r
.18942 .72441 m
.24008 .7097 L
s
.199 0 1 r
.18942 .72441 m
.23885 .71155 L
s
.18942 .72441 m
.24086 .72592 L
s
.2 0 1 r
.18942 .72441 m
.23903 .72742 L
s
.18942 .72441 m
.24025 .72971 L
s
.24734 .03402 m
.24795 .0313 L
s
.181 0 1 r
.24734 .03402 m
.24863 .06181 L
s
.2 0 1 r
.24734 .03402 m
.2495 .06366 L
s
.121 0 1 r
.24734 .03402 m
.30872 .03569 L
s
.196 0 1 r
.24734 .03402 m
.30929 .03306 L
s
.068 0 1 r
.24734 .03402 m
.30885 .0644 L
s
.169 0 1 r
.24734 .03402 m
.30931 .06245 L
s
.2 0 1 r
.24795 .0313 m
.24863 .06181 L
s
0 .124 1 r
.24795 .0313 m
.2495 .06366 L
s
.196 0 1 r
.24795 .0313 m
.30872 .03569 L
s
.121 0 1 r
.24795 .0313 m
.30929 .03306 L
s
.169 0 1 r
.24795 .0313 m
.30885 .0644 L
s
.111 0 1 r
.24795 .0313 m
.30931 .06245 L
s
.197 0 1 r
.26676 .0974 m
.26666 .10116 L
s
.2 0 1 r
.26676 .0974 m
.26835 .09931 L
s
.19 0 1 r
.26676 .0974 m
.2649 .1146 L
s
.197 0 1 r
.26676 .0974 m
.26662 .11537 L
s
.2 0 1 r
.26676 .0974 m
.26546 .11721 L
s
.199 0 1 r
.26676 .0974 m
.32263 .10217 L
s
.26676 .0974 m
.32272 .09864 L
s
.26676 .0974 m
.32428 .10048 L
s
.198 0 1 r
.26676 .0974 m
.32166 .11475 L
s
.199 0 1 r
.26676 .0974 m
.32047 .11637 L
s
.26676 .0974 m
.32201 .11738 L
s
.2 0 1 r
.26666 .10116 m
.26835 .09931 L
s
.197 0 1 r
.26666 .10116 m
.2649 .1146 L
s
.199 0 1 r
.26666 .10116 m
.26662 .11537 L
s
.2 0 1 r
.26666 .10116 m
.26546 .11721 L
s
.199 0 1 r
.26666 .10116 m
.32263 .10217 L
s
.2 0 1 r
.26666 .10116 m
.32272 .09864 L
s
.26666 .10116 m
.32428 .10048 L
s
.199 0 1 r
.26666 .10116 m
.32166 .11475 L
s
.2 0 1 r
.26666 .10116 m
.32047 .11637 L
s
.26666 .10116 m
.32201 .11738 L
s
.26835 .09931 m
.2649 .1146 L
s
.26835 .09931 m
.26662 .11537 L
s
.199 0 1 r
.26835 .09931 m
.26546 .11721 L
s
.26835 .09931 m
.32263 .10217 L
s
.2 0 1 r
.26835 .09931 m
.32272 .09864 L
s
.26835 .09931 m
.32428 .10048 L
s
.199 0 1 r
.26835 .09931 m
.32166 .11475 L
s
.2 0 1 r
.26835 .09931 m
.32047 .11637 L
s
.199 0 1 r
.26835 .09931 m
.32201 .11738 L
s
.2 0 1 r
.24863 .06181 m
.2495 .06366 L
s
.181 0 1 r
.24863 .06181 m
.24736 .11182 L
s
.2 0 1 r
.24863 .06181 m
.25326 .10673 L
s
.068 0 1 r
.24863 .06181 m
.30872 .03569 L
s
.169 0 1 r
.24863 .06181 m
.30929 .03306 L
s
.043 0 1 r
.24863 .06181 m
.30885 .0644 L
s
.2 0 1 r
.24863 .06181 m
.30931 .06245 L
s
.068 0 1 r
.24863 .06181 m
.30595 .11164 L
s
.169 0 1 r
.24863 .06181 m
.31112 .1067 L
s
.2 0 1 r
.2495 .06366 m
.24736 .11182 L
s
0 .124 1 r
.2495 .06366 m
.25326 .10673 L
s
.169 0 1 r
.2495 .06366 m
.30872 .03569 L
s
.111 0 1 r
.2495 .06366 m
.30929 .03306 L
s
.2 0 1 r
.2495 .06366 m
.30885 .0644 L
s
.041 0 1 r
.2495 .06366 m
.30931 .06245 L
s
.169 0 1 r
.2495 .06366 m
.30595 .11164 L
s
.111 0 1 r
.2495 .06366 m
.31112 .1067 L
s
.2 0 1 r
.2649 .1146 m
.26662 .11537 L
s
.2649 .1146 m
.26546 .11721 L
s
.19 0 1 r
.2649 .1146 m
.25806 .13946 L
s
.197 0 1 r
.2649 .1146 m
.26183 .13133 L
s
.2 0 1 r
.2649 .1146 m
.26038 .15325 L
s
.198 0 1 r
.2649 .1146 m
.32263 .10217 L
s
.199 0 1 r
.2649 .1146 m
.32272 .09864 L
s
.2649 .1146 m
.32428 .10048 L
s
.198 0 1 r
.2649 .1146 m
.32166 .11475 L
s
.2 0 1 r
.2649 .1146 m
.32047 .11637 L
s
.199 0 1 r
.2649 .1146 m
.32201 .11738 L
s
.198 0 1 r
.2649 .1146 m
.3142 .13896 L
s
.199 0 1 r
.2649 .1146 m
.31756 .13125 L
s
.2649 .1146 m
.31568 .15286 L
s
.2 0 1 r
.26662 .11537 m
.26546 .11721 L
s
.197 0 1 r
.26662 .11537 m
.25806 .13946 L
s
.199 0 1 r
.26662 .11537 m
.26183 .13133 L
s
.2 0 1 r
.26662 .11537 m
.26038 .15325 L
s
.199 0 1 r
.26662 .11537 m
.32263 .10217 L
s
.2 0 1 r
.26662 .11537 m
.32272 .09864 L
s
.26662 .11537 m
.32428 .10048 L
s
.26662 .11537 m
.32166 .11475 L
s
.199 0 1 r
.26662 .11537 m
.32047 .11637 L
s
.2 0 1 r
.26662 .11537 m
.32201 .11738 L
s
.199 0 1 r
.26662 .11537 m
.3142 .13896 L
s
.2 0 1 r
.26662 .11537 m
.31756 .13125 L
s
.26662 .11537 m
.31568 .15286 L
s
.26546 .11721 m
.25806 .13946 L
s
.26546 .11721 m
.26183 .13133 L
s
.199 0 1 r
.26546 .11721 m
.26038 .15325 L
s
.26546 .11721 m
.32263 .10217 L
s
.2 0 1 r
.26546 .11721 m
.32272 .09864 L
s
.199 0 1 r
.26546 .11721 m
.32428 .10048 L
s
.26546 .11721 m
.32166 .11475 L
s
.2 0 1 r
.26546 .11721 m
.32047 .11637 L
s
.26546 .11721 m
.32201 .11738 L
s
.199 0 1 r
.26546 .11721 m
.3142 .13896 L
s
.2 0 1 r
.26546 .11721 m
.31756 .13125 L
s
.199 0 1 r
.26546 .11721 m
.31568 .15286 L
s
.2 0 1 r
.24736 .11182 m
.25326 .10673 L
s
.24736 .11182 m
.25806 .13946 L
s
.151 0 1 r
.24736 .11182 m
.25161 .08179 L
s
.2 0 1 r
.24736 .11182 m
.25174 .08393 L
s
0 .021 1 r
.24736 .11182 m
.23252 .17669 L
s
.2 0 1 r
.24736 .11182 m
.23091 .17586 L
s
.068 0 1 r
.24736 .11182 m
.30885 .0644 L
s
.169 0 1 r
.24736 .11182 m
.30931 .06245 L
s
0 .23 1 r
.24736 .11182 m
.30595 .11164 L
s
.2 0 1 r
.24736 .11182 m
.31112 .1067 L
s
.196 0 1 r
.24736 .11182 m
.3142 .13896 L
s
.067 0 1 r
.24736 .11182 m
.31028 .08194 L
s
.169 0 1 r
.24736 .11182 m
.31036 .08404 L
s
.028 0 1 r
.24736 .11182 m
.29208 .17718 L
s
.169 0 1 r
.24736 .11182 m
.29067 .17616 L
s
.198 0 1 r
.25326 .10673 m
.26183 .13133 L
s
.2 0 1 r
.25326 .10673 m
.26289 .08762 L
s
.193 0 1 r
.25326 .10673 m
.26574 .078 L
s
.198 0 1 r
.25326 .10673 m
.26284 .07686 L
s
.2 0 1 r
.25326 .10673 m
.26583 .07593 L
s
.25326 .10673 m
.23252 .17669 L
s
.053 0 1 r
.25326 .10673 m
.23091 .17586 L
s
.169 0 1 r
.25326 .10673 m
.30885 .0644 L
s
.111 0 1 r
.25326 .10673 m
.30931 .06245 L
s
.2 0 1 r
.25326 .10673 m
.30595 .11164 L
s
.088 0 1 r
.25326 .10673 m
.31112 .1067 L
s
.2 0 1 r
.25326 .10673 m
.31756 .13125 L
s
.25326 .10673 m
.31984 .08823 L
s
.199 0 1 r
.25326 .10673 m
.32451 .07834 L
s
.2 0 1 r
.25326 .10673 m
.31961 .07805 L
s
.199 0 1 r
.25326 .10673 m
.3221 .07817 L
s
.169 0 1 r
.25326 .10673 m
.29208 .17718 L
s
.148 0 1 r
.25326 .10673 m
.29067 .17616 L
s
.198 0 1 r
.25806 .13946 m
.26183 .13133 L
s
.2 0 1 r
.25806 .13946 m
.26038 .15325 L
s
.25806 .13946 m
.25161 .08179 L
s
0 .087 1 r
.25806 .13946 m
.25174 .08393 L
s
.199 0 1 r
.25806 .13946 m
.25222 .20275 L
s
.25806 .13946 m
.25034 .20219 L
s
.2 0 1 r
.25806 .13946 m
.25168 .2011 L
s
.198 0 1 r
.25806 .13946 m
.32166 .11475 L
s
.199 0 1 r
.25806 .13946 m
.32047 .11637 L
s
.25806 .13946 m
.32201 .11738 L
s
.196 0 1 r
.25806 .13946 m
.30595 .11164 L
s
.13 0 1 r
.25806 .13946 m
.3142 .13896 L
s
.199 0 1 r
.25806 .13946 m
.31756 .13125 L
s
.2 0 1 r
.25806 .13946 m
.31568 .15286 L
s
.169 0 1 r
.25806 .13946 m
.31028 .08194 L
s
.119 0 1 r
.25806 .13946 m
.31036 .08404 L
s
.2 0 1 r
.25806 .13946 m
.30645 .20321 L
s
.25806 .13946 m
.30662 .20155 L
s
.25806 .13946 m
.30806 .20267 L
s
.26183 .13133 m
.26038 .15325 L
s
.26183 .13133 m
.26289 .08762 L
s
.198 0 1 r
.26183 .13133 m
.26574 .078 L
s
.2 0 1 r
.26183 .13133 m
.26284 .07686 L
s
.26183 .13133 m
.26583 .07593 L
s
.199 0 1 r
.26183 .13133 m
.25222 .20275 L
s
.2 0 1 r
.26183 .13133 m
.25034 .20219 L
s
.26183 .13133 m
.25168 .2011 L
s
.199 0 1 r
.26183 .13133 m
.32166 .11475 L
s
.2 0 1 r
.26183 .13133 m
.32047 .11637 L
s
.26183 .13133 m
.32201 .11738 L
s
.26183 .13133 m
.31112 .1067 L
s
.199 0 1 r
.26183 .13133 m
.3142 .13896 L
s
.26183 .13133 m
.31756 .13125 L
s
.2 0 1 r
.26183 .13133 m
.31568 .15286 L
s
.26183 .13133 m
.31984 .08823 L
s
.26183 .13133 m
.32451 .07834 L
s
.26183 .13133 m
.31961 .07805 L
s
.26183 .13133 m
.3221 .07817 L
s
.26183 .13133 m
.30645 .20321 L
s
.26183 .13133 m
.30662 .20155 L
s
.26183 .13133 m
.30806 .20267 L
s
.26038 .15325 m
.25222 .20275 L
s
.26038 .15325 m
.25034 .20219 L
s
.199 0 1 r
.26038 .15325 m
.25168 .2011 L
s
.26038 .15325 m
.32166 .11475 L
s
.2 0 1 r
.26038 .15325 m
.32047 .11637 L
s
.199 0 1 r
.26038 .15325 m
.32201 .11738 L
s
.2 0 1 r
.26038 .15325 m
.3142 .13896 L
s
.26038 .15325 m
.31756 .13125 L
s
.26038 .15325 m
.31568 .15286 L
s
.26038 .15325 m
.30645 .20321 L
s
.26038 .15325 m
.30662 .20155 L
s
.26038 .15325 m
.30806 .20267 L
s
.26289 .08762 m
.26574 .078 L
s
.26289 .08762 m
.26284 .07686 L
s
.26289 .08762 m
.26583 .07593 L
s
.26289 .08762 m
.31112 .1067 L
s
.26289 .08762 m
.31756 .13125 L
s
.26289 .08762 m
.31984 .08823 L
s
.199 0 1 r
.26289 .08762 m
.32451 .07834 L
s
.2 0 1 r
.26289 .08762 m
.31961 .07805 L
s
.26289 .08762 m
.3221 .07817 L
s
.151 0 1 r
.25161 .08179 m
.25014 .0517 L
s
.2 0 1 r
.25161 .08179 m
.25017 .05448 L
s
.067 0 1 r
.25161 .08179 m
.30595 .11164 L
s
.169 0 1 r
.25161 .08179 m
.3142 .13896 L
s
0 .004 1 r
.25161 .08179 m
.31028 .08194 L
s
.2 0 1 r
.25161 .08179 m
.31036 .08404 L
s
.067 0 1 r
.25161 .08179 m
.30971 .05272 L
s
.169 0 1 r
.25161 .08179 m
.3097 .05537 L
s
.2 0 1 r
.26574 .078 m
.26284 .07686 L
s
.26574 .078 m
.26583 .07593 L
s
.193 0 1 r
.26574 .078 m
.26699 .05305 L
s
.198 0 1 r
.26574 .078 m
.26719 .05679 L
s
.2 0 1 r
.26574 .078 m
.26865 .05476 L
s
.199 0 1 r
.26574 .078 m
.31112 .1067 L
s
.2 0 1 r
.26574 .078 m
.31756 .13125 L
s
.199 0 1 r
.26574 .078 m
.31984 .08823 L
s
.26574 .078 m
.32451 .07834 L
s
.2 0 1 r
.26574 .078 m
.31961 .07805 L
s
.26574 .078 m
.3221 .07817 L
s
.199 0 1 r
.26574 .078 m
.32394 .05916 L
s
.2 0 1 r
.26574 .078 m
.32409 .05546 L
s
.199 0 1 r
.26574 .078 m
.32546 .05738 L
s
.2 0 1 r
.25174 .08393 m
.25014 .0517 L
s
0 .087 1 r
.25174 .08393 m
.25017 .05448 L
s
.169 0 1 r
.25174 .08393 m
.30595 .11164 L
s
.119 0 1 r
.25174 .08393 m
.3142 .13896 L
s
.2 0 1 r
.25174 .08393 m
.31028 .08194 L
s
.061 0 1 r
.25174 .08393 m
.31036 .08404 L
s
.169 0 1 r
.25174 .08393 m
.30971 .05272 L
s
.119 0 1 r
.25174 .08393 m
.3097 .05537 L
s
.2 0 1 r
.26284 .07686 m
.26583 .07593 L
s
.198 0 1 r
.26284 .07686 m
.26699 .05305 L
s
.2 0 1 r
.26284 .07686 m
.26719 .05679 L
s
.26284 .07686 m
.26865 .05476 L
s
.26284 .07686 m
.31112 .1067 L
s
.26284 .07686 m
.31756 .13125 L
s
.26284 .07686 m
.31984 .08823 L
s
.26284 .07686 m
.31961 .07805 L
s
.26284 .07686 m
.3221 .07817 L
s
.26284 .07686 m
.32394 .05916 L
s
.26284 .07686 m
.32409 .05546 L
s
.26284 .07686 m
.32546 .05738 L
s
.26583 .07593 m
.26699 .05305 L
s
.26583 .07593 m
.26719 .05679 L
s
.26583 .07593 m
.26865 .05476 L
s
.199 0 1 r
.26583 .07593 m
.31112 .1067 L
s
.2 0 1 r
.26583 .07593 m
.31756 .13125 L
s
.26583 .07593 m
.31984 .08823 L
s
.26583 .07593 m
.32451 .07834 L
s
.26583 .07593 m
.31961 .07805 L
s
.26583 .07593 m
.3221 .07817 L
s
.199 0 1 r
.26583 .07593 m
.32394 .05916 L
s
.2 0 1 r
.26583 .07593 m
.32409 .05546 L
s
.26583 .07593 m
.32546 .05738 L
s
.25014 .0517 m
.25017 .05448 L
s
.067 0 1 r
.25014 .0517 m
.31028 .08194 L
s
.169 0 1 r
.25014 .0517 m
.31036 .08404 L
s
.098 0 1 r
.25014 .0517 m
.30971 .05272 L
s
.196 0 1 r
.25014 .0517 m
.3097 .05537 L
s
.198 0 1 r
.26699 .05305 m
.26719 .05679 L
s
.2 0 1 r
.26699 .05305 m
.26865 .05476 L
s
.199 0 1 r
.26699 .05305 m
.32451 .07834 L
s
.2 0 1 r
.26699 .05305 m
.31961 .07805 L
s
.199 0 1 r
.26699 .05305 m
.3221 .07817 L
s
.26699 .05305 m
.32394 .05916 L
s
.2 0 1 r
.26699 .05305 m
.32409 .05546 L
s
.26699 .05305 m
.32546 .05738 L
s
.169 0 1 r
.25017 .05448 m
.31028 .08194 L
s
.119 0 1 r
.25017 .05448 m
.31036 .08404 L
s
.196 0 1 r
.25017 .05448 m
.30971 .05272 L
s
.13 0 1 r
.25017 .05448 m
.3097 .05537 L
s
.2 0 1 r
.26719 .05679 m
.26865 .05476 L
s
.26719 .05679 m
.32451 .07834 L
s
.26719 .05679 m
.31961 .07805 L
s
.26719 .05679 m
.3221 .07817 L
s
.26719 .05679 m
.32394 .05916 L
s
.26719 .05679 m
.32409 .05546 L
s
.26719 .05679 m
.32546 .05738 L
s
.199 0 1 r
.26865 .05476 m
.32451 .07834 L
s
.2 0 1 r
.26865 .05476 m
.31961 .07805 L
s
.26865 .05476 m
.3221 .07817 L
s
.26865 .05476 m
.32394 .05916 L
s
.26865 .05476 m
.32409 .05546 L
s
.26865 .05476 m
.32546 .05738 L
s
.23252 .17669 m
.23091 .17586 L
s
0 .021 1 r
.23252 .17669 m
.21201 .24839 L
s
.2 0 1 r
.23252 .17669 m
.21367 .24903 L
s
.028 0 1 r
.23252 .17669 m
.30595 .11164 L
s
.169 0 1 r
.23252 .17669 m
.31112 .1067 L
s
0 .298 1 r
.23252 .17669 m
.29208 .17718 L
s
.2 0 1 r
.23252 .17669 m
.29067 .17616 L
s
.028 0 1 r
.23252 .17669 m
.26883 .2488 L
s
.169 0 1 r
.23252 .17669 m
.27034 .24963 L
s
.2 0 1 r
.23091 .17586 m
.21201 .24839 L
s
.053 0 1 r
.23091 .17586 m
.21367 .24903 L
s
.169 0 1 r
.23091 .17586 m
.30595 .11164 L
s
.148 0 1 r
.23091 .17586 m
.31112 .1067 L
s
.2 0 1 r
.23091 .17586 m
.29208 .17718 L
s
.136 0 1 r
.23091 .17586 m
.29067 .17616 L
s
.169 0 1 r
.23091 .17586 m
.26883 .2488 L
s
.148 0 1 r
.23091 .17586 m
.27034 .24963 L
s
.2 0 1 r
.25222 .20275 m
.25034 .20219 L
s
.25222 .20275 m
.25168 .2011 L
s
.199 0 1 r
.25222 .20275 m
.23735 .26735 L
s
.25222 .20275 m
.2392 .26712 L
s
.2 0 1 r
.25222 .20275 m
.23873 .26865 L
s
.25222 .20275 m
.3142 .13896 L
s
.25222 .20275 m
.31756 .13125 L
s
.25222 .20275 m
.31568 .15286 L
s
.199 0 1 r
.25222 .20275 m
.30645 .20321 L
s
.2 0 1 r
.25222 .20275 m
.30662 .20155 L
s
.199 0 1 r
.25222 .20275 m
.30806 .20267 L
s
.2 0 1 r
.25222 .20275 m
.29035 .26694 L
s
.25222 .20275 m
.29026 .26852 L
s
.25222 .20275 m
.29187 .26805 L
s
.25034 .20219 m
.25168 .2011 L
s
.199 0 1 r
.25034 .20219 m
.23735 .26735 L
s
.2 0 1 r
.25034 .20219 m
.2392 .26712 L
s
.25034 .20219 m
.23873 .26865 L
s
.25034 .20219 m
.3142 .13896 L
s
.25034 .20219 m
.31756 .13125 L
s
.25034 .20219 m
.31568 .15286 L
s
.25034 .20219 m
.30645 .20321 L
s
.25034 .20219 m
.30662 .20155 L
s
.25034 .20219 m
.30806 .20267 L
s
.25034 .20219 m
.29035 .26694 L
s
.25034 .20219 m
.29026 .26852 L
s
.25034 .20219 m
.29187 .26805 L
s
.25168 .2011 m
.23735 .26735 L
s
.25168 .2011 m
.2392 .26712 L
s
.199 0 1 r
.25168 .2011 m
.23873 .26865 L
s
.2 0 1 r
.25168 .2011 m
.3142 .13896 L
s
.25168 .2011 m
.31756 .13125 L
s
.25168 .2011 m
.31568 .15286 L
s
.199 0 1 r
.25168 .2011 m
.30645 .20321 L
s
.2 0 1 r
.25168 .2011 m
.30662 .20155 L
s
.199 0 1 r
.25168 .2011 m
.30806 .20267 L
s
.2 0 1 r
.25168 .2011 m
.29035 .26694 L
s
.25168 .2011 m
.29026 .26852 L
s
.25168 .2011 m
.29187 .26805 L
s
.21201 .24839 m
.21367 .24903 L
s
0 0 1 r
.21201 .24839 m
.19398 .3273 L
s
.2 0 1 r
.21201 .24839 m
.19569 .32787 L
s
.028 0 1 r
.21201 .24839 m
.29208 .17718 L
s
.169 0 1 r
.21201 .24839 m
.29067 .17616 L
s
0 .278 1 r
.21201 .24839 m
.26883 .2488 L
s
.2 0 1 r
.21201 .24839 m
.27034 .24963 L
s
.035 0 1 r
.21201 .24839 m
.2467 .32827 L
s
.169 0 1 r
.21201 .24839 m
.24508 .32754 L
s
.2 0 1 r
.21367 .24903 m
.19398 .3273 L
s
.041 0 1 r
.21367 .24903 m
.19569 .32787 L
s
.169 0 1 r
.21367 .24903 m
.29208 .17718 L
s
.148 0 1 r
.21367 .24903 m
.29067 .17616 L
s
.2 0 1 r
.21367 .24903 m
.26883 .2488 L
s
.132 0 1 r
.21367 .24903 m
.27034 .24963 L
s
.169 0 1 r
.21367 .24903 m
.2467 .32827 L
s
.145 0 1 r
.21367 .24903 m
.24508 .32754 L
s
.2 0 1 r
.23735 .26735 m
.2392 .26712 L
s
.23735 .26735 m
.23873 .26865 L
s
.199 0 1 r
.23735 .26735 m
.2213 .33687 L
s
.23735 .26735 m
.22168 .33846 L
s
.2 0 1 r
.23735 .26735 m
.22318 .3377 L
s
.23735 .26735 m
.30645 .20321 L
s
.23735 .26735 m
.30662 .20155 L
s
.23735 .26735 m
.30806 .20267 L
s
.199 0 1 r
.23735 .26735 m
.29035 .26694 L
s
.2 0 1 r
.23735 .26735 m
.29026 .26852 L
s
.199 0 1 r
.23735 .26735 m
.29187 .26805 L
s
.2 0 1 r
.23735 .26735 m
.26933 .3368 L
s
.23735 .26735 m
.26901 .33831 L
s
.23735 .26735 m
.27076 .33812 L
s
.2392 .26712 m
.23873 .26865 L
s
.199 0 1 r
.2392 .26712 m
.2213 .33687 L
s
.2 0 1 r
.2392 .26712 m
.22168 .33846 L
s
.2392 .26712 m
.22318 .3377 L
s
.2392 .26712 m
.30645 .20321 L
s
.2392 .26712 m
.30662 .20155 L
s
.2392 .26712 m
.30806 .20267 L
s
.2392 .26712 m
.29035 .26694 L
s
.2392 .26712 m
.29026 .26852 L
s
.2392 .26712 m
.29187 .26805 L
s
.2392 .26712 m
.26933 .3368 L
s
.2392 .26712 m
.26901 .33831 L
s
.2392 .26712 m
.27076 .33812 L
s
.23873 .26865 m
.2213 .33687 L
s
.23873 .26865 m
.22168 .33846 L
s
.199 0 1 r
.23873 .26865 m
.22318 .3377 L
s
.2 0 1 r
.23873 .26865 m
.30645 .20321 L
s
.23873 .26865 m
.30662 .20155 L
s
.23873 .26865 m
.30806 .20267 L
s
.199 0 1 r
.23873 .26865 m
.29035 .26694 L
s
.2 0 1 r
.23873 .26865 m
.29026 .26852 L
s
.199 0 1 r
.23873 .26865 m
.29187 .26805 L
s
.2 0 1 r
.23873 .26865 m
.26933 .3368 L
s
.23873 .26865 m
.26901 .33831 L
s
.23873 .26865 m
.27076 .33812 L
s
.19398 .3273 m
.19569 .32787 L
s
.105 0 1 r
.19398 .3273 m
.1833 .414 L
s
.2 0 1 r
.19398 .3273 m
.17869 .40967 L
s
.035 0 1 r
.19398 .3273 m
.26883 .2488 L
s
.169 0 1 r
.19398 .3273 m
.27034 .24963 L
s
0 .168 1 r
.19398 .3273 m
.2467 .32827 L
s
.2 0 1 r
.19398 .3273 m
.24508 .32754 L
s
.06 0 1 r
.19398 .3273 m
.22651 .41597 L
s
.169 0 1 r
.19398 .3273 m
.22056 .41153 L
s
.2 0 1 r
.19569 .32787 m
.1833 .414 L
s
0 .038 1 r
.19569 .32787 m
.17869 .40967 L
s
.169 0 1 r
.19569 .32787 m
.26883 .2488 L
s
.145 0 1 r
.19569 .32787 m
.27034 .24963 L
s
.2 0 1 r
.19569 .32787 m
.2467 .32827 L
s
.108 0 1 r
.19569 .32787 m
.24508 .32754 L
s
.169 0 1 r
.19569 .32787 m
.22651 .41597 L
s
.13 0 1 r
.19569 .32787 m
.22056 .41153 L
s
.199 0 1 r
.2213 .33687 m
.22168 .33846 L
s
.2 0 1 r
.2213 .33687 m
.22318 .3377 L
s
.196 0 1 r
.2213 .33687 m
.20428 .41358 L
s
.198 0 1 r
.2213 .33687 m
.19823 .40959 L
s
.2 0 1 r
.2213 .33687 m
.21501 .41221 L
s
.2213 .33687 m
.29035 .26694 L
s
.2213 .33687 m
.29026 .26852 L
s
.2213 .33687 m
.29187 .26805 L
s
.2213 .33687 m
.26933 .3368 L
s
.2213 .33687 m
.26901 .33831 L
s
.199 0 1 r
.2213 .33687 m
.27076 .33812 L
s
.2213 .33687 m
.2456 .41493 L
s
.2 0 1 r
.2213 .33687 m
.23857 .41059 L
s
.199 0 1 r
.2213 .33687 m
.2565 .41348 L
s
.2 0 1 r
.22168 .33846 m
.22318 .3377 L
s
.198 0 1 r
.22168 .33846 m
.20428 .41358 L
s
.2 0 1 r
.22168 .33846 m
.19823 .40959 L
s
.22168 .33846 m
.21501 .41221 L
s
.22168 .33846 m
.29035 .26694 L
s
.22168 .33846 m
.29026 .26852 L
s
.22168 .33846 m
.29187 .26805 L
s
.22168 .33846 m
.26933 .3368 L
s
.22168 .33846 m
.26901 .33831 L
s
.22168 .33846 m
.27076 .33812 L
s
.22168 .33846 m
.2456 .41493 L
s
.22168 .33846 m
.23857 .41059 L
s
.22168 .33846 m
.2565 .41348 L
s
.22318 .3377 m
.20428 .41358 L
s
.22318 .3377 m
.19823 .40959 L
s
.22318 .3377 m
.21501 .41221 L
s
.22318 .3377 m
.29035 .26694 L
s
.22318 .3377 m
.29026 .26852 L
s
.22318 .3377 m
.29187 .26805 L
s
.199 0 1 r
.22318 .3377 m
.26933 .3368 L
s
.2 0 1 r
.22318 .3377 m
.26901 .33831 L
s
.22318 .3377 m
.27076 .33812 L
s
.199 0 1 r
.22318 .3377 m
.2456 .41493 L
s
.2 0 1 r
.22318 .3377 m
.23857 .41059 L
s
.22318 .3377 m
.2565 .41348 L
s
.1833 .414 m
.17869 .40967 L
s
.1833 .414 m
.20428 .41358 L
s
.151 0 1 r
.1833 .414 m
.15583 .42633 L
s
.2 0 1 r
.1833 .414 m
.15606 .42907 L
s
.105 0 1 r
.1833 .414 m
.18903 .4967 L
s
.2 0 1 r
.1833 .414 m
.18728 .49716 L
s
.06 0 1 r
.1833 .414 m
.2467 .32827 L
s
.169 0 1 r
.1833 .414 m
.24508 .32754 L
s
0 .18 1 r
.1833 .414 m
.22651 .41597 L
s
.2 0 1 r
.1833 .414 m
.22056 .41153 L
s
.196 0 1 r
.1833 .414 m
.2456 .41493 L
s
.067 0 1 r
.1833 .414 m
.19589 .4285 L
s
.169 0 1 r
.1833 .414 m
.19617 .43123 L
s
.06 0 1 r
.1833 .414 m
.24016 .5004 L
s
.169 0 1 r
.1833 .414 m
.23848 .50098 L
s
.198 0 1 r
.17869 .40967 m
.19823 .40959 L
s
.2 0 1 r
.17869 .40967 m
.16064 .401 L
s
.193 0 1 r
.17869 .40967 m
.15295 .39518 L
s
.198 0 1 r
.17869 .40967 m
.15055 .39694 L
s
.2 0 1 r
.17869 .40967 m
.15284 .39842 L
s
.17869 .40967 m
.18903 .4967 L
s
0 .038 1 r
.17869 .40967 m
.18728 .49716 L
s
.169 0 1 r
.17869 .40967 m
.2467 .32827 L
s
.13 0 1 r
.17869 .40967 m
.24508 .32754 L
s
.2 0 1 r
.17869 .40967 m
.22651 .41597 L
s
.086 0 1 r
.17869 .40967 m
.22056 .41153 L
s
.2 0 1 r
.17869 .40967 m
.23857 .41059 L
s
.17869 .40967 m
.19842 .40276 L
s
.199 0 1 r
.17869 .40967 m
.19161 .39841 L
s
.2 0 1 r
.17869 .40967 m
.18836 .39916 L
s
.199 0 1 r
.17869 .40967 m
.18978 .39622 L
s
.169 0 1 r
.17869 .40967 m
.24016 .5004 L
s
.13 0 1 r
.17869 .40967 m
.23848 .50098 L
s
.2 0 1 r
.20428 .41358 m
.19823 .40959 L
s
.20428 .41358 m
.21501 .41221 L
s
.20428 .41358 m
.15583 .42633 L
s
0 .087 1 r
.20428 .41358 m
.15606 .42907 L
s
.196 0 1 r
.20428 .41358 m
.21648 .48588 L
s
.198 0 1 r
.20428 .41358 m
.21447 .48628 L
s
.2 0 1 r
.20428 .41358 m
.2157 .48736 L
s
.199 0 1 r
.20428 .41358 m
.26933 .3368 L
s
.2 0 1 r
.20428 .41358 m
.26901 .33831 L
s
.199 0 1 r
.20428 .41358 m
.27076 .33812 L
s
.196 0 1 r
.20428 .41358 m
.22651 .41597 L
s
.13 0 1 r
.20428 .41358 m
.2456 .41493 L
s
.2 0 1 r
.20428 .41358 m
.23857 .41059 L
s
.20428 .41358 m
.2565 .41348 L
s
.169 0 1 r
.20428 .41358 m
.19589 .4285 L
s
.119 0 1 r
.20428 .41358 m
.19617 .43123 L
s
.199 0 1 r
.20428 .41358 m
.26367 .48846 L
s
.2 0 1 r
.20428 .41358 m
.26176 .48882 L
s
.199 0 1 r
.20428 .41358 m
.26283 .48996 L
s
.2 0 1 r
.19823 .40959 m
.21501 .41221 L
s
.19823 .40959 m
.16064 .401 L
s
.198 0 1 r
.19823 .40959 m
.15295 .39518 L
s
.2 0 1 r
.19823 .40959 m
.15055 .39694 L
s
.19823 .40959 m
.15284 .39842 L
s
.198 0 1 r
.19823 .40959 m
.21648 .48588 L
s
.2 0 1 r
.19823 .40959 m
.21447 .48628 L
s
.19823 .40959 m
.2157 .48736 L
s
.19823 .40959 m
.26933 .3368 L
s
.19823 .40959 m
.26901 .33831 L
s
.19823 .40959 m
.27076 .33812 L
s
.19823 .40959 m
.22056 .41153 L
s
.19823 .40959 m
.2456 .41493 L
s
.199 0 1 r
.19823 .40959 m
.23857 .41059 L
s
.2 0 1 r
.19823 .40959 m
.2565 .41348 L
s
.19823 .40959 m
.19842 .40276 L
s
.19823 .40959 m
.19161 .39841 L
s
.19823 .40959 m
.18836 .39916 L
s
.19823 .40959 m
.18978 .39622 L
s
.19823 .40959 m
.26367 .48846 L
s
.19823 .40959 m
.26176 .48882 L
s
.19823 .40959 m
.26283 .48996 L
s
.21501 .41221 m
.21648 .48588 L
s
.21501 .41221 m
.21447 .48628 L
s
.21501 .41221 m
.2157 .48736 L
s
.199 0 1 r
.21501 .41221 m
.26933 .3368 L
s
.2 0 1 r
.21501 .41221 m
.26901 .33831 L
s
.21501 .41221 m
.27076 .33812 L
s
.21501 .41221 m
.2456 .41493 L
s
.21501 .41221 m
.23857 .41059 L
s
.21501 .41221 m
.2565 .41348 L
s
.199 0 1 r
.21501 .41221 m
.26367 .48846 L
s
.2 0 1 r
.21501 .41221 m
.26176 .48882 L
s
.21501 .41221 m
.26283 .48996 L
s
.16064 .401 m
.15295 .39518 L
s
.16064 .401 m
.15055 .39694 L
s
.16064 .401 m
.15284 .39842 L
s
.16064 .401 m
.22056 .41153 L
s
.16064 .401 m
.23857 .41059 L
s
.16064 .401 m
.19842 .40276 L
s
.199 0 1 r
.16064 .401 m
.19161 .39841 L
s
.2 0 1 r
.16064 .401 m
.18836 .39916 L
s
.16064 .401 m
.18978 .39622 L
s
.151 0 1 r
.15583 .42633 m
.13302 .4365 L
s
.2 0 1 r
.15583 .42633 m
.13291 .44018 L
s
.067 0 1 r
.15583 .42633 m
.22651 .41597 L
s
.169 0 1 r
.15583 .42633 m
.2456 .41493 L
s
0 .004 1 r
.15583 .42633 m
.19589 .4285 L
s
.2 0 1 r
.15583 .42633 m
.19617 .43123 L
s
.067 0 1 r
.15583 .42633 m
.17234 .43915 L
s
.169 0 1 r
.15583 .42633 m
.17232 .44286 L
s
.2 0 1 r
.15295 .39518 m
.15055 .39694 L
s
.15295 .39518 m
.15284 .39842 L
s
.193 0 1 r
.15295 .39518 m
.13573 .3863 L
s
.198 0 1 r
.15295 .39518 m
.13673 .38893 L
s
.2 0 1 r
.15295 .39518 m
.13547 .39152 L
s
.199 0 1 r
.15295 .39518 m
.22056 .41153 L
s
.2 0 1 r
.15295 .39518 m
.23857 .41059 L
s
.199 0 1 r
.15295 .39518 m
.19842 .40276 L
s
.15295 .39518 m
.19161 .39841 L
s
.2 0 1 r
.15295 .39518 m
.18836 .39916 L
s
.15295 .39518 m
.18978 .39622 L
s
.199 0 1 r
.15295 .39518 m
.17244 .3869 L
s
.2 0 1 r
.15295 .39518 m
.17172 .38966 L
s
.199 0 1 r
.15295 .39518 m
.17216 .39259 L
s
.2 0 1 r
.15606 .42907 m
.13302 .4365 L
s
0 .087 1 r
.15606 .42907 m
.13291 .44018 L
s
.169 0 1 r
.15606 .42907 m
.22651 .41597 L
s
.119 0 1 r
.15606 .42907 m
.2456 .41493 L
s
.2 0 1 r
.15606 .42907 m
.19589 .4285 L
s
.061 0 1 r
.15606 .42907 m
.19617 .43123 L
s
.169 0 1 r
.15606 .42907 m
.17234 .43915 L
s
.119 0 1 r
.15606 .42907 m
.17232 .44286 L
s
.2 0 1 r
.15055 .39694 m
.15284 .39842 L
s
.198 0 1 r
.15055 .39694 m
.13573 .3863 L
s
.2 0 1 r
.15055 .39694 m
.13673 .38893 L
s
.15055 .39694 m
.13547 .39152 L
s
.15055 .39694 m
.22056 .41153 L
s
.15055 .39694 m
.23857 .41059 L
s
.15055 .39694 m
.19842 .40276 L
s
.15055 .39694 m
.18836 .39916 L
s
.15055 .39694 m
.18978 .39622 L
s
.15055 .39694 m
.17244 .3869 L
s
.15055 .39694 m
.17172 .38966 L
s
.15055 .39694 m
.17216 .39259 L
s
.15284 .39842 m
.13573 .3863 L
s
.15284 .39842 m
.13673 .38893 L
s
.15284 .39842 m
.13547 .39152 L
s
.199 0 1 r
.15284 .39842 m
.22056 .41153 L
s
.2 0 1 r
.15284 .39842 m
.23857 .41059 L
s
.15284 .39842 m
.19842 .40276 L
s
.15284 .39842 m
.19161 .39841 L
s
.15284 .39842 m
.18836 .39916 L
s
.15284 .39842 m
.18978 .39622 L
s
.199 0 1 r
.15284 .39842 m
.17244 .3869 L
s
.2 0 1 r
.15284 .39842 m
.17172 .38966 L
s
.15284 .39842 m
.17216 .39259 L
s
.13302 .4365 m
.13291 .44018 L
s
.067 0 1 r
.13302 .4365 m
.19589 .4285 L
s
.169 0 1 r
.13302 .4365 m
.19617 .43123 L
s
.098 0 1 r
.13302 .4365 m
.17234 .43915 L
s
.196 0 1 r
.13302 .4365 m
.17232 .44286 L
s
.198 0 1 r
.13573 .3863 m
.13673 .38893 L
s
.2 0 1 r
.13573 .3863 m
.13547 .39152 L
s
.199 0 1 r
.13573 .3863 m
.19161 .39841 L
s
.2 0 1 r
.13573 .3863 m
.18836 .39916 L
s
.199 0 1 r
.13573 .3863 m
.18978 .39622 L
s
.13573 .3863 m
.17244 .3869 L
s
.2 0 1 r
.13573 .3863 m
.17172 .38966 L
s
.13573 .3863 m
.17216 .39259 L
s
.169 0 1 r
.13291 .44018 m
.19589 .4285 L
s
.119 0 1 r
.13291 .44018 m
.19617 .43123 L
s
.196 0 1 r
.13291 .44018 m
.17234 .43915 L
s
.13 0 1 r
.13291 .44018 m
.17232 .44286 L
s
.2 0 1 r
.13673 .38893 m
.13547 .39152 L
s
.13673 .38893 m
.19161 .39841 L
s
.13673 .38893 m
.18836 .39916 L
s
.13673 .38893 m
.18978 .39622 L
s
.13673 .38893 m
.17244 .3869 L
s
.13673 .38893 m
.17172 .38966 L
s
.13673 .38893 m
.17216 .39259 L
s
.199 0 1 r
.13547 .39152 m
.19161 .39841 L
s
.2 0 1 r
.13547 .39152 m
.18836 .39916 L
s
.13547 .39152 m
.18978 .39622 L
s
.13547 .39152 m
.17244 .3869 L
s
.13547 .39152 m
.17172 .38966 L
s
.13547 .39152 m
.17216 .39259 L
s
.18903 .4967 m
.18728 .49716 L
s
0 0 1 r
.18903 .4967 m
.20069 .57581 L
s
.2 0 1 r
.18903 .4967 m
.19897 .5763 L
s
.06 0 1 r
.18903 .4967 m
.22651 .41597 L
s
.169 0 1 r
.18903 .4967 m
.22056 .41153 L
s
0 .168 1 r
.18903 .4967 m
.24016 .5004 L
s
.2 0 1 r
.18903 .4967 m
.23848 .50098 L
s
.035 0 1 r
.18903 .4967 m
.25754 .57999 L
s
.169 0 1 r
.18903 .4967 m
.25596 .58068 L
s
.2 0 1 r
.18728 .49716 m
.20069 .57581 L
s
.041 0 1 r
.18728 .49716 m
.19897 .5763 L
s
.169 0 1 r
.18728 .49716 m
.22651 .41597 L
s
.13 0 1 r
.18728 .49716 m
.22056 .41153 L
s
.2 0 1 r
.18728 .49716 m
.24016 .5004 L
s
.108 0 1 r
.18728 .49716 m
.23848 .50098 L
s
.169 0 1 r
.18728 .49716 m
.25754 .57999 L
s
.145 0 1 r
.18728 .49716 m
.25596 .58068 L
s
.199 0 1 r
.21648 .48588 m
.21447 .48628 L
s
.2 0 1 r
.21648 .48588 m
.2157 .48736 L
s
.199 0 1 r
.21648 .48588 m
.22625 .55647 L
s
.21648 .48588 m
.22641 .5581 L
s
.2 0 1 r
.21648 .48588 m
.22468 .55754 L
s
.199 0 1 r
.21648 .48588 m
.2456 .41493 L
s
.2 0 1 r
.21648 .48588 m
.23857 .41059 L
s
.199 0 1 r
.21648 .48588 m
.2565 .41348 L
s
.2 0 1 r
.21648 .48588 m
.26367 .48846 L
s
.21648 .48588 m
.26176 .48882 L
s
.199 0 1 r
.21648 .48588 m
.26283 .48996 L
s
.2 0 1 r
.21648 .48588 m
.27744 .55964 L
s
.21648 .48588 m
.27892 .56037 L
s
.21648 .48588 m
.27724 .56123 L
s
.21447 .48628 m
.2157 .48736 L
s
.199 0 1 r
.21447 .48628 m
.22625 .55647 L
s
.2 0 1 r
.21447 .48628 m
.22641 .5581 L
s
.21447 .48628 m
.22468 .55754 L
s
.21447 .48628 m
.2456 .41493 L
s
.21447 .48628 m
.23857 .41059 L
s
.21447 .48628 m
.2565 .41348 L
s
.21447 .48628 m
.26367 .48846 L
s
.21447 .48628 m
.26176 .48882 L
s
.21447 .48628 m
.26283 .48996 L
s
.21447 .48628 m
.27744 .55964 L
s
.21447 .48628 m
.27892 .56037 L
s
.21447 .48628 m
.27724 .56123 L
s
.2157 .48736 m
.22625 .55647 L
s
.2157 .48736 m
.22641 .5581 L
s
.199 0 1 r
.2157 .48736 m
.22468 .55754 L
s
.2157 .48736 m
.2456 .41493 L
s
.2 0 1 r
.2157 .48736 m
.23857 .41059 L
s
.2157 .48736 m
.2565 .41348 L
s
.199 0 1 r
.2157 .48736 m
.26367 .48846 L
s
.2 0 1 r
.2157 .48736 m
.26176 .48882 L
s
.2157 .48736 m
.26283 .48996 L
s
.2157 .48736 m
.27744 .55964 L
s
.2157 .48736 m
.27892 .56037 L
s
.2157 .48736 m
.27724 .56123 L
s
.20069 .57581 m
.19897 .5763 L
s
0 .021 1 r
.20069 .57581 m
.21333 .64873 L
s
.2 0 1 r
.20069 .57581 m
.21167 .6494 L
s
.035 0 1 r
.20069 .57581 m
.24016 .5004 L
s
.169 0 1 r
.20069 .57581 m
.23848 .50098 L
s
0 .278 1 r
.20069 .57581 m
.25754 .57999 L
s
.2 0 1 r
.20069 .57581 m
.25596 .58068 L
s
.028 0 1 r
.20069 .57581 m
.273 .65295 L
s
.169 0 1 r
.20069 .57581 m
.27148 .65377 L
s
.2 0 1 r
.19897 .5763 m
.21333 .64873 L
s
.053 0 1 r
.19897 .5763 m
.21167 .6494 L
s
.169 0 1 r
.19897 .5763 m
.24016 .5004 L
s
.145 0 1 r
.19897 .5763 m
.23848 .50098 L
s
.2 0 1 r
.19897 .5763 m
.25754 .57999 L
s
.132 0 1 r
.19897 .5763 m
.25596 .58068 L
s
.169 0 1 r
.19897 .5763 m
.273 .65295 L
s
.148 0 1 r
.19897 .5763 m
.27148 .65377 L
s
.2 0 1 r
.22625 .55647 m
.22641 .5581 L
s
.22625 .55647 m
.22468 .55754 L
s
.199 0 1 r
.22625 .55647 m
.23419 .62366 L
s
.22625 .55647 m
.2324 .62317 L
s
.2 0 1 r
.22625 .55647 m
.23272 .6248 L
s
.22625 .55647 m
.26367 .48846 L
s
.22625 .55647 m
.26176 .48882 L
s
.22625 .55647 m
.26283 .48996 L
s
.199 0 1 r
.22625 .55647 m
.27744 .55964 L
s
.2 0 1 r
.22625 .55647 m
.27892 .56037 L
s
.199 0 1 r
.22625 .55647 m
.27724 .56123 L
s
.2 0 1 r
.22625 .55647 m
.28876 .62603 L
s
.22625 .55647 m
.28935 .62759 L
s
.22625 .55647 m
.28763 .6274 L
s
.22641 .5581 m
.22468 .55754 L
s
.199 0 1 r
.22641 .5581 m
.23419 .62366 L
s
.2 0 1 r
.22641 .5581 m
.2324 .62317 L
s
.22641 .5581 m
.23272 .6248 L
s
.22641 .5581 m
.26367 .48846 L
s
.22641 .5581 m
.26176 .48882 L
s
.22641 .5581 m
.26283 .48996 L
s
.22641 .5581 m
.27744 .55964 L
s
.22641 .5581 m
.27892 .56037 L
s
.22641 .5581 m
.27724 .56123 L
s
.22641 .5581 m
.28876 .62603 L
s
.22641 .5581 m
.28935 .62759 L
s
.22641 .5581 m
.28763 .6274 L
s
.22468 .55754 m
.23419 .62366 L
s
.22468 .55754 m
.2324 .62317 L
s
.199 0 1 r
.22468 .55754 m
.23272 .6248 L
s
.2 0 1 r
.22468 .55754 m
.26367 .48846 L
s
.22468 .55754 m
.26176 .48882 L
s
.22468 .55754 m
.26283 .48996 L
s
.199 0 1 r
.22468 .55754 m
.27744 .55964 L
s
.2 0 1 r
.22468 .55754 m
.27892 .56037 L
s
.199 0 1 r
.22468 .55754 m
.27724 .56123 L
s
.2 0 1 r
.22468 .55754 m
.28876 .62603 L
s
.22468 .55754 m
.28935 .62759 L
s
.22468 .55754 m
.28763 .6274 L
s
.21333 .64873 m
.21167 .6494 L
s
0 .021 1 r
.21333 .64873 m
.22239 .71267 L
s
.2 0 1 r
.21333 .64873 m
.22774 .71957 L
s
.028 0 1 r
.21333 .64873 m
.25754 .57999 L
s
.169 0 1 r
.21333 .64873 m
.25596 .58068 L
s
0 .298 1 r
.21333 .64873 m
.273 .65295 L
s
.2 0 1 r
.21333 .64873 m
.27148 .65377 L
s
.028 0 1 r
.21333 .64873 m
.2811 .71848 L
s
.169 0 1 r
.21333 .64873 m
.28586 .72381 L
s
.2 0 1 r
.21167 .6494 m
.22239 .71267 L
s
.053 0 1 r
.21167 .6494 m
.22774 .71957 L
s
.169 0 1 r
.21167 .6494 m
.25754 .57999 L
s
.148 0 1 r
.21167 .6494 m
.25596 .58068 L
s
.2 0 1 r
.21167 .6494 m
.273 .65295 L
s
.136 0 1 r
.21167 .6494 m
.27148 .65377 L
s
.169 0 1 r
.21167 .6494 m
.2811 .71848 L
s
.148 0 1 r
.21167 .6494 m
.28586 .72381 L
s
.2 0 1 r
.23419 .62366 m
.2324 .62317 L
s
.23419 .62366 m
.23272 .6248 L
s
.199 0 1 r
.23419 .62366 m
.23438 .68681 L
s
.23419 .62366 m
.23768 .69535 L
s
.2 0 1 r
.23419 .62366 m
.2378 .67318 L
s
.23419 .62366 m
.27744 .55964 L
s
.23419 .62366 m
.27892 .56037 L
s
.23419 .62366 m
.27724 .56123 L
s
.199 0 1 r
.23419 .62366 m
.28876 .62603 L
s
.2 0 1 r
.23419 .62366 m
.28935 .62759 L
s
.199 0 1 r
.23419 .62366 m
.28763 .6274 L
s
.2 0 1 r
.23419 .62366 m
.29071 .69095 L
s
.23419 .62366 m
.29353 .69914 L
s
.23419 .62366 m
.29318 .67722 L
s
.2324 .62317 m
.23272 .6248 L
s
.199 0 1 r
.2324 .62317 m
.23438 .68681 L
s
.2 0 1 r
.2324 .62317 m
.23768 .69535 L
s
.2324 .62317 m
.2378 .67318 L
s
.2324 .62317 m
.27744 .55964 L
s
.2324 .62317 m
.27892 .56037 L
s
.2324 .62317 m
.27724 .56123 L
s
.2324 .62317 m
.28876 .62603 L
s
.2324 .62317 m
.28935 .62759 L
s
.2324 .62317 m
.28763 .6274 L
s
.2324 .62317 m
.29071 .69095 L
s
.2324 .62317 m
.29353 .69914 L
s
.2324 .62317 m
.29318 .67722 L
s
.23272 .6248 m
.23438 .68681 L
s
.23272 .6248 m
.23768 .69535 L
s
.199 0 1 r
.23272 .6248 m
.2378 .67318 L
s
.2 0 1 r
.23272 .6248 m
.27744 .55964 L
s
.23272 .6248 m
.27892 .56037 L
s
.23272 .6248 m
.27724 .56123 L
s
.199 0 1 r
.23272 .6248 m
.28876 .62603 L
s
.2 0 1 r
.23272 .6248 m
.28935 .62759 L
s
.199 0 1 r
.23272 .6248 m
.28763 .6274 L
s
.2 0 1 r
.23272 .6248 m
.29071 .69095 L
s
.23272 .6248 m
.29353 .69914 L
s
.23272 .6248 m
.29318 .67722 L
s
.151 0 1 r
.22339 .74141 m
.21905 .77052 L
s
.2 0 1 r
.22339 .74141 m
.21917 .77313 L
s
.151 0 1 r
.22339 .74141 m
.22239 .71267 L
s
.2 0 1 r
.22339 .74141 m
.23438 .68681 L
s
0 .004 1 r
.22339 .74141 m
.28235 .74535 L
s
.2 0 1 r
.22339 .74141 m
.28239 .74742 L
s
.067 0 1 r
.22339 .74141 m
.27949 .7762 L
s
.169 0 1 r
.22339 .74141 m
.27901 .77354 L
s
.067 0 1 r
.22339 .74141 m
.2811 .71848 L
s
.169 0 1 r
.22339 .74141 m
.29071 .69095 L
s
.2 0 1 r
.2375 .74904 m
.23453 .75 L
s
.2375 .74904 m
.23749 .75105 L
s
.193 0 1 r
.2375 .74904 m
.23789 .77408 L
s
.198 0 1 r
.2375 .74904 m
.2381 .7702 L
s
.2 0 1 r
.2375 .74904 m
.23658 .77204 L
s
.193 0 1 r
.2375 .74904 m
.22774 .71957 L
s
.198 0 1 r
.2375 .74904 m
.23768 .69535 L
s
.2 0 1 r
.2375 .74904 m
.23549 .73924 L
s
.199 0 1 r
.2375 .74904 m
.29646 .75267 L
s
.2 0 1 r
.2375 .74904 m
.29157 .75248 L
s
.2375 .74904 m
.2941 .75282 L
s
.199 0 1 r
.2375 .74904 m
.29436 .77171 L
s
.2 0 1 r
.2375 .74904 m
.29587 .77339 L
s
.199 0 1 r
.2375 .74904 m
.29446 .77527 L
s
.2375 .74904 m
.28586 .72381 L
s
.2 0 1 r
.2375 .74904 m
.29353 .69914 L
s
.199 0 1 r
.2375 .74904 m
.29272 .74246 L
s
.2 0 1 r
.22331 .74354 m
.21905 .77052 L
s
0 .087 1 r
.22331 .74354 m
.21917 .77313 L
s
.2 0 1 r
.22331 .74354 m
.22239 .71267 L
s
0 .087 1 r
.22331 .74354 m
.23438 .68681 L
s
.2 0 1 r
.22331 .74354 m
.28235 .74535 L
s
.061 0 1 r
.22331 .74354 m
.28239 .74742 L
s
.169 0 1 r
.22331 .74354 m
.27949 .7762 L
s
.119 0 1 r
.22331 .74354 m
.27901 .77354 L
s
.169 0 1 r
.22331 .74354 m
.2811 .71848 L
s
.119 0 1 r
.22331 .74354 m
.29071 .69095 L
s
.2 0 1 r
.23453 .75 m
.23749 .75105 L
s
.198 0 1 r
.23453 .75 m
.23789 .77408 L
s
.2 0 1 r
.23453 .75 m
.2381 .7702 L
s
.23453 .75 m
.23658 .77204 L
s
.198 0 1 r
.23453 .75 m
.22774 .71957 L
s
.2 0 1 r
.23453 .75 m
.23768 .69535 L
s
.23453 .75 m
.23549 .73924 L
s
.23453 .75 m
.29157 .75248 L
s
.23453 .75 m
.2941 .75282 L
s
.23453 .75 m
.29436 .77171 L
s
.23453 .75 m
.29587 .77339 L
s
.23453 .75 m
.29446 .77527 L
s
.23453 .75 m
.28586 .72381 L
s
.23453 .75 m
.29353 .69914 L
s
.23453 .75 m
.29272 .74246 L
s
.23749 .75105 m
.23789 .77408 L
s
.23749 .75105 m
.2381 .7702 L
s
.23749 .75105 m
.23658 .77204 L
s
.23749 .75105 m
.22774 .71957 L
s
.23749 .75105 m
.23768 .69535 L
s
.23749 .75105 m
.23549 .73924 L
s
.23749 .75105 m
.29646 .75267 L
s
.23749 .75105 m
.29157 .75248 L
s
.23749 .75105 m
.2941 .75282 L
s
.199 0 1 r
.23749 .75105 m
.29436 .77171 L
s
.2 0 1 r
.23749 .75105 m
.29587 .77339 L
s
.23749 .75105 m
.29446 .77527 L
s
.199 0 1 r
.23749 .75105 m
.28586 .72381 L
s
.2 0 1 r
.23749 .75105 m
.29353 .69914 L
s
.23749 .75105 m
.29272 .74246 L
s
.21905 .77052 m
.21917 .77313 L
s
.067 0 1 r
.21905 .77052 m
.28235 .74535 L
s
.169 0 1 r
.21905 .77052 m
.28239 .74742 L
s
.098 0 1 r
.21905 .77052 m
.27949 .7762 L
s
.196 0 1 r
.21905 .77052 m
.27901 .77354 L
s
.198 0 1 r
.23789 .77408 m
.2381 .7702 L
s
.2 0 1 r
.23789 .77408 m
.23658 .77204 L
s
.199 0 1 r
.23789 .77408 m
.29646 .75267 L
s
.2 0 1 r
.23789 .77408 m
.29157 .75248 L
s
.199 0 1 r
.23789 .77408 m
.2941 .75282 L
s
.23789 .77408 m
.29436 .77171 L
s
.2 0 1 r
.23789 .77408 m
.29587 .77339 L
s
.23789 .77408 m
.29446 .77527 L
s
.169 0 1 r
.21917 .77313 m
.28235 .74535 L
s
.119 0 1 r
.21917 .77313 m
.28239 .74742 L
s
.196 0 1 r
.21917 .77313 m
.27949 .7762 L
s
.13 0 1 r
.21917 .77313 m
.27901 .77354 L
s
.2 0 1 r
.2381 .7702 m
.23658 .77204 L
s
.2381 .7702 m
.29646 .75267 L
s
.2381 .7702 m
.29157 .75248 L
s
.2381 .7702 m
.2941 .75282 L
s
.2381 .7702 m
.29436 .77171 L
s
.2381 .7702 m
.29587 .77339 L
s
.2381 .7702 m
.29446 .77527 L
s
.199 0 1 r
.23658 .77204 m
.29646 .75267 L
s
.2 0 1 r
.23658 .77204 m
.29157 .75248 L
s
.23658 .77204 m
.2941 .75282 L
s
.23658 .77204 m
.29436 .77171 L
s
.23658 .77204 m
.29587 .77339 L
s
.23658 .77204 m
.29446 .77527 L
s
.22239 .71267 m
.22774 .71957 L
s
.22239 .71267 m
.23438 .68681 L
s
.181 0 1 r
.22239 .71267 m
.2209 .76185 L
s
.028 0 1 r
.22239 .71267 m
.273 .65295 L
s
.169 0 1 r
.22239 .71267 m
.27148 .65377 L
s
.067 0 1 r
.22239 .71267 m
.28235 .74535 L
s
.169 0 1 r
.22239 .71267 m
.28239 .74742 L
s
0 .23 1 r
.22239 .71267 m
.2811 .71848 L
s
.2 0 1 r
.22239 .71267 m
.28586 .72381 L
s
.196 0 1 r
.22239 .71267 m
.29071 .69095 L
s
.068 0 1 r
.22239 .71267 m
.28116 .76752 L
s
.169 0 1 r
.22239 .71267 m
.28073 .76558 L
s
.198 0 1 r
.22774 .71957 m
.23768 .69535 L
s
.2 0 1 r
.22774 .71957 m
.23549 .73924 L
s
.22774 .71957 m
.2209 .76185 L
s
0 .124 1 r
.22774 .71957 m
.22091 .76583 L
s
.169 0 1 r
.22774 .71957 m
.273 .65295 L
s
.148 0 1 r
.22774 .71957 m
.27148 .65377 L
s
.199 0 1 r
.22774 .71957 m
.29646 .75267 L
s
.2 0 1 r
.22774 .71957 m
.29157 .75248 L
s
.199 0 1 r
.22774 .71957 m
.2941 .75282 L
s
.2 0 1 r
.22774 .71957 m
.2811 .71848 L
s
.088 0 1 r
.22774 .71957 m
.28586 .72381 L
s
.2 0 1 r
.22774 .71957 m
.29353 .69914 L
s
.22774 .71957 m
.29272 .74246 L
s
.169 0 1 r
.22774 .71957 m
.28116 .76752 L
s
.111 0 1 r
.22774 .71957 m
.28073 .76558 L
s
.198 0 1 r
.23438 .68681 m
.23768 .69535 L
s
.2 0 1 r
.23438 .68681 m
.2378 .67318 L
s
.19 0 1 r
.23438 .68681 m
.24061 .71224 L
s
.197 0 1 r
.23438 .68681 m
.24008 .7097 L
s
.2 0 1 r
.23438 .68681 m
.23885 .71155 L
s
.23438 .68681 m
.28876 .62603 L
s
.23438 .68681 m
.28935 .62759 L
s
.23438 .68681 m
.28763 .6274 L
s
.169 0 1 r
.23438 .68681 m
.28235 .74535 L
s
.119 0 1 r
.23438 .68681 m
.28239 .74742 L
s
.196 0 1 r
.23438 .68681 m
.2811 .71848 L
s
.13 0 1 r
.23438 .68681 m
.29071 .69095 L
s
.199 0 1 r
.23438 .68681 m
.29353 .69914 L
s
.2 0 1 r
.23438 .68681 m
.29318 .67722 L
s
.198 0 1 r
.23438 .68681 m
.29611 .71293 L
s
.199 0 1 r
.23438 .68681 m
.29648 .71544 L
s
.23438 .68681 m
.29485 .71464 L
s
.2 0 1 r
.23768 .69535 m
.2378 .67318 L
s
.23768 .69535 m
.23549 .73924 L
s
.197 0 1 r
.23768 .69535 m
.24061 .71224 L
s
.199 0 1 r
.23768 .69535 m
.24008 .7097 L
s
.2 0 1 r
.23768 .69535 m
.23885 .71155 L
s
.23768 .69535 m
.28876 .62603 L
s
.23768 .69535 m
.28935 .62759 L
s
.23768 .69535 m
.28763 .6274 L
s
.23768 .69535 m
.29646 .75267 L
s
.23768 .69535 m
.29157 .75248 L
s
.23768 .69535 m
.2941 .75282 L
s
.23768 .69535 m
.28586 .72381 L
s
.199 0 1 r
.23768 .69535 m
.29071 .69095 L
s
.23768 .69535 m
.29353 .69914 L
s
.2 0 1 r
.23768 .69535 m
.29318 .67722 L
s
.23768 .69535 m
.29272 .74246 L
s
.199 0 1 r
.23768 .69535 m
.29611 .71293 L
s
.2 0 1 r
.23768 .69535 m
.29648 .71544 L
s
.23768 .69535 m
.29485 .71464 L
s
.2378 .67318 m
.24061 .71224 L
s
.2378 .67318 m
.24008 .7097 L
s
.199 0 1 r
.2378 .67318 m
.23885 .71155 L
s
.2 0 1 r
.2378 .67318 m
.28876 .62603 L
s
.2378 .67318 m
.28935 .62759 L
s
.2378 .67318 m
.28763 .6274 L
s
.2378 .67318 m
.29071 .69095 L
s
.2378 .67318 m
.29353 .69914 L
s
.2378 .67318 m
.29318 .67722 L
s
.199 0 1 r
.2378 .67318 m
.29611 .71293 L
s
.2 0 1 r
.2378 .67318 m
.29648 .71544 L
s
.199 0 1 r
.2378 .67318 m
.29485 .71464 L
s
.23549 .73924 m
.29646 .75267 L
s
.2 0 1 r
.23549 .73924 m
.29157 .75248 L
s
.23549 .73924 m
.2941 .75282 L
s
.23549 .73924 m
.28586 .72381 L
s
.23549 .73924 m
.29353 .69914 L
s
.23549 .73924 m
.29272 .74246 L
s
.2209 .76185 m
.22091 .76583 L
s
.181 0 1 r
.2209 .76185 m
.2178 .7926 L
s
.068 0 1 r
.2209 .76185 m
.2811 .71848 L
s
.169 0 1 r
.2209 .76185 m
.28586 .72381 L
s
.043 0 1 r
.2209 .76185 m
.28116 .76752 L
s
.2 0 1 r
.2209 .76185 m
.28073 .76558 L
s
.068 0 1 r
.2209 .76185 m
.27904 .79434 L
s
.169 0 1 r
.2209 .76185 m
.27904 .79708 L
s
.2 0 1 r
.22091 .76583 m
.2178 .7926 L
s
0 .124 1 r
.22091 .76583 m
.21763 .79636 L
s
.169 0 1 r
.22091 .76583 m
.2811 .71848 L
s
.111 0 1 r
.22091 .76583 m
.28586 .72381 L
s
.2 0 1 r
.22091 .76583 m
.28116 .76752 L
s
.041 0 1 r
.22091 .76583 m
.28073 .76558 L
s
.169 0 1 r
.22091 .76583 m
.27904 .79434 L
s
.111 0 1 r
.22091 .76583 m
.27904 .79708 L
s
.2 0 1 r
.24061 .71224 m
.24008 .7097 L
s
.24061 .71224 m
.23885 .71155 L
s
.19 0 1 r
.24061 .71224 m
.24086 .72592 L
s
.197 0 1 r
.24061 .71224 m
.23903 .72742 L
s
.2 0 1 r
.24061 .71224 m
.24025 .72971 L
s
.198 0 1 r
.24061 .71224 m
.29071 .69095 L
s
.199 0 1 r
.24061 .71224 m
.29353 .69914 L
s
.24061 .71224 m
.29318 .67722 L
s
.198 0 1 r
.24061 .71224 m
.29611 .71293 L
s
.2 0 1 r
.24061 .71224 m
.29648 .71544 L
s
.199 0 1 r
.24061 .71224 m
.29485 .71464 L
s
.198 0 1 r
.24061 .71224 m
.29523 .73025 L
s
.199 0 1 r
.24061 .71224 m
.29702 .72843 L
s
.24061 .71224 m
.29686 .73198 L
s
.2 0 1 r
.24008 .7097 m
.23885 .71155 L
s
.197 0 1 r
.24008 .7097 m
.24086 .72592 L
s
.199 0 1 r
.24008 .7097 m
.23903 .72742 L
s
.2 0 1 r
.24008 .7097 m
.24025 .72971 L
s
.199 0 1 r
.24008 .7097 m
.29071 .69095 L
s
.2 0 1 r
.24008 .7097 m
.29353 .69914 L
s
.24008 .7097 m
.29318 .67722 L
s
.24008 .7097 m
.29611 .71293 L
s
.199 0 1 r
.24008 .7097 m
.29648 .71544 L
s
.2 0 1 r
.24008 .7097 m
.29485 .71464 L
s
.199 0 1 r
.24008 .7097 m
.29523 .73025 L
s
.2 0 1 r
.24008 .7097 m
.29702 .72843 L
s
.24008 .7097 m
.29686 .73198 L
s
.23885 .71155 m
.24086 .72592 L
s
.23885 .71155 m
.23903 .72742 L
s
.199 0 1 r
.23885 .71155 m
.24025 .72971 L
s
.23885 .71155 m
.29071 .69095 L
s
.2 0 1 r
.23885 .71155 m
.29353 .69914 L
s
.199 0 1 r
.23885 .71155 m
.29318 .67722 L
s
.23885 .71155 m
.29611 .71293 L
s
.2 0 1 r
.23885 .71155 m
.29648 .71544 L
s
.23885 .71155 m
.29485 .71464 L
s
.199 0 1 r
.23885 .71155 m
.29523 .73025 L
s
.2 0 1 r
.23885 .71155 m
.29702 .72843 L
s
.199 0 1 r
.23885 .71155 m
.29686 .73198 L
s
.2 0 1 r
.2178 .7926 m
.21763 .79636 L
s
.068 0 1 r
.2178 .7926 m
.28116 .76752 L
s
.169 0 1 r
.2178 .7926 m
.28073 .76558 L
s
.121 0 1 r
.2178 .7926 m
.27904 .79434 L
s
.196 0 1 r
.2178 .7926 m
.27904 .79708 L
s
.169 0 1 r
.21763 .79636 m
.28116 .76752 L
s
.111 0 1 r
.21763 .79636 m
.28073 .76558 L
s
.196 0 1 r
.21763 .79636 m
.27904 .79434 L
s
.121 0 1 r
.21763 .79636 m
.27904 .79708 L
s
.197 0 1 r
.24086 .72592 m
.23903 .72742 L
s
.2 0 1 r
.24086 .72592 m
.24025 .72971 L
s
.198 0 1 r
.24086 .72592 m
.29611 .71293 L
s
.199 0 1 r
.24086 .72592 m
.29648 .71544 L
s
.24086 .72592 m
.29485 .71464 L
s
.24086 .72592 m
.29523 .73025 L
s
.24086 .72592 m
.29702 .72843 L
s
.24086 .72592 m
.29686 .73198 L
s
.2 0 1 r
.23903 .72742 m
.24025 .72971 L
s
.199 0 1 r
.23903 .72742 m
.29611 .71293 L
s
.2 0 1 r
.23903 .72742 m
.29648 .71544 L
s
.23903 .72742 m
.29485 .71464 L
s
.199 0 1 r
.23903 .72742 m
.29523 .73025 L
s
.2 0 1 r
.23903 .72742 m
.29702 .72843 L
s
.23903 .72742 m
.29686 .73198 L
s
.199 0 1 r
.24025 .72971 m
.29611 .71293 L
s
.2 0 1 r
.24025 .72971 m
.29648 .71544 L
s
.199 0 1 r
.24025 .72971 m
.29485 .71464 L
s
.24025 .72971 m
.29523 .73025 L
s
.2 0 1 r
.24025 .72971 m
.29702 .72843 L
s
.24025 .72971 m
.29686 .73198 L
s
.30872 .03569 m
.30929 .03306 L
s
.181 0 1 r
.30872 .03569 m
.30885 .0644 L
s
.2 0 1 r
.30872 .03569 m
.30931 .06245 L
s
.121 0 1 r
.30872 .03569 m
.37474 .03466 L
s
.196 0 1 r
.30872 .03569 m
.37467 .03735 L
s
.068 0 1 r
.30872 .03569 m
.37374 .06314 L
s
.169 0 1 r
.30872 .03569 m
.3741 .06509 L
s
.2 0 1 r
.30929 .03306 m
.30885 .0644 L
s
0 .124 1 r
.30929 .03306 m
.30931 .06245 L
s
.196 0 1 r
.30929 .03306 m
.37474 .03466 L
s
.121 0 1 r
.30929 .03306 m
.37467 .03735 L
s
.169 0 1 r
.30929 .03306 m
.37374 .06314 L
s
.111 0 1 r
.30929 .03306 m
.3741 .06509 L
s
.197 0 1 r
.32263 .10217 m
.32272 .09864 L
s
.2 0 1 r
.32263 .10217 m
.32428 .10048 L
s
.19 0 1 r
.32263 .10217 m
.32166 .11475 L
s
.197 0 1 r
.32263 .10217 m
.32047 .11637 L
s
.2 0 1 r
.32263 .10217 m
.32201 .11738 L
s
.199 0 1 r
.32263 .10217 m
.38448 .09949 L
s
.32263 .10217 m
.38312 .10147 L
s
.32263 .10217 m
.38486 .10296 L
s
.198 0 1 r
.32263 .10217 m
.38143 .11645 L
s
.199 0 1 r
.32263 .10217 m
.38263 .115 L
s
.32263 .10217 m
.38277 .11768 L
s
.2 0 1 r
.32272 .09864 m
.32428 .10048 L
s
.197 0 1 r
.32272 .09864 m
.32166 .11475 L
s
.199 0 1 r
.32272 .09864 m
.32047 .11637 L
s
.2 0 1 r
.32272 .09864 m
.32201 .11738 L
s
.199 0 1 r
.32272 .09864 m
.38448 .09949 L
s
.2 0 1 r
.32272 .09864 m
.38312 .10147 L
s
.32272 .09864 m
.38486 .10296 L
s
.199 0 1 r
.32272 .09864 m
.38143 .11645 L
s
.2 0 1 r
.32272 .09864 m
.38263 .115 L
s
.32272 .09864 m
.38277 .11768 L
s
.32428 .10048 m
.32166 .11475 L
s
.32428 .10048 m
.32047 .11637 L
s
.199 0 1 r
.32428 .10048 m
.32201 .11738 L
s
.32428 .10048 m
.38448 .09949 L
s
.2 0 1 r
.32428 .10048 m
.38312 .10147 L
s
.32428 .10048 m
.38486 .10296 L
s
.199 0 1 r
.32428 .10048 m
.38143 .11645 L
s
.2 0 1 r
.32428 .10048 m
.38263 .115 L
s
.199 0 1 r
.32428 .10048 m
.38277 .11768 L
s
.181 0 1 r
.30885 .0644 m
.30595 .11164 L
s
.2 0 1 r
.30885 .0644 m
.31112 .1067 L
s
.068 0 1 r
.30885 .0644 m
.37474 .03466 L
s
.169 0 1 r
.30885 .0644 m
.37467 .03735 L
s
.043 0 1 r
.30885 .0644 m
.37374 .06314 L
s
.2 0 1 r
.30885 .0644 m
.3741 .06509 L
s
.068 0 1 r
.30885 .0644 m
.37021 .11062 L
s
.169 0 1 r
.30885 .0644 m
.37441 .10603 L
s
.2 0 1 r
.30931 .06245 m
.30595 .11164 L
s
0 .124 1 r
.30931 .06245 m
.31112 .1067 L
s
.169 0 1 r
.30931 .06245 m
.37474 .03466 L
s
.111 0 1 r
.30931 .06245 m
.37467 .03735 L
s
.2 0 1 r
.30931 .06245 m
.37374 .06314 L
s
.041 0 1 r
.30931 .06245 m
.3741 .06509 L
s
.169 0 1 r
.30931 .06245 m
.37021 .11062 L
s
.111 0 1 r
.30931 .06245 m
.37441 .10603 L
s
.2 0 1 r
.32166 .11475 m
.32047 .11637 L
s
.32166 .11475 m
.32201 .11738 L
s
.19 0 1 r
.32166 .11475 m
.3142 .13896 L
s
.197 0 1 r
.32166 .11475 m
.31756 .13125 L
s
.2 0 1 r
.32166 .11475 m
.31568 .15286 L
s
.198 0 1 r
.32166 .11475 m
.38448 .09949 L
s
.199 0 1 r
.32166 .11475 m
.38312 .10147 L
s
.32166 .11475 m
.38486 .10296 L
s
.198 0 1 r
.32166 .11475 m
.38143 .11645 L
s
.2 0 1 r
.32166 .11475 m
.38263 .115 L
s
.199 0 1 r
.32166 .11475 m
.38277 .11768 L
s
.198 0 1 r
.32166 .11475 m
.37614 .13785 L
s
.199 0 1 r
.32166 .11475 m
.37886 .13054 L
s
.32166 .11475 m
.37702 .15164 L
s
.2 0 1 r
.32047 .11637 m
.32201 .11738 L
s
.197 0 1 r
.32047 .11637 m
.3142 .13896 L
s
.199 0 1 r
.32047 .11637 m
.31756 .13125 L
s
.2 0 1 r
.32047 .11637 m
.31568 .15286 L
s
.199 0 1 r
.32047 .11637 m
.38448 .09949 L
s
.2 0 1 r
.32047 .11637 m
.38312 .10147 L
s
.32047 .11637 m
.38486 .10296 L
s
.32047 .11637 m
.38143 .11645 L
s
.199 0 1 r
.32047 .11637 m
.38263 .115 L
s
.2 0 1 r
.32047 .11637 m
.38277 .11768 L
s
.199 0 1 r
.32047 .11637 m
.37614 .13785 L
s
.2 0 1 r
.32047 .11637 m
.37886 .13054 L
s
.32047 .11637 m
.37702 .15164 L
s
.32201 .11738 m
.3142 .13896 L
s
.32201 .11738 m
.31756 .13125 L
s
.199 0 1 r
.32201 .11738 m
.31568 .15286 L
s
.32201 .11738 m
.38448 .09949 L
s
.2 0 1 r
.32201 .11738 m
.38312 .10147 L
s
.199 0 1 r
.32201 .11738 m
.38486 .10296 L
s
.32201 .11738 m
.38143 .11645 L
s
.2 0 1 r
.32201 .11738 m
.38263 .115 L
s
.32201 .11738 m
.38277 .11768 L
s
.199 0 1 r
.32201 .11738 m
.37614 .13785 L
s
.2 0 1 r
.32201 .11738 m
.37886 .13054 L
s
.199 0 1 r
.32201 .11738 m
.37702 .15164 L
s
.2 0 1 r
.30595 .11164 m
.31112 .1067 L
s
.30595 .11164 m
.3142 .13896 L
s
.151 0 1 r
.30595 .11164 m
.31028 .08194 L
s
.2 0 1 r
.30595 .11164 m
.31036 .08404 L
s
0 .021 1 r
.30595 .11164 m
.29208 .17718 L
s
.2 0 1 r
.30595 .11164 m
.29067 .17616 L
s
.068 0 1 r
.30595 .11164 m
.37374 .06314 L
s
.169 0 1 r
.30595 .11164 m
.3741 .06509 L
s
.067 0 1 r
.30595 .11164 m
.37428 .08404 L
s
.169 0 1 r
.30595 .11164 m
.37431 .08196 L
s
0 .23 1 r
.30595 .11164 m
.37021 .11062 L
s
.2 0 1 r
.30595 .11164 m
.37441 .10603 L
s
.196 0 1 r
.30595 .11164 m
.37614 .13785 L
s
.028 0 1 r
.30595 .11164 m
.35677 .17188 L
s
.169 0 1 r
.30595 .11164 m
.35782 .17322 L
s
.198 0 1 r
.31112 .1067 m
.31756 .13125 L
s
.2 0 1 r
.31112 .1067 m
.31984 .08823 L
s
.193 0 1 r
.31112 .1067 m
.32451 .07834 L
s
.198 0 1 r
.31112 .1067 m
.31961 .07805 L
s
.2 0 1 r
.31112 .1067 m
.3221 .07817 L
s
.31112 .1067 m
.29208 .17718 L
s
.053 0 1 r
.31112 .1067 m
.29067 .17616 L
s
.169 0 1 r
.31112 .1067 m
.37374 .06314 L
s
.111 0 1 r
.31112 .1067 m
.3741 .06509 L
s
.199 0 1 r
.31112 .1067 m
.38614 .07923 L
s
.2 0 1 r
.31112 .1067 m
.38324 .07797 L
s
.199 0 1 r
.31112 .1067 m
.38333 .07996 L
s
.2 0 1 r
.31112 .1067 m
.37021 .11062 L
s
.088 0 1 r
.31112 .1067 m
.37441 .10603 L
s
.2 0 1 r
.31112 .1067 m
.37886 .13054 L
s
.31112 .1067 m
.38171 .08881 L
s
.169 0 1 r
.31112 .1067 m
.35677 .17188 L
s
.148 0 1 r
.31112 .1067 m
.35782 .17322 L
s
.198 0 1 r
.3142 .13896 m
.31756 .13125 L
s
.2 0 1 r
.3142 .13896 m
.31568 .15286 L
s
.3142 .13896 m
.31028 .08194 L
s
0 .087 1 r
.3142 .13896 m
.31036 .08404 L
s
.199 0 1 r
.3142 .13896 m
.30645 .20321 L
s
.3142 .13896 m
.30662 .20155 L
s
.2 0 1 r
.3142 .13896 m
.30806 .20267 L
s
.198 0 1 r
.3142 .13896 m
.38143 .11645 L
s
.199 0 1 r
.3142 .13896 m
.38263 .115 L
s
.3142 .13896 m
.38277 .11768 L
s
.169 0 1 r
.3142 .13896 m
.37428 .08404 L
s
.119 0 1 r
.3142 .13896 m
.37431 .08196 L
s
.196 0 1 r
.3142 .13896 m
.37021 .11062 L
s
.13 0 1 r
.3142 .13896 m
.37614 .13785 L
s
.199 0 1 r
.3142 .13896 m
.37886 .13054 L
s
.2 0 1 r
.3142 .13896 m
.37702 .15164 L
s
.3142 .13896 m
.36835 .19903 L
s
.3142 .13896 m
.36929 .1977 L
s
.3142 .13896 m
.36998 .19939 L
s
.31756 .13125 m
.31568 .15286 L
s
.31756 .13125 m
.31984 .08823 L
s
.198 0 1 r
.31756 .13125 m
.32451 .07834 L
s
.2 0 1 r
.31756 .13125 m
.31961 .07805 L
s
.31756 .13125 m
.3221 .07817 L
s
.199 0 1 r
.31756 .13125 m
.30645 .20321 L
s
.2 0 1 r
.31756 .13125 m
.30662 .20155 L
s
.31756 .13125 m
.30806 .20267 L
s
.199 0 1 r
.31756 .13125 m
.38143 .11645 L
s
.2 0 1 r
.31756 .13125 m
.38263 .115 L
s
.31756 .13125 m
.38277 .11768 L
s
.31756 .13125 m
.38614 .07923 L
s
.31756 .13125 m
.38324 .07797 L
s
.31756 .13125 m
.38333 .07996 L
s
.31756 .13125 m
.37441 .10603 L
s
.199 0 1 r
.31756 .13125 m
.37614 .13785 L
s
.31756 .13125 m
.37886 .13054 L
s
.2 0 1 r
.31756 .13125 m
.37702 .15164 L
s
.31756 .13125 m
.38171 .08881 L
s
.31756 .13125 m
.36835 .19903 L
s
.31756 .13125 m
.36929 .1977 L
s
.31756 .13125 m
.36998 .19939 L
s
.31568 .15286 m
.30645 .20321 L
s
.31568 .15286 m
.30662 .20155 L
s
.199 0 1 r
.31568 .15286 m
.30806 .20267 L
s
.31568 .15286 m
.38143 .11645 L
s
.2 0 1 r
.31568 .15286 m
.38263 .115 L
s
.199 0 1 r
.31568 .15286 m
.38277 .11768 L
s
.2 0 1 r
.31568 .15286 m
.37614 .13785 L
s
.31568 .15286 m
.37886 .13054 L
s
.31568 .15286 m
.37702 .15164 L
s
.31568 .15286 m
.36835 .19903 L
s
.31568 .15286 m
.36929 .1977 L
s
.31568 .15286 m
.36998 .19939 L
s
.31984 .08823 m
.32451 .07834 L
s
.31984 .08823 m
.31961 .07805 L
s
.31984 .08823 m
.3221 .07817 L
s
.199 0 1 r
.31984 .08823 m
.38614 .07923 L
s
.2 0 1 r
.31984 .08823 m
.38324 .07797 L
s
.31984 .08823 m
.38333 .07996 L
s
.31984 .08823 m
.37441 .10603 L
s
.31984 .08823 m
.37886 .13054 L
s
.31984 .08823 m
.38171 .08881 L
s
.31028 .08194 m
.31036 .08404 L
s
.151 0 1 r
.31028 .08194 m
.30971 .05272 L
s
.2 0 1 r
.31028 .08194 m
.3097 .05537 L
s
0 .004 1 r
.31028 .08194 m
.37428 .08404 L
s
.2 0 1 r
.31028 .08194 m
.37431 .08196 L
s
.067 0 1 r
.31028 .08194 m
.3745 .05358 L
s
.169 0 1 r
.31028 .08194 m
.37422 .05623 L
s
.067 0 1 r
.31028 .08194 m
.37021 .11062 L
s
.169 0 1 r
.31028 .08194 m
.37614 .13785 L
s
.2 0 1 r
.32451 .07834 m
.31961 .07805 L
s
.32451 .07834 m
.3221 .07817 L
s
.193 0 1 r
.32451 .07834 m
.32394 .05916 L
s
.198 0 1 r
.32451 .07834 m
.32409 .05546 L
s
.2 0 1 r
.32451 .07834 m
.32546 .05738 L
s
.199 0 1 r
.32451 .07834 m
.38614 .07923 L
s
.2 0 1 r
.32451 .07834 m
.38324 .07797 L
s
.32451 .07834 m
.38333 .07996 L
s
.199 0 1 r
.32451 .07834 m
.38549 .06096 L
s
.2 0 1 r
.32451 .07834 m
.3856 .05715 L
s
.199 0 1 r
.32451 .07834 m
.38672 .0591 L
s
.32451 .07834 m
.37441 .10603 L
s
.2 0 1 r
.32451 .07834 m
.37886 .13054 L
s
.199 0 1 r
.32451 .07834 m
.38171 .08881 L
s
.2 0 1 r
.31036 .08404 m
.30971 .05272 L
s
0 .087 1 r
.31036 .08404 m
.3097 .05537 L
s
.2 0 1 r
.31036 .08404 m
.37428 .08404 L
s
.061 0 1 r
.31036 .08404 m
.37431 .08196 L
s
.169 0 1 r
.31036 .08404 m
.3745 .05358 L
s
.119 0 1 r
.31036 .08404 m
.37422 .05623 L
s
.169 0 1 r
.31036 .08404 m
.37021 .11062 L
s
.119 0 1 r
.31036 .08404 m
.37614 .13785 L
s
.2 0 1 r
.31961 .07805 m
.3221 .07817 L
s
.198 0 1 r
.31961 .07805 m
.32394 .05916 L
s
.2 0 1 r
.31961 .07805 m
.32409 .05546 L
s
.31961 .07805 m
.32546 .05738 L
s
.31961 .07805 m
.38324 .07797 L
s
.31961 .07805 m
.38333 .07996 L
s
.31961 .07805 m
.38549 .06096 L
s
.31961 .07805 m
.3856 .05715 L
s
.31961 .07805 m
.38672 .0591 L
s
.31961 .07805 m
.37441 .10603 L
s
.31961 .07805 m
.37886 .13054 L
s
.31961 .07805 m
.38171 .08881 L
s
.3221 .07817 m
.32394 .05916 L
s
.3221 .07817 m
.32409 .05546 L
s
.3221 .07817 m
.32546 .05738 L
s
.3221 .07817 m
.38614 .07923 L
s
.3221 .07817 m
.38324 .07797 L
s
.3221 .07817 m
.38333 .07996 L
s
.199 0 1 r
.3221 .07817 m
.38549 .06096 L
s
.2 0 1 r
.3221 .07817 m
.3856 .05715 L
s
.3221 .07817 m
.38672 .0591 L
s
.199 0 1 r
.3221 .07817 m
.37441 .10603 L
s
.2 0 1 r
.3221 .07817 m
.37886 .13054 L
s
.3221 .07817 m
.38171 .08881 L
s
.30971 .05272 m
.3097 .05537 L
s
.067 0 1 r
.30971 .05272 m
.37428 .08404 L
s
.169 0 1 r
.30971 .05272 m
.37431 .08196 L
s
.098 0 1 r
.30971 .05272 m
.3745 .05358 L
s
.196 0 1 r
.30971 .05272 m
.37422 .05623 L
s
.198 0 1 r
.32394 .05916 m
.32409 .05546 L
s
.2 0 1 r
.32394 .05916 m
.32546 .05738 L
s
.199 0 1 r
.32394 .05916 m
.38614 .07923 L
s
.2 0 1 r
.32394 .05916 m
.38324 .07797 L
s
.199 0 1 r
.32394 .05916 m
.38333 .07996 L
s
.32394 .05916 m
.38549 .06096 L
s
.2 0 1 r
.32394 .05916 m
.3856 .05715 L
s
.32394 .05916 m
.38672 .0591 L
s
.169 0 1 r
.3097 .05537 m
.37428 .08404 L
s
.119 0 1 r
.3097 .05537 m
.37431 .08196 L
s
.196 0 1 r
.3097 .05537 m
.3745 .05358 L
s
.13 0 1 r
.3097 .05537 m
.37422 .05623 L
s
.2 0 1 r
.32409 .05546 m
.32546 .05738 L
s
.32409 .05546 m
.38614 .07923 L
s
.32409 .05546 m
.38324 .07797 L
s
.32409 .05546 m
.38333 .07996 L
s
.32409 .05546 m
.38549 .06096 L
s
.32409 .05546 m
.3856 .05715 L
s
.32409 .05546 m
.38672 .0591 L
s
.199 0 1 r
.32546 .05738 m
.38614 .07923 L
s
.2 0 1 r
.32546 .05738 m
.38324 .07797 L
s
.32546 .05738 m
.38333 .07996 L
s
.32546 .05738 m
.38549 .06096 L
s
.32546 .05738 m
.3856 .05715 L
s
.32546 .05738 m
.38672 .0591 L
s
.29208 .17718 m
.29067 .17616 L
s
0 .021 1 r
.29208 .17718 m
.26883 .2488 L
s
.2 0 1 r
.29208 .17718 m
.27034 .24963 L
s
.028 0 1 r
.29208 .17718 m
.37021 .11062 L
s
.169 0 1 r
.29208 .17718 m
.37441 .10603 L
s
0 .298 1 r
.29208 .17718 m
.35677 .17188 L
s
.2 0 1 r
.29208 .17718 m
.35782 .17322 L
s
.028 0 1 r
.29208 .17718 m
.34038 .25051 L
s
.169 0 1 r
.29208 .17718 m
.34145 .25154 L
s
.2 0 1 r
.29067 .17616 m
.26883 .2488 L
s
.053 0 1 r
.29067 .17616 m
.27034 .24963 L
s
.169 0 1 r
.29067 .17616 m
.37021 .11062 L
s
.148 0 1 r
.29067 .17616 m
.37441 .10603 L
s
.2 0 1 r
.29067 .17616 m
.35677 .17188 L
s
.136 0 1 r
.29067 .17616 m
.35782 .17322 L
s
.169 0 1 r
.29067 .17616 m
.34038 .25051 L
s
.148 0 1 r
.29067 .17616 m
.34145 .25154 L
s
.2 0 1 r
.30645 .20321 m
.30662 .20155 L
s
.30645 .20321 m
.30806 .20267 L
s
.199 0 1 r
.30645 .20321 m
.29035 .26694 L
s
.30645 .20321 m
.29026 .26852 L
s
.2 0 1 r
.30645 .20321 m
.29187 .26805 L
s
.30645 .20321 m
.37614 .13785 L
s
.30645 .20321 m
.37886 .13054 L
s
.30645 .20321 m
.37702 .15164 L
s
.199 0 1 r
.30645 .20321 m
.36835 .19903 L
s
.2 0 1 r
.30645 .20321 m
.36929 .1977 L
s
.199 0 1 r
.30645 .20321 m
.36998 .19939 L
s
.2 0 1 r
.30645 .20321 m
.35743 .26989 L
s
.30645 .20321 m
.3586 .26921 L
s
.30645 .20321 m
.35881 .2707 L
s
.30662 .20155 m
.30806 .20267 L
s
.199 0 1 r
.30662 .20155 m
.29035 .26694 L
s
.2 0 1 r
.30662 .20155 m
.29026 .26852 L
s
.30662 .20155 m
.29187 .26805 L
s
.30662 .20155 m
.37614 .13785 L
s
.30662 .20155 m
.37886 .13054 L
s
.30662 .20155 m
.37702 .15164 L
s
.30662 .20155 m
.36835 .19903 L
s
.30662 .20155 m
.36929 .1977 L
s
.30662 .20155 m
.36998 .19939 L
s
.30662 .20155 m
.35743 .26989 L
s
.30662 .20155 m
.3586 .26921 L
s
.30662 .20155 m
.35881 .2707 L
s
.30806 .20267 m
.29035 .26694 L
s
.30806 .20267 m
.29026 .26852 L
s
.199 0 1 r
.30806 .20267 m
.29187 .26805 L
s
.2 0 1 r
.30806 .20267 m
.37614 .13785 L
s
.30806 .20267 m
.37886 .13054 L
s
.30806 .20267 m
.37702 .15164 L
s
.199 0 1 r
.30806 .20267 m
.36835 .19903 L
s
.2 0 1 r
.30806 .20267 m
.36929 .1977 L
s
.199 0 1 r
.30806 .20267 m
.36998 .19939 L
s
.2 0 1 r
.30806 .20267 m
.35743 .26989 L
s
.30806 .20267 m
.3586 .26921 L
s
.30806 .20267 m
.35881 .2707 L
s
.26883 .2488 m
.27034 .24963 L
s
0 0 1 r
.26883 .2488 m
.2467 .32827 L
s
.2 0 1 r
.26883 .2488 m
.24508 .32754 L
s
.028 0 1 r
.26883 .2488 m
.35677 .17188 L
s
.169 0 1 r
.26883 .2488 m
.35782 .17322 L
s
0 .278 1 r
.26883 .2488 m
.34038 .25051 L
s
.2 0 1 r
.26883 .2488 m
.34145 .25154 L
s
.035 0 1 r
.26883 .2488 m
.28879 .33509 L
s
.169 0 1 r
.26883 .2488 m
.28717 .33422 L
s
.2 0 1 r
.27034 .24963 m
.2467 .32827 L
s
.041 0 1 r
.27034 .24963 m
.24508 .32754 L
s
.169 0 1 r
.27034 .24963 m
.35677 .17188 L
s
.148 0 1 r
.27034 .24963 m
.35782 .17322 L
s
.2 0 1 r
.27034 .24963 m
.34038 .25051 L
s
.132 0 1 r
.27034 .24963 m
.34145 .25154 L
s
.169 0 1 r
.27034 .24963 m
.28879 .33509 L
s
.145 0 1 r
.27034 .24963 m
.28717 .33422 L
s
.2 0 1 r
.29035 .26694 m
.29026 .26852 L
s
.29035 .26694 m
.29187 .26805 L
s
.199 0 1 r
.29035 .26694 m
.26933 .3368 L
s
.29035 .26694 m
.26901 .33831 L
s
.2 0 1 r
.29035 .26694 m
.27076 .33812 L
s
.29035 .26694 m
.36835 .19903 L
s
.29035 .26694 m
.36929 .1977 L
s
.29035 .26694 m
.36998 .19939 L
s
.199 0 1 r
.29035 .26694 m
.35743 .26989 L
s
.2 0 1 r
.29035 .26694 m
.3586 .26921 L
s
.199 0 1 r
.29035 .26694 m
.35881 .2707 L
s
.2 0 1 r
.29035 .26694 m
.3096 .34284 L
s
.29035 .26694 m
.31136 .3439 L
s
.29035 .26694 m
.30982 .3445 L
s
.29026 .26852 m
.29187 .26805 L
s
.199 0 1 r
.29026 .26852 m
.26933 .3368 L
s
.2 0 1 r
.29026 .26852 m
.26901 .33831 L
s
.29026 .26852 m
.27076 .33812 L
s
.29026 .26852 m
.36835 .19903 L
s
.29026 .26852 m
.36929 .1977 L
s
.29026 .26852 m
.36998 .19939 L
s
.29026 .26852 m
.35743 .26989 L
s
.29026 .26852 m
.3586 .26921 L
s
.29026 .26852 m
.35881 .2707 L
s
.29026 .26852 m
.3096 .34284 L
s
.29026 .26852 m
.31136 .3439 L
s
.29026 .26852 m
.30982 .3445 L
s
.29187 .26805 m
.26933 .3368 L
s
.29187 .26805 m
.26901 .33831 L
s
.199 0 1 r
.29187 .26805 m
.27076 .33812 L
s
.2 0 1 r
.29187 .26805 m
.36835 .19903 L
s
.29187 .26805 m
.36929 .1977 L
s
.29187 .26805 m
.36998 .19939 L
s
.199 0 1 r
.29187 .26805 m
.35743 .26989 L
s
.2 0 1 r
.29187 .26805 m
.3586 .26921 L
s
.199 0 1 r
.29187 .26805 m
.35881 .2707 L
s
.2 0 1 r
.29187 .26805 m
.3096 .34284 L
s
.29187 .26805 m
.31136 .3439 L
s
.29187 .26805 m
.30982 .3445 L
s
.105 0 1 r
.2467 .32827 m
.22651 .41597 L
s
.2 0 1 r
.2467 .32827 m
.22056 .41153 L
s
.035 0 1 r
.2467 .32827 m
.34038 .25051 L
s
.169 0 1 r
.2467 .32827 m
.34145 .25154 L
s
0 .168 1 r
.2467 .32827 m
.28879 .33509 L
s
.2 0 1 r
.2467 .32827 m
.28717 .33422 L
s
.06 0 1 r
.2467 .32827 m
.26592 .41813 L
s
.169 0 1 r
.2467 .32827 m
.25882 .41302 L
s
.2 0 1 r
.24508 .32754 m
.22651 .41597 L
s
0 .038 1 r
.24508 .32754 m
.22056 .41153 L
s
.169 0 1 r
.24508 .32754 m
.34038 .25051 L
s
.145 0 1 r
.24508 .32754 m
.34145 .25154 L
s
.2 0 1 r
.24508 .32754 m
.28879 .33509 L
s
.108 0 1 r
.24508 .32754 m
.28717 .33422 L
s
.169 0 1 r
.24508 .32754 m
.26592 .41813 L
s
.13 0 1 r
.24508 .32754 m
.25882 .41302 L
s
.199 0 1 r
.26933 .3368 m
.26901 .33831 L
s
.2 0 1 r
.26933 .3368 m
.27076 .33812 L
s
.196 0 1 r
.26933 .3368 m
.2456 .41493 L
s
.198 0 1 r
.26933 .3368 m
.23857 .41059 L
s
.2 0 1 r
.26933 .3368 m
.2565 .41348 L
s
.26933 .3368 m
.35743 .26989 L
s
.26933 .3368 m
.3586 .26921 L
s
.26933 .3368 m
.35881 .2707 L
s
.26933 .3368 m
.3096 .34284 L
s
.26933 .3368 m
.31136 .3439 L
s
.199 0 1 r
.26933 .3368 m
.30982 .3445 L
s
.26933 .3368 m
.2834 .41609 L
s
.2 0 1 r
.26933 .3368 m
.27524 .41113 L
s
.199 0 1 r
.26933 .3368 m
.29608 .41398 L
s
.2 0 1 r
.26901 .33831 m
.27076 .33812 L
s
.198 0 1 r
.26901 .33831 m
.2456 .41493 L
s
.2 0 1 r
.26901 .33831 m
.23857 .41059 L
s
.26901 .33831 m
.2565 .41348 L
s
.26901 .33831 m
.35743 .26989 L
s
.26901 .33831 m
.3586 .26921 L
s
.26901 .33831 m
.35881 .2707 L
s
.26901 .33831 m
.3096 .34284 L
s
.26901 .33831 m
.31136 .3439 L
s
.26901 .33831 m
.30982 .3445 L
s
.26901 .33831 m
.2834 .41609 L
s
.26901 .33831 m
.27524 .41113 L
s
.26901 .33831 m
.29608 .41398 L
s
.27076 .33812 m
.2456 .41493 L
s
.27076 .33812 m
.23857 .41059 L
s
.27076 .33812 m
.2565 .41348 L
s
.27076 .33812 m
.35743 .26989 L
s
.27076 .33812 m
.3586 .26921 L
s
.27076 .33812 m
.35881 .2707 L
s
.199 0 1 r
.27076 .33812 m
.3096 .34284 L
s
.2 0 1 r
.27076 .33812 m
.31136 .3439 L
s
.27076 .33812 m
.30982 .3445 L
s
.199 0 1 r
.27076 .33812 m
.2834 .41609 L
s
.2 0 1 r
.27076 .33812 m
.27524 .41113 L
s
.27076 .33812 m
.29608 .41398 L
s
.22651 .41597 m
.2456 .41493 L
s
.151 0 1 r
.22651 .41597 m
.19589 .4285 L
s
.2 0 1 r
.22651 .41597 m
.19617 .43123 L
s
.105 0 1 r
.22651 .41597 m
.24016 .5004 L
s
.2 0 1 r
.22651 .41597 m
.23848 .50098 L
s
.06 0 1 r
.22651 .41597 m
.28879 .33509 L
s
.169 0 1 r
.22651 .41597 m
.28717 .33422 L
s
0 .18 1 r
.22651 .41597 m
.26592 .41813 L
s
.2 0 1 r
.22651 .41597 m
.25882 .41302 L
s
.196 0 1 r
.22651 .41597 m
.2834 .41609 L
s
.067 0 1 r
.22651 .41597 m
.23174 .43096 L
s
.169 0 1 r
.22651 .41597 m
.23228 .43366 L
s
.06 0 1 r
.22651 .41597 m
.28121 .49843 L
s
.169 0 1 r
.22651 .41597 m
.28291 .49765 L
s
.198 0 1 r
.22056 .41153 m
.23857 .41059 L
s
.2 0 1 r
.22056 .41153 m
.19842 .40276 L
s
.193 0 1 r
.22056 .41153 m
.19161 .39841 L
s
.198 0 1 r
.22056 .41153 m
.18836 .39916 L
s
.2 0 1 r
.22056 .41153 m
.18978 .39622 L
s
.22056 .41153 m
.24016 .5004 L
s
0 .038 1 r
.22056 .41153 m
.23848 .50098 L
s
.169 0 1 r
.22056 .41153 m
.28879 .33509 L
s
.13 0 1 r
.22056 .41153 m
.28717 .33422 L
s
.2 0 1 r
.22056 .41153 m
.26592 .41813 L
s
.086 0 1 r
.22056 .41153 m
.25882 .41302 L
s
.2 0 1 r
.22056 .41153 m
.27524 .41113 L
s
.22056 .41153 m
.23257 .40421 L
s
.199 0 1 r
.22056 .41153 m
.2251 .39761 L
s
.2 0 1 r
.22056 .41153 m
.22301 .40061 L
s
.199 0 1 r
.22056 .41153 m
.22252 .39792 L
s
.169 0 1 r
.22056 .41153 m
.28121 .49843 L
s
.13 0 1 r
.22056 .41153 m
.28291 .49765 L
s
.2 0 1 r
.2456 .41493 m
.23857 .41059 L
s
.2456 .41493 m
.2565 .41348 L
s
.2456 .41493 m
.19589 .4285 L
s
0 .087 1 r
.2456 .41493 m
.19617 .43123 L
s
.196 0 1 r
.2456 .41493 m
.26367 .48846 L
s
.198 0 1 r
.2456 .41493 m
.26176 .48882 L
s
.2 0 1 r
.2456 .41493 m
.26283 .48996 L
s
.199 0 1 r
.2456 .41493 m
.3096 .34284 L
s
.2 0 1 r
.2456 .41493 m
.31136 .3439 L
s
.199 0 1 r
.2456 .41493 m
.30982 .3445 L
s
.196 0 1 r
.2456 .41493 m
.26592 .41813 L
s
.13 0 1 r
.2456 .41493 m
.2834 .41609 L
s
.2 0 1 r
.2456 .41493 m
.27524 .41113 L
s
.2456 .41493 m
.29608 .41398 L
s
.169 0 1 r
.2456 .41493 m
.23174 .43096 L
s
.119 0 1 r
.2456 .41493 m
.23228 .43366 L
s
.199 0 1 r
.2456 .41493 m
.30412 .48425 L
s
.2 0 1 r
.2456 .41493 m
.30378 .4859 L
s
.199 0 1 r
.2456 .41493 m
.30227 .48518 L
s
.2 0 1 r
.23857 .41059 m
.2565 .41348 L
s
.23857 .41059 m
.19842 .40276 L
s
.198 0 1 r
.23857 .41059 m
.19161 .39841 L
s
.2 0 1 r
.23857 .41059 m
.18836 .39916 L
s
.23857 .41059 m
.18978 .39622 L
s
.198 0 1 r
.23857 .41059 m
.26367 .48846 L
s
.2 0 1 r
.23857 .41059 m
.26176 .48882 L
s
.23857 .41059 m
.26283 .48996 L
s
.23857 .41059 m
.3096 .34284 L
s
.23857 .41059 m
.31136 .3439 L
s
.23857 .41059 m
.30982 .3445 L
s
.23857 .41059 m
.25882 .41302 L
s
.23857 .41059 m
.2834 .41609 L
s
.199 0 1 r
.23857 .41059 m
.27524 .41113 L
s
.2 0 1 r
.23857 .41059 m
.29608 .41398 L
s
.23857 .41059 m
.23257 .40421 L
s
.23857 .41059 m
.2251 .39761 L
s
.23857 .41059 m
.22301 .40061 L
s
.23857 .41059 m
.22252 .39792 L
s
.23857 .41059 m
.30412 .48425 L
s
.23857 .41059 m
.30378 .4859 L
s
.23857 .41059 m
.30227 .48518 L
s
.2565 .41348 m
.26367 .48846 L
s
.2565 .41348 m
.26176 .48882 L
s
.2565 .41348 m
.26283 .48996 L
s
.199 0 1 r
.2565 .41348 m
.3096 .34284 L
s
.2 0 1 r
.2565 .41348 m
.31136 .3439 L
s
.2565 .41348 m
.30982 .3445 L
s
.2565 .41348 m
.2834 .41609 L
s
.2565 .41348 m
.27524 .41113 L
s
.2565 .41348 m
.29608 .41398 L
s
.199 0 1 r
.2565 .41348 m
.30412 .48425 L
s
.2 0 1 r
.2565 .41348 m
.30378 .4859 L
s
.2565 .41348 m
.30227 .48518 L
s
.19842 .40276 m
.19161 .39841 L
s
.19842 .40276 m
.18836 .39916 L
s
.19842 .40276 m
.18978 .39622 L
s
.19842 .40276 m
.25882 .41302 L
s
.19842 .40276 m
.27524 .41113 L
s
.19842 .40276 m
.23257 .40421 L
s
.199 0 1 r
.19842 .40276 m
.2251 .39761 L
s
.2 0 1 r
.19842 .40276 m
.22301 .40061 L
s
.19842 .40276 m
.22252 .39792 L
s
.19589 .4285 m
.19617 .43123 L
s
.151 0 1 r
.19589 .4285 m
.17234 .43915 L
s
.2 0 1 r
.19589 .4285 m
.17232 .44286 L
s
.067 0 1 r
.19589 .4285 m
.26592 .41813 L
s
.169 0 1 r
.19589 .4285 m
.2834 .41609 L
s
0 .004 1 r
.19589 .4285 m
.23174 .43096 L
s
.2 0 1 r
.19589 .4285 m
.23228 .43366 L
s
.067 0 1 r
.19589 .4285 m
.20683 .44283 L
s
.169 0 1 r
.19589 .4285 m
.20697 .44661 L
s
.2 0 1 r
.19161 .39841 m
.18836 .39916 L
s
.19161 .39841 m
.18978 .39622 L
s
.193 0 1 r
.19161 .39841 m
.17244 .3869 L
s
.198 0 1 r
.19161 .39841 m
.17172 .38966 L
s
.2 0 1 r
.19161 .39841 m
.17216 .39259 L
s
.199 0 1 r
.19161 .39841 m
.25882 .41302 L
s
.2 0 1 r
.19161 .39841 m
.27524 .41113 L
s
.199 0 1 r
.19161 .39841 m
.23257 .40421 L
s
.19161 .39841 m
.2251 .39761 L
s
.2 0 1 r
.19161 .39841 m
.22301 .40061 L
s
.19161 .39841 m
.22252 .39792 L
s
.199 0 1 r
.19161 .39841 m
.20436 .3854 L
s
.2 0 1 r
.19161 .39841 m
.20331 .38823 L
s
.199 0 1 r
.19161 .39841 m
.20442 .3911 L
s
.2 0 1 r
.19617 .43123 m
.17234 .43915 L
s
0 .087 1 r
.19617 .43123 m
.17232 .44286 L
s
.169 0 1 r
.19617 .43123 m
.26592 .41813 L
s
.119 0 1 r
.19617 .43123 m
.2834 .41609 L
s
.2 0 1 r
.19617 .43123 m
.23174 .43096 L
s
.061 0 1 r
.19617 .43123 m
.23228 .43366 L
s
.169 0 1 r
.19617 .43123 m
.20683 .44283 L
s
.119 0 1 r
.19617 .43123 m
.20697 .44661 L
s
.2 0 1 r
.18836 .39916 m
.18978 .39622 L
s
.198 0 1 r
.18836 .39916 m
.17244 .3869 L
s
.2 0 1 r
.18836 .39916 m
.17172 .38966 L
s
.18836 .39916 m
.17216 .39259 L
s
.18836 .39916 m
.25882 .41302 L
s
.18836 .39916 m
.27524 .41113 L
s
.18836 .39916 m
.23257 .40421 L
s
.18836 .39916 m
.22301 .40061 L
s
.18836 .39916 m
.22252 .39792 L
s
.18836 .39916 m
.20436 .3854 L
s
.18836 .39916 m
.20331 .38823 L
s
.18836 .39916 m
.20442 .3911 L
s
.18978 .39622 m
.17244 .3869 L
s
.18978 .39622 m
.17172 .38966 L
s
.18978 .39622 m
.17216 .39259 L
s
.199 0 1 r
.18978 .39622 m
.25882 .41302 L
s
.2 0 1 r
.18978 .39622 m
.27524 .41113 L
s
.18978 .39622 m
.23257 .40421 L
s
.18978 .39622 m
.2251 .39761 L
s
.18978 .39622 m
.22301 .40061 L
s
.18978 .39622 m
.22252 .39792 L
s
.199 0 1 r
.18978 .39622 m
.20436 .3854 L
s
.2 0 1 r
.18978 .39622 m
.20331 .38823 L
s
.18978 .39622 m
.20442 .3911 L
s
.17234 .43915 m
.17232 .44286 L
s
.067 0 1 r
.17234 .43915 m
.23174 .43096 L
s
.169 0 1 r
.17234 .43915 m
.23228 .43366 L
s
.098 0 1 r
.17234 .43915 m
.20683 .44283 L
s
.196 0 1 r
.17234 .43915 m
.20697 .44661 L
s
.198 0 1 r
.17244 .3869 m
.17172 .38966 L
s
.2 0 1 r
.17244 .3869 m
.17216 .39259 L
s
.199 0 1 r
.17244 .3869 m
.2251 .39761 L
s
.2 0 1 r
.17244 .3869 m
.22301 .40061 L
s
.199 0 1 r
.17244 .3869 m
.22252 .39792 L
s
.17244 .3869 m
.20436 .3854 L
s
.2 0 1 r
.17244 .3869 m
.20331 .38823 L
s
.17244 .3869 m
.20442 .3911 L
s
.169 0 1 r
.17232 .44286 m
.23174 .43096 L
s
.119 0 1 r
.17232 .44286 m
.23228 .43366 L
s
.196 0 1 r
.17232 .44286 m
.20683 .44283 L
s
.13 0 1 r
.17232 .44286 m
.20697 .44661 L
s
.2 0 1 r
.17172 .38966 m
.17216 .39259 L
s
.17172 .38966 m
.2251 .39761 L
s
.17172 .38966 m
.22301 .40061 L
s
.17172 .38966 m
.22252 .39792 L
s
.17172 .38966 m
.20436 .3854 L
s
.17172 .38966 m
.20331 .38823 L
s
.17172 .38966 m
.20442 .3911 L
s
.199 0 1 r
.17216 .39259 m
.2251 .39761 L
s
.2 0 1 r
.17216 .39259 m
.22301 .40061 L
s
.17216 .39259 m
.22252 .39792 L
s
.17216 .39259 m
.20436 .3854 L
s
.17216 .39259 m
.20331 .38823 L
s
.17216 .39259 m
.20442 .3911 L
s
0 0 1 r
.24016 .5004 m
.25754 .57999 L
s
.2 0 1 r
.24016 .5004 m
.25596 .58068 L
s
.06 0 1 r
.24016 .5004 m
.26592 .41813 L
s
.169 0 1 r
.24016 .5004 m
.25882 .41302 L
s
0 .168 1 r
.24016 .5004 m
.28121 .49843 L
s
.2 0 1 r
.24016 .5004 m
.28291 .49765 L
s
.035 0 1 r
.24016 .5004 m
.32929 .58431 L
s
.169 0 1 r
.24016 .5004 m
.32815 .58529 L
s
.2 0 1 r
.23848 .50098 m
.25754 .57999 L
s
.041 0 1 r
.23848 .50098 m
.25596 .58068 L
s
.169 0 1 r
.23848 .50098 m
.26592 .41813 L
s
.13 0 1 r
.23848 .50098 m
.25882 .41302 L
s
.2 0 1 r
.23848 .50098 m
.28121 .49843 L
s
.108 0 1 r
.23848 .50098 m
.28291 .49765 L
s
.169 0 1 r
.23848 .50098 m
.32929 .58431 L
s
.145 0 1 r
.23848 .50098 m
.32815 .58529 L
s
.199 0 1 r
.26367 .48846 m
.26176 .48882 L
s
.2 0 1 r
.26367 .48846 m
.26283 .48996 L
s
.199 0 1 r
.26367 .48846 m
.27744 .55964 L
s
.26367 .48846 m
.27892 .56037 L
s
.2 0 1 r
.26367 .48846 m
.27724 .56123 L
s
.199 0 1 r
.26367 .48846 m
.2834 .41609 L
s
.2 0 1 r
.26367 .48846 m
.27524 .41113 L
s
.199 0 1 r
.26367 .48846 m
.29608 .41398 L
s
.2 0 1 r
.26367 .48846 m
.30412 .48425 L
s
.26367 .48846 m
.30378 .4859 L
s
.199 0 1 r
.26367 .48846 m
.30227 .48518 L
s
.2 0 1 r
.26367 .48846 m
.3445 .5614 L
s
.26367 .48846 m
.34557 .56223 L
s
.26367 .48846 m
.34414 .56284 L
s
.26176 .48882 m
.26283 .48996 L
s
.199 0 1 r
.26176 .48882 m
.27744 .55964 L
s
.2 0 1 r
.26176 .48882 m
.27892 .56037 L
s
.26176 .48882 m
.27724 .56123 L
s
.26176 .48882 m
.2834 .41609 L
s
.26176 .48882 m
.27524 .41113 L
s
.26176 .48882 m
.29608 .41398 L
s
.26176 .48882 m
.30412 .48425 L
s
.26176 .48882 m
.30378 .4859 L
s
.26176 .48882 m
.30227 .48518 L
s
.26176 .48882 m
.3445 .5614 L
s
.26176 .48882 m
.34557 .56223 L
s
.26176 .48882 m
.34414 .56284 L
s
.26283 .48996 m
.27744 .55964 L
s
.26283 .48996 m
.27892 .56037 L
s
.199 0 1 r
.26283 .48996 m
.27724 .56123 L
s
.26283 .48996 m
.2834 .41609 L
s
.2 0 1 r
.26283 .48996 m
.27524 .41113 L
s
.26283 .48996 m
.29608 .41398 L
s
.199 0 1 r
.26283 .48996 m
.30412 .48425 L
s
.2 0 1 r
.26283 .48996 m
.30378 .4859 L
s
.26283 .48996 m
.30227 .48518 L
s
.26283 .48996 m
.3445 .5614 L
s
.26283 .48996 m
.34557 .56223 L
s
.26283 .48996 m
.34414 .56284 L
s
.25754 .57999 m
.25596 .58068 L
s
0 .021 1 r
.25754 .57999 m
.273 .65295 L
s
.2 0 1 r
.25754 .57999 m
.27148 .65377 L
s
.035 0 1 r
.25754 .57999 m
.28121 .49843 L
s
.169 0 1 r
.25754 .57999 m
.28291 .49765 L
s
0 .278 1 r
.25754 .57999 m
.32929 .58431 L
s
.2 0 1 r
.25754 .57999 m
.32815 .58529 L
s
.028 0 1 r
.25754 .57999 m
.33876 .66191 L
s
.169 0 1 r
.25754 .57999 m
.3377 .66327 L
s
.2 0 1 r
.25596 .58068 m
.273 .65295 L
s
.053 0 1 r
.25596 .58068 m
.27148 .65377 L
s
.169 0 1 r
.25596 .58068 m
.28121 .49843 L
s
.145 0 1 r
.25596 .58068 m
.28291 .49765 L
s
.2 0 1 r
.25596 .58068 m
.32929 .58431 L
s
.132 0 1 r
.25596 .58068 m
.32815 .58529 L
s
.169 0 1 r
.25596 .58068 m
.33876 .66191 L
s
.148 0 1 r
.25596 .58068 m
.3377 .66327 L
s
.2 0 1 r
.27744 .55964 m
.27892 .56037 L
s
.27744 .55964 m
.27724 .56123 L
s
.199 0 1 r
.27744 .55964 m
.28876 .62603 L
s
.27744 .55964 m
.28935 .62759 L
s
.2 0 1 r
.27744 .55964 m
.28763 .6274 L
s
.27744 .55964 m
.30412 .48425 L
s
.27744 .55964 m
.30378 .4859 L
s
.27744 .55964 m
.30227 .48518 L
s
.199 0 1 r
.27744 .55964 m
.3445 .5614 L
s
.2 0 1 r
.27744 .55964 m
.34557 .56223 L
s
.199 0 1 r
.27744 .55964 m
.34414 .56284 L
s
.2 0 1 r
.27744 .55964 m
.35115 .63433 L
s
.27744 .55964 m
.34951 .63417 L
s
.27744 .55964 m
.35002 .63575 L
s
.27892 .56037 m
.27724 .56123 L
s
.199 0 1 r
.27892 .56037 m
.28876 .62603 L
s
.2 0 1 r
.27892 .56037 m
.28935 .62759 L
s
.27892 .56037 m
.28763 .6274 L
s
.27892 .56037 m
.30412 .48425 L
s
.27892 .56037 m
.30378 .4859 L
s
.27892 .56037 m
.30227 .48518 L
s
.27892 .56037 m
.3445 .5614 L
s
.27892 .56037 m
.34557 .56223 L
s
.27892 .56037 m
.34414 .56284 L
s
.27892 .56037 m
.35115 .63433 L
s
.27892 .56037 m
.34951 .63417 L
s
.27892 .56037 m
.35002 .63575 L
s
.27724 .56123 m
.28876 .62603 L
s
.27724 .56123 m
.28935 .62759 L
s
.199 0 1 r
.27724 .56123 m
.28763 .6274 L
s
.2 0 1 r
.27724 .56123 m
.30412 .48425 L
s
.27724 .56123 m
.30378 .4859 L
s
.27724 .56123 m
.30227 .48518 L
s
.199 0 1 r
.27724 .56123 m
.3445 .5614 L
s
.2 0 1 r
.27724 .56123 m
.34557 .56223 L
s
.199 0 1 r
.27724 .56123 m
.34414 .56284 L
s
.2 0 1 r
.27724 .56123 m
.35115 .63433 L
s
.27724 .56123 m
.34951 .63417 L
s
.27724 .56123 m
.35002 .63575 L
s
.273 .65295 m
.27148 .65377 L
s
0 .021 1 r
.273 .65295 m
.2811 .71848 L
s
.2 0 1 r
.273 .65295 m
.28586 .72381 L
s
.028 0 1 r
.273 .65295 m
.32929 .58431 L
s
.169 0 1 r
.273 .65295 m
.32815 .58529 L
s
0 .298 1 r
.273 .65295 m
.33876 .66191 L
s
.2 0 1 r
.273 .65295 m
.3377 .66327 L
s
.028 0 1 r
.273 .65295 m
.34553 .72398 L
s
.169 0 1 r
.273 .65295 m
.34926 .72892 L
s
.2 0 1 r
.27148 .65377 m
.2811 .71848 L
s
.053 0 1 r
.27148 .65377 m
.28586 .72381 L
s
.169 0 1 r
.27148 .65377 m
.32929 .58431 L
s
.148 0 1 r
.27148 .65377 m
.32815 .58529 L
s
.2 0 1 r
.27148 .65377 m
.33876 .66191 L
s
.136 0 1 r
.27148 .65377 m
.3377 .66327 L
s
.169 0 1 r
.27148 .65377 m
.34553 .72398 L
s
.148 0 1 r
.27148 .65377 m
.34926 .72892 L
s
.2 0 1 r
.28876 .62603 m
.28935 .62759 L
s
.28876 .62603 m
.28763 .6274 L
s
.199 0 1 r
.28876 .62603 m
.29071 .69095 L
s
.28876 .62603 m
.29353 .69914 L
s
.2 0 1 r
.28876 .62603 m
.29318 .67722 L
s
.28876 .62603 m
.3445 .5614 L
s
.28876 .62603 m
.34557 .56223 L
s
.28876 .62603 m
.34414 .56284 L
s
.199 0 1 r
.28876 .62603 m
.35115 .63433 L
s
.2 0 1 r
.28876 .62603 m
.34951 .63417 L
s
.199 0 1 r
.28876 .62603 m
.35002 .63575 L
s
.2 0 1 r
.28876 .62603 m
.35244 .69623 L
s
.28876 .62603 m
.35477 .70389 L
s
.28876 .62603 m
.35435 .68247 L
s
.28935 .62759 m
.28763 .6274 L
s
.199 0 1 r
.28935 .62759 m
.29071 .69095 L
s
.2 0 1 r
.28935 .62759 m
.29353 .69914 L
s
.28935 .62759 m
.29318 .67722 L
s
.28935 .62759 m
.3445 .5614 L
s
.28935 .62759 m
.34557 .56223 L
s
.28935 .62759 m
.34414 .56284 L
s
.28935 .62759 m
.35115 .63433 L
s
.28935 .62759 m
.34951 .63417 L
s
.28935 .62759 m
.35002 .63575 L
s
.28935 .62759 m
.35244 .69623 L
s
.28935 .62759 m
.35477 .70389 L
s
.28935 .62759 m
.35435 .68247 L
s
.28763 .6274 m
.29071 .69095 L
s
.28763 .6274 m
.29353 .69914 L
s
.199 0 1 r
.28763 .6274 m
.29318 .67722 L
s
.2 0 1 r
.28763 .6274 m
.3445 .5614 L
s
.28763 .6274 m
.34557 .56223 L
s
.28763 .6274 m
.34414 .56284 L
s
.199 0 1 r
.28763 .6274 m
.35115 .63433 L
s
.2 0 1 r
.28763 .6274 m
.34951 .63417 L
s
.199 0 1 r
.28763 .6274 m
.35002 .63575 L
s
.2 0 1 r
.28763 .6274 m
.35244 .69623 L
s
.28763 .6274 m
.35477 .70389 L
s
.28763 .6274 m
.35435 .68247 L
s
.28235 .74535 m
.28239 .74742 L
s
.151 0 1 r
.28235 .74535 m
.27949 .7762 L
s
.2 0 1 r
.28235 .74535 m
.27901 .77354 L
s
.151 0 1 r
.28235 .74535 m
.2811 .71848 L
s
.2 0 1 r
.28235 .74535 m
.29071 .69095 L
s
.067 0 1 r
.28235 .74535 m
.34553 .72398 L
s
.169 0 1 r
.28235 .74535 m
.35244 .69623 L
s
0 .004 1 r
.28235 .74535 m
.34664 .74972 L
s
.2 0 1 r
.28235 .74535 m
.34645 .7518 L
s
.067 0 1 r
.28235 .74535 m
.34402 .77714 L
s
.169 0 1 r
.28235 .74535 m
.34434 .77979 L
s
.2 0 1 r
.29646 .75267 m
.29157 .75248 L
s
.29646 .75267 m
.2941 .75282 L
s
.193 0 1 r
.29646 .75267 m
.29436 .77171 L
s
.198 0 1 r
.29646 .75267 m
.29587 .77339 L
s
.2 0 1 r
.29646 .75267 m
.29446 .77527 L
s
.193 0 1 r
.29646 .75267 m
.28586 .72381 L
s
.198 0 1 r
.29646 .75267 m
.29353 .69914 L
s
.2 0 1 r
.29646 .75267 m
.29272 .74246 L
s
.199 0 1 r
.29646 .75267 m
.34926 .72892 L
s
.2 0 1 r
.29646 .75267 m
.35477 .70389 L
s
.199 0 1 r
.29646 .75267 m
.35483 .74606 L
s
.29646 .75267 m
.35844 .7559 L
s
.2 0 1 r
.29646 .75267 m
.35565 .7549 L
s
.29646 .75267 m
.35552 .75687 L
s
.199 0 1 r
.29646 .75267 m
.35716 .77381 L
s
.2 0 1 r
.29646 .75267 m
.35621 .77574 L
s
.199 0 1 r
.29646 .75267 m
.35672 .77787 L
s
.2 0 1 r
.28239 .74742 m
.27949 .7762 L
s
0 .087 1 r
.28239 .74742 m
.27901 .77354 L
s
.2 0 1 r
.28239 .74742 m
.2811 .71848 L
s
0 .087 1 r
.28239 .74742 m
.29071 .69095 L
s
.169 0 1 r
.28239 .74742 m
.34553 .72398 L
s
.119 0 1 r
.28239 .74742 m
.35244 .69623 L
s
.2 0 1 r
.28239 .74742 m
.34664 .74972 L
s
.061 0 1 r
.28239 .74742 m
.34645 .7518 L
s
.169 0 1 r
.28239 .74742 m
.34402 .77714 L
s
.119 0 1 r
.28239 .74742 m
.34434 .77979 L
s
.2 0 1 r
.29157 .75248 m
.2941 .75282 L
s
.198 0 1 r
.29157 .75248 m
.29436 .77171 L
s
.2 0 1 r
.29157 .75248 m
.29587 .77339 L
s
.29157 .75248 m
.29446 .77527 L
s
.198 0 1 r
.29157 .75248 m
.28586 .72381 L
s
.2 0 1 r
.29157 .75248 m
.29353 .69914 L
s
.29157 .75248 m
.29272 .74246 L
s
.29157 .75248 m
.34926 .72892 L
s
.29157 .75248 m
.35477 .70389 L
s
.29157 .75248 m
.35483 .74606 L
s
.29157 .75248 m
.35565 .7549 L
s
.29157 .75248 m
.35552 .75687 L
s
.29157 .75248 m
.35716 .77381 L
s
.29157 .75248 m
.35621 .77574 L
s
.29157 .75248 m
.35672 .77787 L
s
.2941 .75282 m
.29436 .77171 L
s
.2941 .75282 m
.29587 .77339 L
s
.2941 .75282 m
.29446 .77527 L
s
.2941 .75282 m
.28586 .72381 L
s
.2941 .75282 m
.29353 .69914 L
s
.2941 .75282 m
.29272 .74246 L
s
.199 0 1 r
.2941 .75282 m
.34926 .72892 L
s
.2 0 1 r
.2941 .75282 m
.35477 .70389 L
s
.2941 .75282 m
.35483 .74606 L
s
.2941 .75282 m
.35844 .7559 L
s
.2941 .75282 m
.35565 .7549 L
s
.2941 .75282 m
.35552 .75687 L
s
.199 0 1 r
.2941 .75282 m
.35716 .77381 L
s
.2 0 1 r
.2941 .75282 m
.35621 .77574 L
s
.2941 .75282 m
.35672 .77787 L
s
.27949 .7762 m
.27901 .77354 L
s
.067 0 1 r
.27949 .7762 m
.34664 .74972 L
s
.169 0 1 r
.27949 .7762 m
.34645 .7518 L
s
.098 0 1 r
.27949 .7762 m
.34402 .77714 L
s
.196 0 1 r
.27949 .7762 m
.34434 .77979 L
s
.198 0 1 r
.29436 .77171 m
.29587 .77339 L
s
.2 0 1 r
.29436 .77171 m
.29446 .77527 L
s
.199 0 1 r
.29436 .77171 m
.35844 .7559 L
s
.2 0 1 r
.29436 .77171 m
.35565 .7549 L
s
.199 0 1 r
.29436 .77171 m
.35552 .75687 L
s
.29436 .77171 m
.35716 .77381 L
s
.2 0 1 r
.29436 .77171 m
.35621 .77574 L
s
.29436 .77171 m
.35672 .77787 L
s
.169 0 1 r
.27901 .77354 m
.34664 .74972 L
s
.119 0 1 r
.27901 .77354 m
.34645 .7518 L
s
.196 0 1 r
.27901 .77354 m
.34402 .77714 L
s
.13 0 1 r
.27901 .77354 m
.34434 .77979 L
s
.2 0 1 r
.29587 .77339 m
.29446 .77527 L
s
.29587 .77339 m
.35844 .7559 L
s
.29587 .77339 m
.35565 .7549 L
s
.29587 .77339 m
.35552 .75687 L
s
.29587 .77339 m
.35716 .77381 L
s
.29587 .77339 m
.35621 .77574 L
s
.29587 .77339 m
.35672 .77787 L
s
.199 0 1 r
.29446 .77527 m
.35844 .7559 L
s
.2 0 1 r
.29446 .77527 m
.35565 .7549 L
s
.29446 .77527 m
.35552 .75687 L
s
.29446 .77527 m
.35716 .77381 L
s
.29446 .77527 m
.35621 .77574 L
s
.29446 .77527 m
.35672 .77787 L
s
.2811 .71848 m
.28586 .72381 L
s
.2811 .71848 m
.29071 .69095 L
s
.181 0 1 r
.2811 .71848 m
.28116 .76752 L
s
.2 0 1 r
.2811 .71848 m
.28073 .76558 L
s
.028 0 1 r
.2811 .71848 m
.33876 .66191 L
s
.169 0 1 r
.2811 .71848 m
.3377 .66327 L
s
0 .23 1 r
.2811 .71848 m
.34553 .72398 L
s
.2 0 1 r
.2811 .71848 m
.34926 .72892 L
s
.196 0 1 r
.2811 .71848 m
.35244 .69623 L
s
.067 0 1 r
.2811 .71848 m
.34664 .74972 L
s
.169 0 1 r
.2811 .71848 m
.34645 .7518 L
s
.068 0 1 r
.2811 .71848 m
.34606 .76927 L
s
.169 0 1 r
.2811 .71848 m
.34596 .77124 L
s
.198 0 1 r
.28586 .72381 m
.29353 .69914 L
s
.2 0 1 r
.28586 .72381 m
.29272 .74246 L
s
.28586 .72381 m
.28116 .76752 L
s
0 .124 1 r
.28586 .72381 m
.28073 .76558 L
s
.169 0 1 r
.28586 .72381 m
.33876 .66191 L
s
.148 0 1 r
.28586 .72381 m
.3377 .66327 L
s
.2 0 1 r
.28586 .72381 m
.34553 .72398 L
s
.088 0 1 r
.28586 .72381 m
.34926 .72892 L
s
.2 0 1 r
.28586 .72381 m
.35477 .70389 L
s
.28586 .72381 m
.35483 .74606 L
s
.199 0 1 r
.28586 .72381 m
.35844 .7559 L
s
.2 0 1 r
.28586 .72381 m
.35565 .7549 L
s
.199 0 1 r
.28586 .72381 m
.35552 .75687 L
s
.169 0 1 r
.28586 .72381 m
.34606 .76927 L
s
.111 0 1 r
.28586 .72381 m
.34596 .77124 L
s
.198 0 1 r
.29071 .69095 m
.29353 .69914 L
s
.2 0 1 r
.29071 .69095 m
.29318 .67722 L
s
.19 0 1 r
.29071 .69095 m
.29611 .71293 L
s
.197 0 1 r
.29071 .69095 m
.29648 .71544 L
s
.2 0 1 r
.29071 .69095 m
.29485 .71464 L
s
.29071 .69095 m
.35115 .63433 L
s
.29071 .69095 m
.34951 .63417 L
s
.29071 .69095 m
.35002 .63575 L
s
.196 0 1 r
.29071 .69095 m
.34553 .72398 L
s
.13 0 1 r
.29071 .69095 m
.35244 .69623 L
s
.199 0 1 r
.29071 .69095 m
.35477 .70389 L
s
.2 0 1 r
.29071 .69095 m
.35435 .68247 L
s
.169 0 1 r
.29071 .69095 m
.34664 .74972 L
s
.119 0 1 r
.29071 .69095 m
.34645 .7518 L
s
.198 0 1 r
.29071 .69095 m
.35744 .71689 L
s
.199 0 1 r
.29071 .69095 m
.35592 .71781 L
s
.29071 .69095 m
.35686 .71951 L
s
.2 0 1 r
.29353 .69914 m
.29318 .67722 L
s
.29353 .69914 m
.29272 .74246 L
s
.197 0 1 r
.29353 .69914 m
.29611 .71293 L
s
.199 0 1 r
.29353 .69914 m
.29648 .71544 L
s
.2 0 1 r
.29353 .69914 m
.29485 .71464 L
s
.29353 .69914 m
.35115 .63433 L
s
.29353 .69914 m
.34951 .63417 L
s
.29353 .69914 m
.35002 .63575 L
s
.29353 .69914 m
.34926 .72892 L
s
.199 0 1 r
.29353 .69914 m
.35244 .69623 L
s
.29353 .69914 m
.35477 .70389 L
s
.2 0 1 r
.29353 .69914 m
.35435 .68247 L
s
.29353 .69914 m
.35483 .74606 L
s
.29353 .69914 m
.35844 .7559 L
s
.29353 .69914 m
.35565 .7549 L
s
.29353 .69914 m
.35552 .75687 L
s
.199 0 1 r
.29353 .69914 m
.35744 .71689 L
s
.2 0 1 r
.29353 .69914 m
.35592 .71781 L
s
.29353 .69914 m
.35686 .71951 L
s
.29318 .67722 m
.29611 .71293 L
s
.29318 .67722 m
.29648 .71544 L
s
.199 0 1 r
.29318 .67722 m
.29485 .71464 L
s
.2 0 1 r
.29318 .67722 m
.35115 .63433 L
s
.29318 .67722 m
.34951 .63417 L
s
.29318 .67722 m
.35002 .63575 L
s
.29318 .67722 m
.35244 .69623 L
s
.29318 .67722 m
.35477 .70389 L
s
.29318 .67722 m
.35435 .68247 L
s
.199 0 1 r
.29318 .67722 m
.35744 .71689 L
s
.2 0 1 r
.29318 .67722 m
.35592 .71781 L
s
.199 0 1 r
.29318 .67722 m
.35686 .71951 L
s
.2 0 1 r
.29272 .74246 m
.34926 .72892 L
s
.29272 .74246 m
.35477 .70389 L
s
.29272 .74246 m
.35483 .74606 L
s
.199 0 1 r
.29272 .74246 m
.35844 .7559 L
s
.2 0 1 r
.29272 .74246 m
.35565 .7549 L
s
.29272 .74246 m
.35552 .75687 L
s
.28116 .76752 m
.28073 .76558 L
s
.181 0 1 r
.28116 .76752 m
.27904 .79434 L
s
.2 0 1 r
.28116 .76752 m
.27904 .79708 L
s
.068 0 1 r
.28116 .76752 m
.34553 .72398 L
s
.169 0 1 r
.28116 .76752 m
.34926 .72892 L
s
.043 0 1 r
.28116 .76752 m
.34606 .76927 L
s
.2 0 1 r
.28116 .76752 m
.34596 .77124 L
s
.068 0 1 r
.28116 .76752 m
.3449 .79683 L
s
.169 0 1 r
.28116 .76752 m
.34483 .79951 L
s
.2 0 1 r
.28073 .76558 m
.27904 .79434 L
s
0 .124 1 r
.28073 .76558 m
.27904 .79708 L
s
.169 0 1 r
.28073 .76558 m
.34553 .72398 L
s
.111 0 1 r
.28073 .76558 m
.34926 .72892 L
s
.2 0 1 r
.28073 .76558 m
.34606 .76927 L
s
.041 0 1 r
.28073 .76558 m
.34596 .77124 L
s
.169 0 1 r
.28073 .76558 m
.3449 .79683 L
s
.111 0 1 r
.28073 .76558 m
.34483 .79951 L
s
.2 0 1 r
.29611 .71293 m
.29648 .71544 L
s
.29611 .71293 m
.29485 .71464 L
s
.19 0 1 r
.29611 .71293 m
.29523 .73025 L
s
.197 0 1 r
.29611 .71293 m
.29702 .72843 L
s
.2 0 1 r
.29611 .71293 m
.29686 .73198 L
s
.198 0 1 r
.29611 .71293 m
.35244 .69623 L
s
.199 0 1 r
.29611 .71293 m
.35477 .70389 L
s
.29611 .71293 m
.35435 .68247 L
s
.198 0 1 r
.29611 .71293 m
.35744 .71689 L
s
.2 0 1 r
.29611 .71293 m
.35592 .71781 L
s
.199 0 1 r
.29611 .71293 m
.35686 .71951 L
s
.198 0 1 r
.29611 .71293 m
.35811 .7348 L
s
.199 0 1 r
.29611 .71293 m
.35784 .73148 L
s
.29611 .71293 m
.35629 .73356 L
s
.2 0 1 r
.29648 .71544 m
.29485 .71464 L
s
.197 0 1 r
.29648 .71544 m
.29523 .73025 L
s
.199 0 1 r
.29648 .71544 m
.29702 .72843 L
s
.2 0 1 r
.29648 .71544 m
.29686 .73198 L
s
.199 0 1 r
.29648 .71544 m
.35244 .69623 L
s
.2 0 1 r
.29648 .71544 m
.35477 .70389 L
s
.29648 .71544 m
.35435 .68247 L
s
.29648 .71544 m
.35744 .71689 L
s
.199 0 1 r
.29648 .71544 m
.35592 .71781 L
s
.2 0 1 r
.29648 .71544 m
.35686 .71951 L
s
.199 0 1 r
.29648 .71544 m
.35811 .7348 L
s
.2 0 1 r
.29648 .71544 m
.35784 .73148 L
s
.29648 .71544 m
.35629 .73356 L
s
.29485 .71464 m
.29523 .73025 L
s
.29485 .71464 m
.29702 .72843 L
s
.199 0 1 r
.29485 .71464 m
.29686 .73198 L
s
.29485 .71464 m
.35244 .69623 L
s
.2 0 1 r
.29485 .71464 m
.35477 .70389 L
s
.199 0 1 r
.29485 .71464 m
.35435 .68247 L
s
.29485 .71464 m
.35744 .71689 L
s
.2 0 1 r
.29485 .71464 m
.35592 .71781 L
s
.29485 .71464 m
.35686 .71951 L
s
.199 0 1 r
.29485 .71464 m
.35811 .7348 L
s
.2 0 1 r
.29485 .71464 m
.35784 .73148 L
s
.199 0 1 r
.29485 .71464 m
.35629 .73356 L
s
.2 0 1 r
.27904 .79434 m
.27904 .79708 L
s
.068 0 1 r
.27904 .79434 m
.34606 .76927 L
s
.169 0 1 r
.27904 .79434 m
.34596 .77124 L
s
.121 0 1 r
.27904 .79434 m
.3449 .79683 L
s
.196 0 1 r
.27904 .79434 m
.34483 .79951 L
s
.169 0 1 r
.27904 .79708 m
.34606 .76927 L
s
.111 0 1 r
.27904 .79708 m
.34596 .77124 L
s
.196 0 1 r
.27904 .79708 m
.3449 .79683 L
s
.121 0 1 r
.27904 .79708 m
.34483 .79951 L
s
.197 0 1 r
.29523 .73025 m
.29702 .72843 L
s
.2 0 1 r
.29523 .73025 m
.29686 .73198 L
s
.198 0 1 r
.29523 .73025 m
.35744 .71689 L
s
.199 0 1 r
.29523 .73025 m
.35592 .71781 L
s
.29523 .73025 m
.35686 .71951 L
s
.29523 .73025 m
.35811 .7348 L
s
.29523 .73025 m
.35784 .73148 L
s
.29523 .73025 m
.35629 .73356 L
s
.2 0 1 r
.29702 .72843 m
.29686 .73198 L
s
.199 0 1 r
.29702 .72843 m
.35744 .71689 L
s
.2 0 1 r
.29702 .72843 m
.35592 .71781 L
s
.29702 .72843 m
.35686 .71951 L
s
.199 0 1 r
.29702 .72843 m
.35811 .7348 L
s
.2 0 1 r
.29702 .72843 m
.35784 .73148 L
s
.29702 .72843 m
.35629 .73356 L
s
.199 0 1 r
.29686 .73198 m
.35744 .71689 L
s
.2 0 1 r
.29686 .73198 m
.35592 .71781 L
s
.199 0 1 r
.29686 .73198 m
.35686 .71951 L
s
.29686 .73198 m
.35811 .7348 L
s
.2 0 1 r
.29686 .73198 m
.35784 .73148 L
s
.29686 .73198 m
.35629 .73356 L
s
.37474 .03466 m
.37467 .03735 L
s
.093 0 1 r
.37474 .03466 m
.37374 .06314 L
s
.2 0 1 r
.37474 .03466 m
.3741 .06509 L
s
0 .025 1 r
.37474 .03466 m
.44371 .03678 L
s
.196 0 1 r
.37474 .03466 m
.4436 .03943 L
s
.037 0 1 r
.37474 .03466 m
.44223 .06443 L
s
.169 0 1 r
.37474 .03466 m
.44254 .06639 L
s
.2 0 1 r
.37467 .03735 m
.37374 .06314 L
s
0 .043 1 r
.37467 .03735 m
.3741 .06509 L
s
.196 0 1 r
.37467 .03735 m
.44371 .03678 L
s
.164 0 1 r
.37467 .03735 m
.4436 .03943 L
s
.169 0 1 r
.37467 .03735 m
.44223 .06443 L
s
.145 0 1 r
.37467 .03735 m
.44254 .06639 L
s
.198 0 1 r
.38448 .09949 m
.38312 .10147 L
s
.2 0 1 r
.38448 .09949 m
.38486 .10296 L
s
.193 0 1 r
.38448 .09949 m
.38143 .11645 L
s
.198 0 1 r
.38448 .09949 m
.38263 .115 L
s
.199 0 1 r
.38448 .09949 m
.38277 .11768 L
s
.198 0 1 r
.38448 .09949 m
.44721 .10208 L
s
.2 0 1 r
.38448 .09949 m
.44866 .10044 L
s
.199 0 1 r
.38448 .09949 m
.44864 .10399 L
s
.38448 .09949 m
.44586 .11696 L
s
.2 0 1 r
.38448 .09949 m
.44711 .1183 L
s
.199 0 1 r
.38448 .09949 m
.44715 .1157 L
s
.2 0 1 r
.38312 .10147 m
.38486 .10296 L
s
.198 0 1 r
.38312 .10147 m
.38143 .11645 L
s
.2 0 1 r
.38312 .10147 m
.38263 .115 L
s
.38312 .10147 m
.38277 .11768 L
s
.38312 .10147 m
.44721 .10208 L
s
.38312 .10147 m
.44866 .10044 L
s
.38312 .10147 m
.44864 .10399 L
s
.38312 .10147 m
.44586 .11696 L
s
.38312 .10147 m
.44711 .1183 L
s
.38312 .10147 m
.44715 .1157 L
s
.199 0 1 r
.38486 .10296 m
.38143 .11645 L
s
.2 0 1 r
.38486 .10296 m
.38263 .115 L
s
.38486 .10296 m
.38277 .11768 L
s
.199 0 1 r
.38486 .10296 m
.44721 .10208 L
s
.2 0 1 r
.38486 .10296 m
.44866 .10044 L
s
.38486 .10296 m
.44864 .10399 L
s
.199 0 1 r
.38486 .10296 m
.44586 .11696 L
s
.2 0 1 r
.38486 .10296 m
.44711 .1183 L
s
.38486 .10296 m
.44715 .1157 L
s
.093 0 1 r
.37374 .06314 m
.37021 .11062 L
s
.2 0 1 r
.37374 .06314 m
.37441 .10603 L
s
.037 0 1 r
.37374 .06314 m
.44371 .03678 L
s
.169 0 1 r
.37374 .06314 m
.4436 .03943 L
s
0 .251 1 r
.37374 .06314 m
.44223 .06443 L
s
.2 0 1 r
.37374 .06314 m
.44254 .06639 L
s
.037 0 1 r
.37374 .06314 m
.43928 .10977 L
s
.169 0 1 r
.37374 .06314 m
.44187 .10533 L
s
.2 0 1 r
.3741 .06509 m
.37021 .11062 L
s
0 .043 1 r
.3741 .06509 m
.37441 .10603 L
s
.169 0 1 r
.3741 .06509 m
.44371 .03678 L
s
.145 0 1 r
.3741 .06509 m
.4436 .03943 L
s
.2 0 1 r
.3741 .06509 m
.44223 .06443 L
s
.128 0 1 r
.3741 .06509 m
.44254 .06639 L
s
.169 0 1 r
.3741 .06509 m
.43928 .10977 L
s
.145 0 1 r
.3741 .06509 m
.44187 .10533 L
s
.2 0 1 r
.38143 .11645 m
.38263 .115 L
s
.38143 .11645 m
.38277 .11768 L
s
.193 0 1 r
.38143 .11645 m
.37614 .13785 L
s
.198 0 1 r
.38143 .11645 m
.37886 .13054 L
s
.199 0 1 r
.38143 .11645 m
.37702 .15164 L
s
.38143 .11645 m
.44721 .10208 L
s
.2 0 1 r
.38143 .11645 m
.44866 .10044 L
s
.199 0 1 r
.38143 .11645 m
.44864 .10399 L
s
.197 0 1 r
.38143 .11645 m
.44586 .11696 L
s
.2 0 1 r
.38143 .11645 m
.44711 .1183 L
s
.198 0 1 r
.38143 .11645 m
.44715 .1157 L
s
.199 0 1 r
.38143 .11645 m
.44258 .1367 L
s
.2 0 1 r
.38143 .11645 m
.44439 .12966 L
s
.199 0 1 r
.38143 .11645 m
.44294 .15011 L
s
.2 0 1 r
.38263 .115 m
.38277 .11768 L
s
.198 0 1 r
.38263 .115 m
.37614 .13785 L
s
.2 0 1 r
.38263 .115 m
.37886 .13054 L
s
.38263 .115 m
.37702 .15164 L
s
.38263 .115 m
.44721 .10208 L
s
.38263 .115 m
.44866 .10044 L
s
.38263 .115 m
.44864 .10399 L
s
.38263 .115 m
.44586 .11696 L
s
.38263 .115 m
.44711 .1183 L
s
.38263 .115 m
.44715 .1157 L
s
.38263 .115 m
.44258 .1367 L
s
.38263 .115 m
.44439 .12966 L
s
.38263 .115 m
.44294 .15011 L
s
.199 0 1 r
.38277 .11768 m
.37614 .13785 L
s
.2 0 1 r
.38277 .11768 m
.37886 .13054 L
s
.38277 .11768 m
.37702 .15164 L
s
.199 0 1 r
.38277 .11768 m
.44721 .10208 L
s
.2 0 1 r
.38277 .11768 m
.44866 .10044 L
s
.38277 .11768 m
.44864 .10399 L
s
.198 0 1 r
.38277 .11768 m
.44586 .11696 L
s
.2 0 1 r
.38277 .11768 m
.44711 .1183 L
s
.199 0 1 r
.38277 .11768 m
.44715 .1157 L
s
.38277 .11768 m
.44258 .1367 L
s
.2 0 1 r
.38277 .11768 m
.44439 .12966 L
s
.38277 .11768 m
.44294 .15011 L
s
.37428 .08404 m
.37431 .08196 L
s
.059 0 1 r
.37428 .08404 m
.3745 .05358 L
s
.2 0 1 r
.37428 .08404 m
.37422 .05623 L
s
.059 0 1 r
.37428 .08404 m
.37021 .11062 L
s
.2 0 1 r
.37428 .08404 m
.37614 .13785 L
s
0 .32 1 r
.37428 .08404 m
.44233 .08479 L
s
.2 0 1 r
.37428 .08404 m
.44209 .08276 L
s
.024 0 1 r
.37428 .08404 m
.44308 .0549 L
s
.169 0 1 r
.37428 .08404 m
.44245 .0575 L
s
.024 0 1 r
.37428 .08404 m
.43928 .10977 L
s
.169 0 1 r
.37428 .08404 m
.44258 .1367 L
s
.2 0 1 r
.38614 .07923 m
.38324 .07797 L
s
.38614 .07923 m
.38333 .07996 L
s
.195 0 1 r
.38614 .07923 m
.38549 .06096 L
s
.198 0 1 r
.38614 .07923 m
.3856 .05715 L
s
.199 0 1 r
.38614 .07923 m
.38672 .0591 L
s
.195 0 1 r
.38614 .07923 m
.37441 .10603 L
s
.198 0 1 r
.38614 .07923 m
.37886 .13054 L
s
.199 0 1 r
.38614 .07923 m
.38171 .08881 L
s
.196 0 1 r
.38614 .07923 m
.44741 .08005 L
s
.2 0 1 r
.38614 .07923 m
.44861 .07872 L
s
.198 0 1 r
.38614 .07923 m
.44883 .0812 L
s
.199 0 1 r
.38614 .07923 m
.44996 .05882 L
s
.2 0 1 r
.38614 .07923 m
.44993 .0627 L
s
.199 0 1 r
.38614 .07923 m
.45099 .06075 L
s
.38614 .07923 m
.44187 .10533 L
s
.2 0 1 r
.38614 .07923 m
.44439 .12966 L
s
.199 0 1 r
.38614 .07923 m
.44704 .08978 L
s
.2 0 1 r
.37431 .08196 m
.3745 .05358 L
s
0 .013 1 r
.37431 .08196 m
.37422 .05623 L
s
.2 0 1 r
.37431 .08196 m
.37021 .11062 L
s
0 .013 1 r
.37431 .08196 m
.37614 .13785 L
s
.2 0 1 r
.37431 .08196 m
.44233 .08479 L
s
.14 0 1 r
.37431 .08196 m
.44209 .08276 L
s
.169 0 1 r
.37431 .08196 m
.44308 .0549 L
s
.149 0 1 r
.37431 .08196 m
.44245 .0575 L
s
.169 0 1 r
.37431 .08196 m
.43928 .10977 L
s
.149 0 1 r
.37431 .08196 m
.44258 .1367 L
s
.2 0 1 r
.38324 .07797 m
.38333 .07996 L
s
.198 0 1 r
.38324 .07797 m
.38549 .06096 L
s
.2 0 1 r
.38324 .07797 m
.3856 .05715 L
s
.38324 .07797 m
.38672 .0591 L
s
.198 0 1 r
.38324 .07797 m
.37441 .10603 L
s
.2 0 1 r
.38324 .07797 m
.37886 .13054 L
s
.38324 .07797 m
.38171 .08881 L
s
.38324 .07797 m
.44741 .08005 L
s
.38324 .07797 m
.44861 .07872 L
s
.38324 .07797 m
.44883 .0812 L
s
.38324 .07797 m
.44996 .05882 L
s
.38324 .07797 m
.44993 .0627 L
s
.38324 .07797 m
.45099 .06075 L
s
.38324 .07797 m
.44187 .10533 L
s
.38324 .07797 m
.44439 .12966 L
s
.38324 .07797 m
.44704 .08978 L
s
.199 0 1 r
.38333 .07996 m
.38549 .06096 L
s
.2 0 1 r
.38333 .07996 m
.3856 .05715 L
s
.38333 .07996 m
.38672 .0591 L
s
.199 0 1 r
.38333 .07996 m
.37441 .10603 L
s
.2 0 1 r
.38333 .07996 m
.37886 .13054 L
s
.38333 .07996 m
.38171 .08881 L
s
.198 0 1 r
.38333 .07996 m
.44741 .08005 L
s
.2 0 1 r
.38333 .07996 m
.44861 .07872 L
s
.199 0 1 r
.38333 .07996 m
.44883 .0812 L
s
.38333 .07996 m
.44996 .05882 L
s
.2 0 1 r
.38333 .07996 m
.44993 .0627 L
s
.38333 .07996 m
.45099 .06075 L
s
.199 0 1 r
.38333 .07996 m
.44187 .10533 L
s
.2 0 1 r
.38333 .07996 m
.44439 .12966 L
s
.38333 .07996 m
.44704 .08978 L
s
.3745 .05358 m
.37422 .05623 L
s
.024 0 1 r
.3745 .05358 m
.44233 .08479 L
s
.169 0 1 r
.3745 .05358 m
.44209 .08276 L
s
0 .06 1 r
.3745 .05358 m
.44308 .0549 L
s
.196 0 1 r
.3745 .05358 m
.44245 .0575 L
s
.198 0 1 r
.38549 .06096 m
.3856 .05715 L
s
.2 0 1 r
.38549 .06096 m
.38672 .0591 L
s
.199 0 1 r
.38549 .06096 m
.44741 .08005 L
s
.2 0 1 r
.38549 .06096 m
.44861 .07872 L
s
.199 0 1 r
.38549 .06096 m
.44883 .0812 L
s
.198 0 1 r
.38549 .06096 m
.44996 .05882 L
s
.2 0 1 r
.38549 .06096 m
.44993 .0627 L
s
.199 0 1 r
.38549 .06096 m
.45099 .06075 L
s
.169 0 1 r
.37422 .05623 m
.44233 .08479 L
s
.149 0 1 r
.37422 .05623 m
.44209 .08276 L
s
.196 0 1 r
.37422 .05623 m
.44308 .0549 L
s
.17 0 1 r
.37422 .05623 m
.44245 .0575 L
s
.2 0 1 r
.3856 .05715 m
.38672 .0591 L
s
.3856 .05715 m
.44741 .08005 L
s
.3856 .05715 m
.44861 .07872 L
s
.3856 .05715 m
.44883 .0812 L
s
.3856 .05715 m
.44996 .05882 L
s
.3856 .05715 m
.44993 .0627 L
s
.3856 .05715 m
.45099 .06075 L
s
.199 0 1 r
.38672 .0591 m
.44741 .08005 L
s
.2 0 1 r
.38672 .0591 m
.44861 .07872 L
s
.38672 .0591 m
.44883 .0812 L
s
.199 0 1 r
.38672 .0591 m
.44996 .05882 L
s
.2 0 1 r
.38672 .0591 m
.44993 .0627 L
s
.38672 .0591 m
.45099 .06075 L
s
.37021 .11062 m
.37441 .10603 L
s
.37021 .11062 m
.37614 .13785 L
s
0 .155 1 r
.37021 .11062 m
.35677 .17188 L
s
.2 0 1 r
.37021 .11062 m
.35782 .17322 L
s
.037 0 1 r
.37021 .11062 m
.44223 .06443 L
s
.169 0 1 r
.37021 .11062 m
.44254 .06639 L
s
.024 0 1 r
.37021 .11062 m
.44233 .08479 L
s
.169 0 1 r
.37021 .11062 m
.44209 .08276 L
s
0 .785 1 r
.37021 .11062 m
.43928 .10977 L
s
.2 0 1 r
.37021 .11062 m
.44187 .10533 L
s
.196 0 1 r
.37021 .11062 m
.44258 .1367 L
s
0 .078 1 r
.37021 .11062 m
.42961 .1656 L
s
.169 0 1 r
.37021 .11062 m
.43051 .16708 L
s
.198 0 1 r
.37441 .10603 m
.37886 .13054 L
s
.2 0 1 r
.37441 .10603 m
.38171 .08881 L
s
.37441 .10603 m
.35677 .17188 L
s
.1 0 1 r
.37441 .10603 m
.35782 .17322 L
s
.169 0 1 r
.37441 .10603 m
.44223 .06443 L
s
.145 0 1 r
.37441 .10603 m
.44254 .06639 L
s
.199 0 1 r
.37441 .10603 m
.44741 .08005 L
s
.2 0 1 r
.37441 .10603 m
.44861 .07872 L
s
.199 0 1 r
.37441 .10603 m
.44883 .0812 L
s
.2 0 1 r
.37441 .10603 m
.43928 .10977 L
s
.162 0 1 r
.37441 .10603 m
.44187 .10533 L
s
.2 0 1 r
.37441 .10603 m
.44439 .12966 L
s
.199 0 1 r
.37441 .10603 m
.44704 .08978 L
s
.169 0 1 r
.37441 .10603 m
.42961 .1656 L
s
.158 0 1 r
.37441 .10603 m
.43051 .16708 L
s
.199 0 1 r
.37614 .13785 m
.37886 .13054 L
s
.37614 .13785 m
.37702 .15164 L
s
.2 0 1 r
.37614 .13785 m
.36835 .19903 L
s
.37614 .13785 m
.36929 .1977 L
s
.199 0 1 r
.37614 .13785 m
.36998 .19939 L
s
.37614 .13785 m
.44586 .11696 L
s
.2 0 1 r
.37614 .13785 m
.44711 .1183 L
s
.199 0 1 r
.37614 .13785 m
.44715 .1157 L
s
.169 0 1 r
.37614 .13785 m
.44233 .08479 L
s
.149 0 1 r
.37614 .13785 m
.44209 .08276 L
s
.196 0 1 r
.37614 .13785 m
.43928 .10977 L
s
.176 0 1 r
.37614 .13785 m
.44258 .1367 L
s
.199 0 1 r
.37614 .13785 m
.44439 .12966 L
s
.197 0 1 r
.37614 .13785 m
.44294 .15011 L
s
.199 0 1 r
.37614 .13785 m
.43656 .19357 L
s
.37614 .13785 m
.43743 .19211 L
s
.37614 .13785 m
.43819 .19382 L
s
.2 0 1 r
.37886 .13054 m
.37702 .15164 L
s
.37886 .13054 m
.38171 .08881 L
s
.37886 .13054 m
.36835 .19903 L
s
.37886 .13054 m
.36929 .1977 L
s
.37886 .13054 m
.36998 .19939 L
s
.37886 .13054 m
.44586 .11696 L
s
.37886 .13054 m
.44711 .1183 L
s
.37886 .13054 m
.44715 .1157 L
s
.37886 .13054 m
.44741 .08005 L
s
.37886 .13054 m
.44861 .07872 L
s
.37886 .13054 m
.44883 .0812 L
s
.37886 .13054 m
.44187 .10533 L
s
.199 0 1 r
.37886 .13054 m
.44258 .1367 L
s
.2 0 1 r
.37886 .13054 m
.44439 .12966 L
s
.37886 .13054 m
.44294 .15011 L
s
.37886 .13054 m
.44704 .08978 L
s
.199 0 1 r
.37886 .13054 m
.43656 .19357 L
s
.2 0 1 r
.37886 .13054 m
.43743 .19211 L
s
.37886 .13054 m
.43819 .19382 L
s
.199 0 1 r
.37702 .15164 m
.36835 .19903 L
s
.2 0 1 r
.37702 .15164 m
.36929 .1977 L
s
.199 0 1 r
.37702 .15164 m
.36998 .19939 L
s
.37702 .15164 m
.44586 .11696 L
s
.2 0 1 r
.37702 .15164 m
.44711 .1183 L
s
.37702 .15164 m
.44715 .1157 L
s
.197 0 1 r
.37702 .15164 m
.44258 .1367 L
s
.2 0 1 r
.37702 .15164 m
.44439 .12966 L
s
.199 0 1 r
.37702 .15164 m
.44294 .15011 L
s
.37702 .15164 m
.43656 .19357 L
s
.2 0 1 r
.37702 .15164 m
.43743 .19211 L
s
.37702 .15164 m
.43819 .19382 L
s
.199 0 1 r
.38171 .08881 m
.44741 .08005 L
s
.2 0 1 r
.38171 .08881 m
.44861 .07872 L
s
.38171 .08881 m
.44883 .0812 L
s
.199 0 1 r
.38171 .08881 m
.44187 .10533 L
s
.2 0 1 r
.38171 .08881 m
.44439 .12966 L
s
.38171 .08881 m
.44704 .08978 L
s
.35677 .17188 m
.35782 .17322 L
s
0 .155 1 r
.35677 .17188 m
.34038 .25051 L
s
.2 0 1 r
.35677 .17188 m
.34145 .25154 L
s
0 .078 1 r
.35677 .17188 m
.43928 .10977 L
s
.169 0 1 r
.35677 .17188 m
.44187 .10533 L
s
0 .8 1 r
.35677 .17188 m
.42961 .1656 L
s
.2 0 1 r
.35677 .17188 m
.43051 .16708 L
s
0 .078 1 r
.35677 .17188 m
.42763 .21505 L
s
.169 0 1 r
.35677 .17188 m
.42832 .21672 L
s
.2 0 1 r
.35782 .17322 m
.34038 .25051 L
s
.1 0 1 r
.35782 .17322 m
.34145 .25154 L
s
.169 0 1 r
.35782 .17322 m
.43928 .10977 L
s
.158 0 1 r
.35782 .17322 m
.44187 .10533 L
s
.2 0 1 r
.35782 .17322 m
.42961 .1656 L
s
.192 0 1 r
.35782 .17322 m
.43051 .16708 L
s
.169 0 1 r
.35782 .17322 m
.42763 .21505 L
s
.158 0 1 r
.35782 .17322 m
.42832 .21672 L
s
.2 0 1 r
.36835 .19903 m
.36929 .1977 L
s
.197 0 1 r
.36835 .19903 m
.36998 .19939 L
s
.2 0 1 r
.36835 .19903 m
.35743 .26989 L
s
.36835 .19903 m
.3586 .26921 L
s
.199 0 1 r
.36835 .19903 m
.35881 .2707 L
s
.36835 .19903 m
.44258 .1367 L
s
.36835 .19903 m
.44439 .12966 L
s
.36835 .19903 m
.44294 .15011 L
s
.191 0 1 r
.36835 .19903 m
.43656 .19357 L
s
.2 0 1 r
.36835 .19903 m
.43743 .19211 L
s
.195 0 1 r
.36835 .19903 m
.43819 .19382 L
s
.199 0 1 r
.36835 .19903 m
.43824 .2386 L
s
.36835 .19903 m
.4393 .24021 L
s
.36835 .19903 m
.43768 .24028 L
s
.2 0 1 r
.36929 .1977 m
.36998 .19939 L
s
.36929 .1977 m
.35743 .26989 L
s
.36929 .1977 m
.3586 .26921 L
s
.36929 .1977 m
.35881 .2707 L
s
.199 0 1 r
.36929 .1977 m
.44258 .1367 L
s
.2 0 1 r
.36929 .1977 m
.44439 .12966 L
s
.36929 .1977 m
.44294 .15011 L
s
.36929 .1977 m
.43656 .19357 L
s
.36929 .1977 m
.43743 .19211 L
s
.36929 .1977 m
.43819 .19382 L
s
.199 0 1 r
.36929 .1977 m
.43824 .2386 L
s
.2 0 1 r
.36929 .1977 m
.4393 .24021 L
s
.36929 .1977 m
.43768 .24028 L
s
.199 0 1 r
.36998 .19939 m
.35743 .26989 L
s
.2 0 1 r
.36998 .19939 m
.3586 .26921 L
s
.199 0 1 r
.36998 .19939 m
.35881 .2707 L
s
.36998 .19939 m
.44258 .1367 L
s
.2 0 1 r
.36998 .19939 m
.44439 .12966 L
s
.36998 .19939 m
.44294 .15011 L
s
.195 0 1 r
.36998 .19939 m
.43656 .19357 L
s
.2 0 1 r
.36998 .19939 m
.43743 .19211 L
s
.198 0 1 r
.36998 .19939 m
.43819 .19382 L
s
.199 0 1 r
.36998 .19939 m
.43824 .2386 L
s
.2 0 1 r
.36998 .19939 m
.4393 .24021 L
s
.36998 .19939 m
.43768 .24028 L
s
0 .171 1 r
.34038 .25051 m
.34145 .25154 L
s
0 .078 1 r
.34038 .25051 m
.28879 .33509 L
s
.063 0 1 r
.34038 .25051 m
.28717 .33422 L
s
0 .144 1 r
.34038 .25051 m
.36749 .28939 L
s
0 .225 1 r
.34038 .25051 m
.36882 .29085 L
s
.009 0 1 r
.34038 .25051 m
.32135 .34607 L
s
.029 0 1 r
.34038 .25051 m
.31975 .34492 L
s
0 .078 1 r
.34038 .25051 m
.42961 .1656 L
s
.169 0 1 r
.34038 .25051 m
.43051 .16708 L
s
0 .245 1 r
.34038 .25051 m
.42763 .21505 L
s
.057 0 1 r
.34038 .25051 m
.42832 .21672 L
s
.135 0 1 r
.34038 .25051 m
.43139 .25602 L
s
.115 0 1 r
.34038 .25051 m
.43069 .25416 L
s
.063 0 1 r
.34145 .25154 m
.28879 .33509 L
s
.159 0 1 r
.34145 .25154 m
.28717 .33422 L
s
0 .225 1 r
.34145 .25154 m
.36749 .28939 L
s
0 .535 1 r
.34145 .25154 m
.36882 .29085 L
s
.029 0 1 r
.34145 .25154 m
.32135 .34607 L
s
.004 0 1 r
.34145 .25154 m
.31975 .34492 L
s
.169 0 1 r
.34145 .25154 m
.42961 .1656 L
s
.158 0 1 r
.34145 .25154 m
.43051 .16708 L
s
.057 0 1 r
.34145 .25154 m
.42763 .21505 L
s
0 .17 1 r
.34145 .25154 m
.42832 .21672 L
s
.115 0 1 r
.34145 .25154 m
.43139 .25602 L
s
.006 0 1 r
.34145 .25154 m
.43069 .25416 L
s
.197 0 1 r
.35743 .26989 m
.3586 .26921 L
s
.196 0 1 r
.35743 .26989 m
.35881 .2707 L
s
.197 0 1 r
.35743 .26989 m
.3096 .34284 L
s
.199 0 1 r
.35743 .26989 m
.31136 .3439 L
s
.35743 .26989 m
.30982 .3445 L
s
.179 0 1 r
.35743 .26989 m
.38684 .3073 L
s
.196 0 1 r
.35743 .26989 m
.38857 .30747 L
s
.197 0 1 r
.35743 .26989 m
.3871 .3056 L
s
.2 0 1 r
.35743 .26989 m
.34322 .35268 L
s
.199 0 1 r
.35743 .26989 m
.3415 .35312 L
s
.35743 .26989 m
.34355 .3544 L
s
.35743 .26989 m
.43656 .19357 L
s
.35743 .26989 m
.43743 .19211 L
s
.35743 .26989 m
.43819 .19382 L
s
.196 0 1 r
.35743 .26989 m
.43824 .2386 L
s
.198 0 1 r
.35743 .26989 m
.4393 .24021 L
s
.2 0 1 r
.35743 .26989 m
.43768 .24028 L
s
.198 0 1 r
.35743 .26989 m
.44405 .27882 L
s
.199 0 1 r
.35743 .26989 m
.44359 .27661 L
s
.35743 .26989 m
.44518 .27758 L
s
.3586 .26921 m
.35881 .2707 L
s
.3586 .26921 m
.3096 .34284 L
s
.2 0 1 r
.3586 .26921 m
.31136 .3439 L
s
.3586 .26921 m
.30982 .3445 L
s
.192 0 1 r
.3586 .26921 m
.38684 .3073 L
s
.199 0 1 r
.3586 .26921 m
.38857 .30747 L
s
.3586 .26921 m
.3871 .3056 L
s
.2 0 1 r
.3586 .26921 m
.34322 .35268 L
s
.3586 .26921 m
.3415 .35312 L
s
.3586 .26921 m
.34355 .3544 L
s
.199 0 1 r
.3586 .26921 m
.43656 .19357 L
s
.2 0 1 r
.3586 .26921 m
.43743 .19211 L
s
.3586 .26921 m
.43819 .19382 L
s
.194 0 1 r
.3586 .26921 m
.43824 .2386 L
s
.199 0 1 r
.3586 .26921 m
.4393 .24021 L
s
.3586 .26921 m
.43768 .24028 L
s
.198 0 1 r
.3586 .26921 m
.44405 .27882 L
s
.2 0 1 r
.3586 .26921 m
.44359 .27661 L
s
.3586 .26921 m
.44518 .27758 L
s
.197 0 1 r
.35881 .2707 m
.3096 .34284 L
s
.199 0 1 r
.35881 .2707 m
.31136 .3439 L
s
.35881 .2707 m
.30982 .3445 L
s
.193 0 1 r
.35881 .2707 m
.38684 .3073 L
s
.199 0 1 r
.35881 .2707 m
.38857 .30747 L
s
.35881 .2707 m
.3871 .3056 L
s
.198 0 1 r
.35881 .2707 m
.34322 .35268 L
s
.2 0 1 r
.35881 .2707 m
.3415 .35312 L
s
.35881 .2707 m
.34355 .3544 L
s
.199 0 1 r
.35881 .2707 m
.43656 .19357 L
s
.2 0 1 r
.35881 .2707 m
.43743 .19211 L
s
.35881 .2707 m
.43819 .19382 L
s
.35881 .2707 m
.43824 .2386 L
s
.199 0 1 r
.35881 .2707 m
.4393 .24021 L
s
.2 0 1 r
.35881 .2707 m
.43768 .24028 L
s
.199 0 1 r
.35881 .2707 m
.44405 .27882 L
s
.2 0 1 r
.35881 .2707 m
.44359 .27661 L
s
.35881 .2707 m
.44518 .27758 L
s
0 .289 1 r
.28879 .33509 m
.28717 .33422 L
s
0 .26 1 r
.28879 .33509 m
.26592 .41813 L
s
.06 0 1 r
.28879 .33509 m
.25882 .41302 L
s
0 .02 1 r
.28879 .33509 m
.36749 .28939 L
s
.146 0 1 r
.28879 .33509 m
.36882 .29085 L
s
0 .791 1 r
.28879 .33509 m
.32135 .34607 L
s
0 .32 1 r
.28879 .33509 m
.31975 .34492 L
s
0 .278 1 r
.28879 .33509 m
.29685 .42048 L
s
.007 0 1 r
.28879 .33509 m
.28831 .41407 L
s
.06 0 1 r
.28717 .33422 m
.26592 .41813 L
s
.148 0 1 r
.28717 .33422 m
.25882 .41302 L
s
.146 0 1 r
.28717 .33422 m
.36749 .28939 L
s
.076 0 1 r
.28717 .33422 m
.36882 .29085 L
s
0 .32 1 r
.28717 .33422 m
.32135 .34607 L
s
0 .168 1 r
.28717 .33422 m
.31975 .34492 L
s
.007 0 1 r
.28717 .33422 m
.29685 .42048 L
s
.079 0 1 r
.28717 .33422 m
.28831 .41407 L
s
.197 0 1 r
.3096 .34284 m
.31136 .3439 L
s
.19 0 1 r
.3096 .34284 m
.30982 .3445 L
s
.178 0 1 r
.3096 .34284 m
.2834 .41609 L
s
.197 0 1 r
.3096 .34284 m
.27524 .41113 L
s
.196 0 1 r
.3096 .34284 m
.29608 .41398 L
s
.187 0 1 r
.3096 .34284 m
.38684 .3073 L
s
.2 0 1 r
.3096 .34284 m
.38857 .30747 L
s
.196 0 1 r
.3096 .34284 m
.3871 .3056 L
s
.138 0 1 r
.3096 .34284 m
.34322 .35268 L
s
.2 0 1 r
.3096 .34284 m
.3415 .35312 L
s
.188 0 1 r
.3096 .34284 m
.34355 .3544 L
s
.182 0 1 r
.3096 .34284 m
.31397 .41706 L
s
.197 0 1 r
.3096 .34284 m
.3046 .41078 L
s
.195 0 1 r
.3096 .34284 m
.32768 .41485 L
s
.199 0 1 r
.31136 .3439 m
.30982 .3445 L
s
.196 0 1 r
.31136 .3439 m
.2834 .41609 L
s
.199 0 1 r
.31136 .3439 m
.27524 .41113 L
s
.31136 .3439 m
.29608 .41398 L
s
.197 0 1 r
.31136 .3439 m
.38684 .3073 L
s
.2 0 1 r
.31136 .3439 m
.38857 .30747 L
s
.199 0 1 r
.31136 .3439 m
.3871 .3056 L
s
.195 0 1 r
.31136 .3439 m
.34322 .35268 L
s
.199 0 1 r
.31136 .3439 m
.3415 .35312 L
s
.31136 .3439 m
.34355 .3544 L
s
.196 0 1 r
.31136 .3439 m
.31397 .41706 L
s
.199 0 1 r
.31136 .3439 m
.3046 .41078 L
s
.31136 .3439 m
.32768 .41485 L
s
.192 0 1 r
.30982 .3445 m
.2834 .41609 L
s
.199 0 1 r
.30982 .3445 m
.27524 .41113 L
s
.198 0 1 r
.30982 .3445 m
.29608 .41398 L
s
.30982 .3445 m
.38684 .3073 L
s
.2 0 1 r
.30982 .3445 m
.38857 .30747 L
s
.199 0 1 r
.30982 .3445 m
.3871 .3056 L
s
.188 0 1 r
.30982 .3445 m
.34322 .35268 L
s
.2 0 1 r
.30982 .3445 m
.3415 .35312 L
s
.199 0 1 r
.30982 .3445 m
.34355 .3544 L
s
.194 0 1 r
.30982 .3445 m
.31397 .41706 L
s
.199 0 1 r
.30982 .3445 m
.3046 .41078 L
s
.30982 .3445 m
.32768 .41485 L
s
.2 0 1 r
.26592 .41813 m
.2834 .41609 L
s
0 .322 1 r
.26592 .41813 m
.23174 .43096 L
s
.2 0 1 r
.26592 .41813 m
.23228 .43366 L
s
0 .26 1 r
.26592 .41813 m
.28121 .49843 L
s
.06 0 1 r
.26592 .41813 m
.28291 .49765 L
s
0 .136 1 r
.26592 .41813 m
.32135 .34607 L
s
.137 0 1 r
.26592 .41813 m
.31975 .34492 L
s
.31 1 0 r
.26592 .41813 m
.29685 .42048 L
s
.2 0 1 r
.26592 .41813 m
.28831 .41407 L
s
.196 0 1 r
.26592 .41813 m
.31397 .41706 L
s
0 .314 1 r
.26592 .41813 m
.26149 .43384 L
s
.169 0 1 r
.26592 .41813 m
.26254 .43657 L
s
0 .136 1 r
.26592 .41813 m
.31654 .49084 L
s
.137 0 1 r
.26592 .41813 m
.31476 .49185 L
s
.189 0 1 r
.25882 .41302 m
.27524 .41113 L
s
.186 0 1 r
.25882 .41302 m
.23257 .40421 L
s
.171 0 1 r
.25882 .41302 m
.2251 .39761 L
s
.195 0 1 r
.25882 .41302 m
.22301 .40061 L
s
.192 0 1 r
.25882 .41302 m
.22252 .39792 L
s
.06 0 1 r
.25882 .41302 m
.28121 .49843 L
s
.148 0 1 r
.25882 .41302 m
.28291 .49765 L
s
.137 0 1 r
.25882 .41302 m
.32135 .34607 L
s
.118 0 1 r
.25882 .41302 m
.31975 .34492 L
s
.2 0 1 r
.25882 .41302 m
.29685 .42048 L
s
0 .16 1 r
.25882 .41302 m
.28831 .41407 L
s
.19 0 1 r
.25882 .41302 m
.3046 .41078 L
s
.184 0 1 r
.25882 .41302 m
.26162 .40392 L
s
.167 0 1 r
.25882 .41302 m
.25132 .3997 L
s
.194 0 1 r
.25882 .41302 m
.25245 .39606 L
s
.193 0 1 r
.25882 .41302 m
.25052 .39739 L
s
.137 0 1 r
.25882 .41302 m
.31654 .49084 L
s
.118 0 1 r
.25882 .41302 m
.31476 .49185 L
s
.2 0 1 r
.2834 .41609 m
.27524 .41113 L
s
.179 0 1 r
.2834 .41609 m
.29608 .41398 L
s
.2 0 1 r
.2834 .41609 m
.23174 .43096 L
s
.07 0 1 r
.2834 .41609 m
.23228 .43366 L
s
.178 0 1 r
.2834 .41609 m
.30412 .48425 L
s
.196 0 1 r
.2834 .41609 m
.30378 .4859 L
s
.192 0 1 r
.2834 .41609 m
.30227 .48518 L
s
.169 0 1 r
.2834 .41609 m
.34322 .35268 L
s
.196 0 1 r
.2834 .41609 m
.3415 .35312 L
s
.194 0 1 r
.2834 .41609 m
.34355 .3544 L
s
.196 0 1 r
.2834 .41609 m
.29685 .42048 L
s
.041 0 1 r
.2834 .41609 m
.31397 .41706 L
s
.2 0 1 r
.2834 .41609 m
.3046 .41078 L
s
.18 0 1 r
.2834 .41609 m
.32768 .41485 L
s
.169 0 1 r
.2834 .41609 m
.26149 .43384 L
s
.152 0 1 r
.2834 .41609 m
.26254 .43657 L
s
.169 0 1 r
.2834 .41609 m
.33715 .47502 L
s
.196 0 1 r
.2834 .41609 m
.33491 .47614 L
s
.194 0 1 r
.2834 .41609 m
.33657 .47663 L
s
.2 0 1 r
.27524 .41113 m
.29608 .41398 L
s
.199 0 1 r
.27524 .41113 m
.23257 .40421 L
s
.195 0 1 r
.27524 .41113 m
.2251 .39761 L
s
.199 0 1 r
.27524 .41113 m
.22301 .40061 L
s
.27524 .41113 m
.22252 .39792 L
s
.197 0 1 r
.27524 .41113 m
.30412 .48425 L
s
.199 0 1 r
.27524 .41113 m
.30378 .4859 L
s
.27524 .41113 m
.30227 .48518 L
s
.195 0 1 r
.27524 .41113 m
.34322 .35268 L
s
.199 0 1 r
.27524 .41113 m
.3415 .35312 L
s
.27524 .41113 m
.34355 .3544 L
s
.19 0 1 r
.27524 .41113 m
.28831 .41407 L
s
.2 0 1 r
.27524 .41113 m
.31397 .41706 L
s
.197 0 1 r
.27524 .41113 m
.3046 .41078 L
s
.2 0 1 r
.27524 .41113 m
.32768 .41485 L
s
.198 0 1 r
.27524 .41113 m
.26162 .40392 L
s
.194 0 1 r
.27524 .41113 m
.25132 .3997 L
s
.199 0 1 r
.27524 .41113 m
.25245 .39606 L
s
.27524 .41113 m
.25052 .39739 L
s
.195 0 1 r
.27524 .41113 m
.33715 .47502 L
s
.199 0 1 r
.27524 .41113 m
.33491 .47614 L
s
.27524 .41113 m
.33657 .47663 L
s
.196 0 1 r
.29608 .41398 m
.30412 .48425 L
s
.199 0 1 r
.29608 .41398 m
.30378 .4859 L
s
.198 0 1 r
.29608 .41398 m
.30227 .48518 L
s
.195 0 1 r
.29608 .41398 m
.34322 .35268 L
s
.199 0 1 r
.29608 .41398 m
.3415 .35312 L
s
.29608 .41398 m
.34355 .3544 L
s
.179 0 1 r
.29608 .41398 m
.31397 .41706 L
s
.2 0 1 r
.29608 .41398 m
.3046 .41078 L
s
.198 0 1 r
.29608 .41398 m
.32768 .41485 L
s
.195 0 1 r
.29608 .41398 m
.33715 .47502 L
s
.199 0 1 r
.29608 .41398 m
.33491 .47614 L
s
.29608 .41398 m
.33657 .47663 L
s
.192 0 1 r
.23257 .40421 m
.2251 .39761 L
s
.199 0 1 r
.23257 .40421 m
.22301 .40061 L
s
.23257 .40421 m
.22252 .39792 L
s
.184 0 1 r
.23257 .40421 m
.28831 .41407 L
s
.198 0 1 r
.23257 .40421 m
.3046 .41078 L
s
.23257 .40421 m
.26162 .40392 L
s
.193 0 1 r
.23257 .40421 m
.25132 .3997 L
s
.199 0 1 r
.23257 .40421 m
.25245 .39606 L
s
.23257 .40421 m
.25052 .39739 L
s
0 .322 1 r
.23174 .43096 m
.20683 .44283 L
s
.2 0 1 r
.23174 .43096 m
.20697 .44661 L
s
0 .314 1 r
.23174 .43096 m
.29685 .42048 L
s
.169 0 1 r
.23174 .43096 m
.31397 .41706 L
s
0 1 .217 r
.23174 .43096 m
.26149 .43384 L
s
.2 0 1 r
.23174 .43096 m
.26254 .43657 L
s
0 .314 1 r
.23174 .43096 m
.23396 .44721 L
s
.169 0 1 r
.23174 .43096 m
.23456 .45113 L
s
.2 0 1 r
.2251 .39761 m
.22301 .40061 L
s
.172 0 1 r
.2251 .39761 m
.22252 .39792 L
s
.171 0 1 r
.2251 .39761 m
.20436 .3854 L
s
.195 0 1 r
.2251 .39761 m
.20331 .38823 L
s
.192 0 1 r
.2251 .39761 m
.20442 .3911 L
s
.167 0 1 r
.2251 .39761 m
.28831 .41407 L
s
.194 0 1 r
.2251 .39761 m
.3046 .41078 L
s
.193 0 1 r
.2251 .39761 m
.26162 .40392 L
s
.003 0 1 r
.2251 .39761 m
.25132 .3997 L
s
.2 0 1 r
.2251 .39761 m
.25245 .39606 L
s
.169 0 1 r
.2251 .39761 m
.25052 .39739 L
s
.167 0 1 r
.2251 .39761 m
.23108 .38537 L
s
.194 0 1 r
.2251 .39761 m
.22918 .38804 L
s
.193 0 1 r
.2251 .39761 m
.22913 .38279 L
s
.2 0 1 r
.23228 .43366 m
.20683 .44283 L
s
.07 0 1 r
.23228 .43366 m
.20697 .44661 L
s
.169 0 1 r
.23228 .43366 m
.29685 .42048 L
s
.152 0 1 r
.23228 .43366 m
.31397 .41706 L
s
.2 0 1 r
.23228 .43366 m
.26149 .43384 L
s
.151 0 1 r
.23228 .43366 m
.26254 .43657 L
s
.169 0 1 r
.23228 .43366 m
.23396 .44721 L
s
.152 0 1 r
.23228 .43366 m
.23456 .45113 L
s
.2 0 1 r
.22301 .40061 m
.22252 .39792 L
s
.195 0 1 r
.22301 .40061 m
.20436 .3854 L
s
.199 0 1 r
.22301 .40061 m
.20331 .38823 L
s
.22301 .40061 m
.20442 .3911 L
s
.194 0 1 r
.22301 .40061 m
.28831 .41407 L
s
.199 0 1 r
.22301 .40061 m
.3046 .41078 L
s
.22301 .40061 m
.26162 .40392 L
s
.2 0 1 r
.22301 .40061 m
.25132 .3997 L
s
.198 0 1 r
.22301 .40061 m
.25245 .39606 L
s
.2 0 1 r
.22301 .40061 m
.25052 .39739 L
s
.194 0 1 r
.22301 .40061 m
.23108 .38537 L
s
.199 0 1 r
.22301 .40061 m
.22918 .38804 L
s
.22301 .40061 m
.22913 .38279 L
s
.192 0 1 r
.22252 .39792 m
.20436 .3854 L
s
.199 0 1 r
.22252 .39792 m
.20331 .38823 L
s
.22252 .39792 m
.20442 .3911 L
s
.193 0 1 r
.22252 .39792 m
.28831 .41407 L
s
.199 0 1 r
.22252 .39792 m
.3046 .41078 L
s
.22252 .39792 m
.26162 .40392 L
s
.169 0 1 r
.22252 .39792 m
.25132 .3997 L
s
.2 0 1 r
.22252 .39792 m
.25245 .39606 L
s
.197 0 1 r
.22252 .39792 m
.25052 .39739 L
s
.193 0 1 r
.22252 .39792 m
.23108 .38537 L
s
.199 0 1 r
.22252 .39792 m
.22918 .38804 L
s
.22252 .39792 m
.22913 .38279 L
s
.2 0 1 r
.20683 .44283 m
.20697 .44661 L
s
0 .314 1 r
.20683 .44283 m
.26149 .43384 L
s
.169 0 1 r
.20683 .44283 m
.26254 .43657 L
s
0 .792 1 r
.20683 .44283 m
.23396 .44721 L
s
.196 0 1 r
.20683 .44283 m
.23456 .45113 L
s
.189 0 1 r
.20436 .3854 m
.20331 .38823 L
s
.186 0 1 r
.20436 .3854 m
.20442 .3911 L
s
.167 0 1 r
.20436 .3854 m
.25132 .3997 L
s
.194 0 1 r
.20436 .3854 m
.25245 .39606 L
s
.193 0 1 r
.20436 .3854 m
.25052 .39739 L
s
.102 0 1 r
.20436 .3854 m
.23108 .38537 L
s
.19 0 1 r
.20436 .3854 m
.22918 .38804 L
s
.184 0 1 r
.20436 .3854 m
.22913 .38279 L
s
.169 0 1 r
.20697 .44661 m
.26149 .43384 L
s
.152 0 1 r
.20697 .44661 m
.26254 .43657 L
s
.196 0 1 r
.20697 .44661 m
.23396 .44721 L
s
.175 0 1 r
.20697 .44661 m
.23456 .45113 L
s
.199 0 1 r
.20331 .38823 m
.20442 .3911 L
s
.194 0 1 r
.20331 .38823 m
.25132 .3997 L
s
.199 0 1 r
.20331 .38823 m
.25245 .39606 L
s
.20331 .38823 m
.25052 .39739 L
s
.19 0 1 r
.20331 .38823 m
.23108 .38537 L
s
.199 0 1 r
.20331 .38823 m
.22918 .38804 L
s
.198 0 1 r
.20331 .38823 m
.22913 .38279 L
s
.193 0 1 r
.20442 .3911 m
.25132 .3997 L
s
.199 0 1 r
.20442 .3911 m
.25245 .39606 L
s
.20442 .3911 m
.25052 .39739 L
s
.184 0 1 r
.20442 .3911 m
.23108 .38537 L
s
.198 0 1 r
.20442 .3911 m
.22918 .38804 L
s
.20442 .3911 m
.22913 .38279 L
s
0 .289 1 r
.28121 .49843 m
.28291 .49765 L
s
0 .078 1 r
.28121 .49843 m
.32929 .58431 L
s
.063 0 1 r
.28121 .49843 m
.32815 .58529 L
s
0 .278 1 r
.28121 .49843 m
.29685 .42048 L
s
.007 0 1 r
.28121 .49843 m
.28831 .41407 L
s
0 .791 1 r
.28121 .49843 m
.31654 .49084 L
s
0 .32 1 r
.28121 .49843 m
.31476 .49185 L
s
0 .02 1 r
.28121 .49843 m
.36088 .54947 L
s
.146 0 1 r
.28121 .49843 m
.35954 .55094 L
s
.063 0 1 r
.28291 .49765 m
.32929 .58431 L
s
.159 0 1 r
.28291 .49765 m
.32815 .58529 L
s
.007 0 1 r
.28291 .49765 m
.29685 .42048 L
s
.079 0 1 r
.28291 .49765 m
.28831 .41407 L
s
0 .32 1 r
.28291 .49765 m
.31654 .49084 L
s
0 .168 1 r
.28291 .49765 m
.31476 .49185 L
s
.146 0 1 r
.28291 .49765 m
.36088 .54947 L
s
.076 0 1 r
.28291 .49765 m
.35954 .55094 L
s
.197 0 1 r
.30412 .48425 m
.30378 .4859 L
s
.19 0 1 r
.30412 .48425 m
.30227 .48518 L
s
.197 0 1 r
.30412 .48425 m
.3445 .5614 L
s
.199 0 1 r
.30412 .48425 m
.34557 .56223 L
s
.197 0 1 r
.30412 .48425 m
.34414 .56284 L
s
.182 0 1 r
.30412 .48425 m
.31397 .41706 L
s
.197 0 1 r
.30412 .48425 m
.3046 .41078 L
s
.195 0 1 r
.30412 .48425 m
.32768 .41485 L
s
.138 0 1 r
.30412 .48425 m
.33715 .47502 L
s
.2 0 1 r
.30412 .48425 m
.33491 .47614 L
s
.188 0 1 r
.30412 .48425 m
.33657 .47663 L
s
.187 0 1 r
.30412 .48425 m
.37718 .52523 L
s
.2 0 1 r
.30412 .48425 m
.37547 .52489 L
s
.196 0 1 r
.30412 .48425 m
.37538 .52665 L
s
.199 0 1 r
.30378 .4859 m
.30227 .48518 L
s
.30378 .4859 m
.3445 .5614 L
s
.2 0 1 r
.30378 .4859 m
.34557 .56223 L
s
.199 0 1 r
.30378 .4859 m
.34414 .56284 L
s
.196 0 1 r
.30378 .4859 m
.31397 .41706 L
s
.199 0 1 r
.30378 .4859 m
.3046 .41078 L
s
.30378 .4859 m
.32768 .41485 L
s
.195 0 1 r
.30378 .4859 m
.33715 .47502 L
s
.199 0 1 r
.30378 .4859 m
.33491 .47614 L
s
.30378 .4859 m
.33657 .47663 L
s
.197 0 1 r
.30378 .4859 m
.37718 .52523 L
s
.2 0 1 r
.30378 .4859 m
.37547 .52489 L
s
.199 0 1 r
.30378 .4859 m
.37538 .52665 L
s
.30227 .48518 m
.3445 .5614 L
s
.2 0 1 r
.30227 .48518 m
.34557 .56223 L
s
.199 0 1 r
.30227 .48518 m
.34414 .56284 L
s
.194 0 1 r
.30227 .48518 m
.31397 .41706 L
s
.199 0 1 r
.30227 .48518 m
.3046 .41078 L
s
.30227 .48518 m
.32768 .41485 L
s
.188 0 1 r
.30227 .48518 m
.33715 .47502 L
s
.2 0 1 r
.30227 .48518 m
.33491 .47614 L
s
.199 0 1 r
.30227 .48518 m
.33657 .47663 L
s
.198 0 1 r
.30227 .48518 m
.37718 .52523 L
s
.2 0 1 r
.30227 .48518 m
.37547 .52489 L
s
.199 0 1 r
.30227 .48518 m
.37538 .52665 L
s
0 .171 1 r
.32929 .58431 m
.32815 .58529 L
s
.009 0 1 r
.32929 .58431 m
.31654 .49084 L
s
.029 0 1 r
.32929 .58431 m
.31476 .49185 L
s
0 .144 1 r
.32929 .58431 m
.36088 .54947 L
s
0 .225 1 r
.32929 .58431 m
.35954 .55094 L
s
0 .155 1 r
.32929 .58431 m
.33876 .66191 L
s
.2 0 1 r
.32929 .58431 m
.3377 .66327 L
s
.135 0 1 r
.32929 .58431 m
.42013 .5902 L
s
.115 0 1 r
.32929 .58431 m
.42124 .58857 L
s
0 .245 1 r
.32929 .58431 m
.41395 .62556 L
s
.057 0 1 r
.32929 .58431 m
.4132 .62717 L
s
0 .078 1 r
.32929 .58431 m
.41129 .67336 L
s
.169 0 1 r
.32929 .58431 m
.41055 .67493 L
s
.029 0 1 r
.32815 .58529 m
.31654 .49084 L
s
.004 0 1 r
.32815 .58529 m
.31476 .49185 L
s
0 .225 1 r
.32815 .58529 m
.36088 .54947 L
s
0 .535 1 r
.32815 .58529 m
.35954 .55094 L
s
.2 0 1 r
.32815 .58529 m
.33876 .66191 L
s
.1 0 1 r
.32815 .58529 m
.3377 .66327 L
s
.115 0 1 r
.32815 .58529 m
.42013 .5902 L
s
.006 0 1 r
.32815 .58529 m
.42124 .58857 L
s
.057 0 1 r
.32815 .58529 m
.41395 .62556 L
s
0 .17 1 r
.32815 .58529 m
.4132 .62717 L
s
.169 0 1 r
.32815 .58529 m
.41129 .67336 L
s
.158 0 1 r
.32815 .58529 m
.41055 .67493 L
s
.197 0 1 r
.3445 .5614 m
.34557 .56223 L
s
.196 0 1 r
.3445 .5614 m
.34414 .56284 L
s
.2 0 1 r
.3445 .5614 m
.33715 .47502 L
s
.199 0 1 r
.3445 .5614 m
.33491 .47614 L
s
.3445 .5614 m
.33657 .47663 L
s
.179 0 1 r
.3445 .5614 m
.37718 .52523 L
s
.196 0 1 r
.3445 .5614 m
.37547 .52489 L
s
.197 0 1 r
.3445 .5614 m
.37538 .52665 L
s
.2 0 1 r
.3445 .5614 m
.35115 .63433 L
s
.3445 .5614 m
.34951 .63417 L
s
.199 0 1 r
.3445 .5614 m
.35002 .63575 L
s
.198 0 1 r
.3445 .5614 m
.43024 .55951 L
s
.199 0 1 r
.3445 .5614 m
.42868 .55907 L
s
.3445 .5614 m
.43005 .55754 L
s
.196 0 1 r
.3445 .5614 m
.42272 .59742 L
s
.198 0 1 r
.3445 .5614 m
.42115 .59688 L
s
.2 0 1 r
.3445 .5614 m
.42128 .59865 L
s
.199 0 1 r
.3445 .5614 m
.41864 .64459 L
s
.3445 .5614 m
.41717 .64393 L
s
.3445 .5614 m
.41726 .6457 L
s
.34557 .56223 m
.34414 .56284 L
s
.2 0 1 r
.34557 .56223 m
.33715 .47502 L
s
.34557 .56223 m
.33491 .47614 L
s
.34557 .56223 m
.33657 .47663 L
s
.192 0 1 r
.34557 .56223 m
.37718 .52523 L
s
.199 0 1 r
.34557 .56223 m
.37547 .52489 L
s
.34557 .56223 m
.37538 .52665 L
s
.2 0 1 r
.34557 .56223 m
.35115 .63433 L
s
.34557 .56223 m
.34951 .63417 L
s
.34557 .56223 m
.35002 .63575 L
s
.198 0 1 r
.34557 .56223 m
.43024 .55951 L
s
.2 0 1 r
.34557 .56223 m
.42868 .55907 L
s
.34557 .56223 m
.43005 .55754 L
s
.194 0 1 r
.34557 .56223 m
.42272 .59742 L
s
.199 0 1 r
.34557 .56223 m
.42115 .59688 L
s
.34557 .56223 m
.42128 .59865 L
s
.34557 .56223 m
.41864 .64459 L
s
.2 0 1 r
.34557 .56223 m
.41717 .64393 L
s
.34557 .56223 m
.41726 .6457 L
s
.198 0 1 r
.34414 .56284 m
.33715 .47502 L
s
.2 0 1 r
.34414 .56284 m
.33491 .47614 L
s
.34414 .56284 m
.33657 .47663 L
s
.193 0 1 r
.34414 .56284 m
.37718 .52523 L
s
.199 0 1 r
.34414 .56284 m
.37547 .52489 L
s
.34414 .56284 m
.37538 .52665 L
s
.34414 .56284 m
.35115 .63433 L
s
.2 0 1 r
.34414 .56284 m
.34951 .63417 L
s
.199 0 1 r
.34414 .56284 m
.35002 .63575 L
s
.34414 .56284 m
.43024 .55951 L
s
.2 0 1 r
.34414 .56284 m
.42868 .55907 L
s
.34414 .56284 m
.43005 .55754 L
s
.34414 .56284 m
.42272 .59742 L
s
.199 0 1 r
.34414 .56284 m
.42115 .59688 L
s
.2 0 1 r
.34414 .56284 m
.42128 .59865 L
s
.199 0 1 r
.34414 .56284 m
.41864 .64459 L
s
.2 0 1 r
.34414 .56284 m
.41717 .64393 L
s
.34414 .56284 m
.41726 .6457 L
s
0 .918 1 r
.36749 .28939 m
.36882 .29085 L
s
0 .212 1 r
.36749 .28939 m
.32135 .34607 L
s
0 .116 1 r
.36749 .28939 m
.31975 .34492 L
s
0 .387 1 r
.36749 .28939 m
.38173 .3115 L
s
0 .5 1 r
.36749 .28939 m
.38343 .31323 L
s
0 .089 1 r
.36749 .28939 m
.34147 .36073 L
s
0 .056 1 r
.36749 .28939 m
.33937 .35959 L
s
.07 0 1 r
.36749 .28939 m
.42763 .21505 L
s
.04 0 1 r
.36749 .28939 m
.42832 .21672 L
s
.07 0 1 r
.36749 .28939 m
.43139 .25602 L
s
0 .099 1 r
.36749 .28939 m
.43069 .25416 L
s
.096 0 1 r
.36749 .28939 m
.43872 .28392 L
s
.063 0 1 r
.36749 .28939 m
.43767 .28179 L
s
0 .116 1 r
.36882 .29085 m
.32135 .34607 L
s
0 .096 1 r
.36882 .29085 m
.31975 .34492 L
s
0 .5 1 r
.36882 .29085 m
.38173 .3115 L
s
0 .981 1 r
.36882 .29085 m
.38343 .31323 L
s
0 .056 1 r
.36882 .29085 m
.34147 .36073 L
s
0 .094 1 r
.36882 .29085 m
.33937 .35959 L
s
.04 0 1 r
.36882 .29085 m
.42763 .21505 L
s
0 .416 1 r
.36882 .29085 m
.42832 .21672 L
s
0 .099 1 r
.36882 .29085 m
.43139 .25602 L
s
0 .56 1 r
.36882 .29085 m
.43069 .25416 L
s
.063 0 1 r
.36882 .29085 m
.43872 .28392 L
s
0 .112 1 r
.36882 .29085 m
.43767 .28179 L
s
.189 0 1 r
.38684 .3073 m
.38857 .30747 L
s
.186 0 1 r
.38684 .3073 m
.3871 .3056 L
s
.162 0 1 r
.38684 .3073 m
.34322 .35268 L
s
.195 0 1 r
.38684 .3073 m
.3415 .35312 L
s
.197 0 1 r
.38684 .3073 m
.34355 .3544 L
s
.045 0 1 r
.38684 .3073 m
.40444 .33027 L
s
.186 0 1 r
.38684 .3073 m
.40631 .33074 L
s
.19 0 1 r
.38684 .3073 m
.40491 .32839 L
s
.179 0 1 r
.38684 .3073 m
.36482 .3682 L
s
.195 0 1 r
.38684 .3073 m
.36457 .36618 L
s
.38684 .3073 m
.36667 .36791 L
s
.174 0 1 r
.38684 .3073 m
.43824 .2386 L
s
.194 0 1 r
.38684 .3073 m
.4393 .24021 L
s
.195 0 1 r
.38684 .3073 m
.43768 .24028 L
s
.148 0 1 r
.38684 .3073 m
.44405 .27882 L
s
.194 0 1 r
.38684 .3073 m
.44359 .27661 L
s
.193 0 1 r
.38684 .3073 m
.44518 .27758 L
s
.178 0 1 r
.38684 .3073 m
.45408 .30514 L
s
.197 0 1 r
.38684 .3073 m
.45373 .30755 L
s
.195 0 1 r
.38684 .3073 m
.45534 .30688 L
s
.196 0 1 r
.38857 .30747 m
.3871 .3056 L
s
.191 0 1 r
.38857 .30747 m
.34322 .35268 L
s
.199 0 1 r
.38857 .30747 m
.3415 .35312 L
s
.38857 .30747 m
.34355 .3544 L
s
.176 0 1 r
.38857 .30747 m
.40444 .33027 L
s
.199 0 1 r
.38857 .30747 m
.40631 .33074 L
s
.198 0 1 r
.38857 .30747 m
.40491 .32839 L
s
.194 0 1 r
.38857 .30747 m
.36482 .3682 L
s
.199 0 1 r
.38857 .30747 m
.36457 .36618 L
s
.38857 .30747 m
.36667 .36791 L
s
.192 0 1 r
.38857 .30747 m
.43824 .2386 L
s
.199 0 1 r
.38857 .30747 m
.4393 .24021 L
s
.198 0 1 r
.38857 .30747 m
.43768 .24028 L
s
.197 0 1 r
.38857 .30747 m
.44405 .27882 L
s
.38857 .30747 m
.44359 .27661 L
s
.2 0 1 r
.38857 .30747 m
.44518 .27758 L
s
.196 0 1 r
.38857 .30747 m
.45408 .30514 L
s
.2 0 1 r
.38857 .30747 m
.45373 .30755 L
s
.199 0 1 r
.38857 .30747 m
.45534 .30688 L
s
.194 0 1 r
.3871 .3056 m
.34322 .35268 L
s
.2 0 1 r
.3871 .3056 m
.3415 .35312 L
s
.198 0 1 r
.3871 .3056 m
.34355 .3544 L
s
.175 0 1 r
.3871 .3056 m
.40444 .33027 L
s
.198 0 1 r
.3871 .3056 m
.40631 .33074 L
s
.199 0 1 r
.3871 .3056 m
.40491 .32839 L
s
.195 0 1 r
.3871 .3056 m
.36482 .3682 L
s
.199 0 1 r
.3871 .3056 m
.36457 .36618 L
s
.2 0 1 r
.3871 .3056 m
.36667 .36791 L
s
.199 0 1 r
.3871 .3056 m
.43824 .2386 L
s
.2 0 1 r
.3871 .3056 m
.4393 .24021 L
s
.3871 .3056 m
.43768 .24028 L
s
.189 0 1 r
.3871 .3056 m
.44405 .27882 L
s
.198 0 1 r
.3871 .3056 m
.44359 .27661 L
s
.199 0 1 r
.3871 .3056 m
.44518 .27758 L
s
.194 0 1 r
.3871 .3056 m
.45408 .30514 L
s
.199 0 1 r
.3871 .3056 m
.45373 .30755 L
s
.3871 .3056 m
.45534 .30688 L
s
0 1 .97 r
.32135 .34607 m
.31975 .34492 L
s
0 .618 1 r
.32135 .34607 m
.29685 .42048 L
s
0 .078 1 r
.32135 .34607 m
.28831 .41407 L
s
0 .066 1 r
.32135 .34607 m
.38173 .3115 L
s
.074 0 1 r
.32135 .34607 m
.38343 .31323 L
s
0 1 .906 r
.32135 .34607 m
.34147 .36073 L
s
0 .521 1 r
.32135 .34607 m
.33937 .35959 L
s
0 .352 1 r
.32135 .34607 m
.31892 .4227 L
s
0 .023 1 r
.32135 .34607 m
.30963 .41399 L
s
0 .078 1 r
.31975 .34492 m
.29685 .42048 L
s
.062 0 1 r
.31975 .34492 m
.28831 .41407 L
s
.074 0 1 r
.31975 .34492 m
.38173 .3115 L
s
.034 0 1 r
.31975 .34492 m
.38343 .31323 L
s
0 .521 1 r
.31975 .34492 m
.34147 .36073 L
s
0 .353 1 r
.31975 .34492 m
.33937 .35959 L
s
0 .023 1 r
.31975 .34492 m
.31892 .4227 L
s
.059 0 1 r
.31975 .34492 m
.30963 .41399 L
s
.19 0 1 r
.34322 .35268 m
.3415 .35312 L
s
.182 0 1 r
.34322 .35268 m
.34355 .3544 L
s
.121 0 1 r
.34322 .35268 m
.31397 .41706 L
s
.189 0 1 r
.34322 .35268 m
.3046 .41078 L
s
.198 0 1 r
.34322 .35268 m
.32768 .41485 L
s
.15 0 1 r
.34322 .35268 m
.40444 .33027 L
s
.198 0 1 r
.34322 .35268 m
.40631 .33074 L
s
.192 0 1 r
.34322 .35268 m
.40491 .32839 L
s
0 .004 1 r
.34322 .35268 m
.36482 .3682 L
s
.195 0 1 r
.34322 .35268 m
.36457 .36618 L
s
.176 0 1 r
.34322 .35268 m
.36667 .36791 L
s
.152 0 1 r
.34322 .35268 m
.33596 .41817 L
s
.193 0 1 r
.34322 .35268 m
.32554 .4092 L
s
.191 0 1 r
.34322 .35268 m
.35141 .41435 L
s
.199 0 1 r
.3415 .35312 m
.34355 .3544 L
s
.187 0 1 r
.3415 .35312 m
.31397 .41706 L
s
.198 0 1 r
.3415 .35312 m
.3046 .41078 L
s
.199 0 1 r
.3415 .35312 m
.32768 .41485 L
s
.195 0 1 r
.3415 .35312 m
.40444 .33027 L
s
.2 0 1 r
.3415 .35312 m
.40631 .33074 L
s
.199 0 1 r
.3415 .35312 m
.40491 .32839 L
s
.189 0 1 r
.3415 .35312 m
.36482 .3682 L
s
.198 0 1 r
.3415 .35312 m
.36457 .36618 L
s
.199 0 1 r
.3415 .35312 m
.36667 .36791 L
s
.191 0 1 r
.3415 .35312 m
.33596 .41817 L
s
.199 0 1 r
.3415 .35312 m
.32554 .4092 L
s
.3415 .35312 m
.35141 .41435 L
s
.194 0 1 r
.34355 .3544 m
.31397 .41706 L
s
.2 0 1 r
.34355 .3544 m
.3046 .41078 L
s
.197 0 1 r
.34355 .3544 m
.32768 .41485 L
s
.192 0 1 r
.34355 .3544 m
.40444 .33027 L
s
.2 0 1 r
.34355 .3544 m
.40631 .33074 L
s
.199 0 1 r
.34355 .3544 m
.40491 .32839 L
s
.172 0 1 r
.34355 .3544 m
.36482 .3682 L
s
.199 0 1 r
.34355 .3544 m
.36457 .36618 L
s
.198 0 1 r
.34355 .3544 m
.36667 .36791 L
s
.191 0 1 r
.34355 .3544 m
.33596 .41817 L
s
.199 0 1 r
.34355 .3544 m
.32554 .4092 L
s
.34355 .3544 m
.35141 .41435 L
s
.2 0 1 r
.29685 .42048 m
.28831 .41407 L
s
.29685 .42048 m
.31397 .41706 L
s
0 .922 1 r
.29685 .42048 m
.26149 .43384 L
s
.2 0 1 r
.29685 .42048 m
.26254 .43657 L
s
0 .618 1 r
.29685 .42048 m
.31654 .49084 L
s
0 .078 1 r
.29685 .42048 m
.31476 .49185 L
s
0 .183 1 r
.29685 .42048 m
.34147 .36073 L
s
.114 0 1 r
.29685 .42048 m
.33937 .35959 L
s
.753 1 0 r
.29685 .42048 m
.31892 .4227 L
s
.2 0 1 r
.29685 .42048 m
.30963 .41399 L
s
.196 0 1 r
.29685 .42048 m
.33596 .41817 L
s
0 .439 1 r
.29685 .42048 m
.28375 .43668 L
s
.169 0 1 r
.29685 .42048 m
.28469 .43954 L
s
0 .183 1 r
.29685 .42048 m
.33646 .48172 L
s
.114 0 1 r
.29685 .42048 m
.33875 .48069 L
s
.171 0 1 r
.28831 .41407 m
.3046 .41078 L
s
.191 0 1 r
.28831 .41407 m
.26162 .40392 L
s
.104 0 1 r
.28831 .41407 m
.25132 .3997 L
s
.183 0 1 r
.28831 .41407 m
.25245 .39606 L
s
.196 0 1 r
.28831 .41407 m
.25052 .39739 L
s
0 .078 1 r
.28831 .41407 m
.31654 .49084 L
s
.062 0 1 r
.28831 .41407 m
.31476 .49185 L
s
.114 0 1 r
.28831 .41407 m
.34147 .36073 L
s
.28831 .41407 m
.33937 .35959 L
s
.2 0 1 r
.28831 .41407 m
.31892 .4227 L
s
0 .298 1 r
.28831 .41407 m
.30963 .41399 L
s
.181 0 1 r
.28831 .41407 m
.32554 .4092 L
s
.176 0 1 r
.28831 .41407 m
.28422 .40264 L
s
.135 0 1 r
.28831 .41407 m
.27225 .39468 L
s
.189 0 1 r
.28831 .41407 m
.27281 .39701 L
s
.19 0 1 r
.28831 .41407 m
.27383 .39289 L
s
.114 0 1 r
.28831 .41407 m
.33646 .48172 L
s
.28831 .41407 m
.33875 .48069 L
s
.2 0 1 r
.31397 .41706 m
.3046 .41078 L
s
.179 0 1 r
.31397 .41706 m
.32768 .41485 L
s
.2 0 1 r
.31397 .41706 m
.26149 .43384 L
s
.16 0 1 r
.31397 .41706 m
.26254 .43657 L
s
.121 0 1 r
.31397 .41706 m
.33715 .47502 L
s
.187 0 1 r
.31397 .41706 m
.33491 .47614 L
s
.194 0 1 r
.31397 .41706 m
.33657 .47663 L
s
.14 0 1 r
.31397 .41706 m
.36482 .3682 L
s
.194 0 1 r
.31397 .41706 m
.36457 .36618 L
s
.191 0 1 r
.31397 .41706 m
.36667 .36791 L
s
.196 0 1 r
.31397 .41706 m
.31892 .4227 L
s
0 .112 1 r
.31397 .41706 m
.33596 .41817 L
s
.2 0 1 r
.31397 .41706 m
.32554 .4092 L
s
.169 0 1 r
.31397 .41706 m
.35141 .41435 L
s
.31397 .41706 m
.28375 .43668 L
s
.145 0 1 r
.31397 .41706 m
.28469 .43954 L
s
.14 0 1 r
.31397 .41706 m
.36105 .4624 L
s
.194 0 1 r
.31397 .41706 m
.35927 .4616 L
s
.191 0 1 r
.31397 .41706 m
.35864 .46351 L
s
.2 0 1 r
.3046 .41078 m
.32768 .41485 L
s
.199 0 1 r
.3046 .41078 m
.26162 .40392 L
s
.183 0 1 r
.3046 .41078 m
.25132 .3997 L
s
.198 0 1 r
.3046 .41078 m
.25245 .39606 L
s
.199 0 1 r
.3046 .41078 m
.25052 .39739 L
s
.189 0 1 r
.3046 .41078 m
.33715 .47502 L
s
.198 0 1 r
.3046 .41078 m
.33491 .47614 L
s
.2 0 1 r
.3046 .41078 m
.33657 .47663 L
s
.192 0 1 r
.3046 .41078 m
.36482 .3682 L
s
.199 0 1 r
.3046 .41078 m
.36457 .36618 L
s
.3046 .41078 m
.36667 .36791 L
s
.181 0 1 r
.3046 .41078 m
.30963 .41399 L
s
.2 0 1 r
.3046 .41078 m
.33596 .41817 L
s
.195 0 1 r
.3046 .41078 m
.32554 .4092 L
s
.2 0 1 r
.3046 .41078 m
.35141 .41435 L
s
.198 0 1 r
.3046 .41078 m
.28422 .40264 L
s
.189 0 1 r
.3046 .41078 m
.27225 .39468 L
s
.198 0 1 r
.3046 .41078 m
.27281 .39701 L
s
.3046 .41078 m
.27383 .39289 L
s
.192 0 1 r
.3046 .41078 m
.36105 .4624 L
s
.199 0 1 r
.3046 .41078 m
.35927 .4616 L
s
.3046 .41078 m
.35864 .46351 L
s
.198 0 1 r
.32768 .41485 m
.33715 .47502 L
s
.199 0 1 r
.32768 .41485 m
.33491 .47614 L
s
.197 0 1 r
.32768 .41485 m
.33657 .47663 L
s
.191 0 1 r
.32768 .41485 m
.36482 .3682 L
s
.199 0 1 r
.32768 .41485 m
.36457 .36618 L
s
.32768 .41485 m
.36667 .36791 L
s
.162 0 1 r
.32768 .41485 m
.33596 .41817 L
s
.2 0 1 r
.32768 .41485 m
.32554 .4092 L
s
.197 0 1 r
.32768 .41485 m
.35141 .41435 L
s
.191 0 1 r
.32768 .41485 m
.36105 .4624 L
s
.199 0 1 r
.32768 .41485 m
.35927 .4616 L
s
.32768 .41485 m
.35864 .46351 L
s
.196 0 1 r
.26162 .40392 m
.25132 .3997 L
s
.199 0 1 r
.26162 .40392 m
.25245 .39606 L
s
.196 0 1 r
.26162 .40392 m
.25052 .39739 L
s
.176 0 1 r
.26162 .40392 m
.30963 .41399 L
s
.198 0 1 r
.26162 .40392 m
.32554 .4092 L
s
.26162 .40392 m
.28422 .40264 L
s
.19 0 1 r
.26162 .40392 m
.27225 .39468 L
s
.198 0 1 r
.26162 .40392 m
.27281 .39701 L
s
.199 0 1 r
.26162 .40392 m
.27383 .39289 L
s
.2 0 1 r
.26149 .43384 m
.26254 .43657 L
s
0 .922 1 r
.26149 .43384 m
.23396 .44721 L
s
.2 0 1 r
.26149 .43384 m
.23456 .45113 L
s
0 .439 1 r
.26149 .43384 m
.31892 .4227 L
s
.169 0 1 r
.26149 .43384 m
.33596 .41817 L
s
.287 1 0 r
.26149 .43384 m
.28375 .43668 L
s
.2 0 1 r
.26149 .43384 m
.28469 .43954 L
s
0 .439 1 r
.26149 .43384 m
.25447 .45048 L
s
.169 0 1 r
.26149 .43384 m
.25518 .45472 L
s
.2 0 1 r
.25132 .3997 m
.25245 .39606 L
s
.183 0 1 r
.25132 .3997 m
.25052 .39739 L
s
.104 0 1 r
.25132 .3997 m
.23108 .38537 L
s
.183 0 1 r
.25132 .3997 m
.22918 .38804 L
s
.196 0 1 r
.25132 .3997 m
.22913 .38279 L
s
.135 0 1 r
.25132 .3997 m
.30963 .41399 L
s
.189 0 1 r
.25132 .3997 m
.32554 .4092 L
s
.19 0 1 r
.25132 .3997 m
.28422 .40264 L
s
0 .183 1 r
.25132 .3997 m
.27225 .39468 L
s
.2 0 1 r
.25132 .3997 m
.27281 .39701 L
s
.151 0 1 r
.25132 .3997 m
.27383 .39289 L
s
.135 0 1 r
.25132 .3997 m
.24743 .38341 L
s
.189 0 1 r
.25132 .3997 m
.25069 .38277 L
s
.19 0 1 r
.25132 .3997 m
.24891 .37918 L
s
.2 0 1 r
.26254 .43657 m
.23396 .44721 L
s
.16 0 1 r
.26254 .43657 m
.23456 .45113 L
s
.169 0 1 r
.26254 .43657 m
.31892 .4227 L
s
.145 0 1 r
.26254 .43657 m
.33596 .41817 L
s
.2 0 1 r
.26254 .43657 m
.28375 .43668 L
s
.128 0 1 r
.26254 .43657 m
.28469 .43954 L
s
.169 0 1 r
.26254 .43657 m
.25447 .45048 L
s
.145 0 1 r
.26254 .43657 m
.25518 .45472 L
s
.2 0 1 r
.25245 .39606 m
.25052 .39739 L
s
.183 0 1 r
.25245 .39606 m
.23108 .38537 L
s
.198 0 1 r
.25245 .39606 m
.22918 .38804 L
s
.199 0 1 r
.25245 .39606 m
.22913 .38279 L
s
.189 0 1 r
.25245 .39606 m
.30963 .41399 L
s
.198 0 1 r
.25245 .39606 m
.32554 .4092 L
s
.25245 .39606 m
.28422 .40264 L
s
.2 0 1 r
.25245 .39606 m
.27225 .39468 L
s
.196 0 1 r
.25245 .39606 m
.27281 .39701 L
s
.2 0 1 r
.25245 .39606 m
.27383 .39289 L
s
.189 0 1 r
.25245 .39606 m
.24743 .38341 L
s
.198 0 1 r
.25245 .39606 m
.25069 .38277 L
s
.25245 .39606 m
.24891 .37918 L
s
.196 0 1 r
.25052 .39739 m
.23108 .38537 L
s
.199 0 1 r
.25052 .39739 m
.22918 .38804 L
s
.196 0 1 r
.25052 .39739 m
.22913 .38279 L
s
.19 0 1 r
.25052 .39739 m
.30963 .41399 L
s
.198 0 1 r
.25052 .39739 m
.32554 .4092 L
s
.199 0 1 r
.25052 .39739 m
.28422 .40264 L
s
.151 0 1 r
.25052 .39739 m
.27225 .39468 L
s
.2 0 1 r
.25052 .39739 m
.27281 .39701 L
s
.196 0 1 r
.25052 .39739 m
.27383 .39289 L
s
.19 0 1 r
.25052 .39739 m
.24743 .38341 L
s
.198 0 1 r
.25052 .39739 m
.25069 .38277 L
s
.199 0 1 r
.25052 .39739 m
.24891 .37918 L
s
.2 0 1 r
.23396 .44721 m
.23456 .45113 L
s
0 .439 1 r
.23396 .44721 m
.28375 .43668 L
s
.169 0 1 r
.23396 .44721 m
.28469 .43954 L
s
0 1 .956 r
.23396 .44721 m
.25447 .45048 L
s
.196 0 1 r
.23396 .44721 m
.25518 .45472 L
s
.171 0 1 r
.23108 .38537 m
.22918 .38804 L
s
.191 0 1 r
.23108 .38537 m
.22913 .38279 L
s
.135 0 1 r
.23108 .38537 m
.27225 .39468 L
s
.189 0 1 r
.23108 .38537 m
.27281 .39701 L
s
.19 0 1 r
.23108 .38537 m
.27383 .39289 L
s
.009 0 1 r
.23108 .38537 m
.24743 .38341 L
s
.181 0 1 r
.23108 .38537 m
.25069 .38277 L
s
.176 0 1 r
.23108 .38537 m
.24891 .37918 L
s
.169 0 1 r
.23456 .45113 m
.28375 .43668 L
s
.145 0 1 r
.23456 .45113 m
.28469 .43954 L
s
.196 0 1 r
.23456 .45113 m
.25447 .45048 L
s
.164 0 1 r
.23456 .45113 m
.25518 .45472 L
s
.199 0 1 r
.22918 .38804 m
.22913 .38279 L
s
.189 0 1 r
.22918 .38804 m
.27225 .39468 L
s
.198 0 1 r
.22918 .38804 m
.27281 .39701 L
s
.22918 .38804 m
.27383 .39289 L
s
.181 0 1 r
.22918 .38804 m
.24743 .38341 L
s
.198 0 1 r
.22918 .38804 m
.25069 .38277 L
s
.22918 .38804 m
.24891 .37918 L
s
.19 0 1 r
.22913 .38279 m
.27225 .39468 L
s
.198 0 1 r
.22913 .38279 m
.27281 .39701 L
s
.199 0 1 r
.22913 .38279 m
.27383 .39289 L
s
.176 0 1 r
.22913 .38279 m
.24743 .38341 L
s
.198 0 1 r
.22913 .38279 m
.25069 .38277 L
s
.22913 .38279 m
.24891 .37918 L
s
0 1 .97 r
.31654 .49084 m
.31476 .49185 L
s
0 .212 1 r
.31654 .49084 m
.36088 .54947 L
s
0 .116 1 r
.31654 .49084 m
.35954 .55094 L
s
0 .352 1 r
.31654 .49084 m
.31892 .4227 L
s
0 .023 1 r
.31654 .49084 m
.30963 .41399 L
s
0 1 .906 r
.31654 .49084 m
.33646 .48172 L
s
0 .521 1 r
.31654 .49084 m
.33875 .48069 L
s
0 .066 1 r
.31654 .49084 m
.37838 .53133 L
s
.074 0 1 r
.31654 .49084 m
.37668 .53287 L
s
0 .116 1 r
.31476 .49185 m
.36088 .54947 L
s
0 .096 1 r
.31476 .49185 m
.35954 .55094 L
s
0 .023 1 r
.31476 .49185 m
.31892 .4227 L
s
.059 0 1 r
.31476 .49185 m
.30963 .41399 L
s
0 .521 1 r
.31476 .49185 m
.33646 .48172 L
s
0 .353 1 r
.31476 .49185 m
.33875 .48069 L
s
.074 0 1 r
.31476 .49185 m
.37838 .53133 L
s
.034 0 1 r
.31476 .49185 m
.37668 .53287 L
s
.19 0 1 r
.33715 .47502 m
.33491 .47614 L
s
.182 0 1 r
.33715 .47502 m
.33657 .47663 L
s
.162 0 1 r
.33715 .47502 m
.37718 .52523 L
s
.191 0 1 r
.33715 .47502 m
.37547 .52489 L
s
.194 0 1 r
.33715 .47502 m
.37538 .52665 L
s
.152 0 1 r
.33715 .47502 m
.33596 .41817 L
s
.193 0 1 r
.33715 .47502 m
.32554 .4092 L
s
.191 0 1 r
.33715 .47502 m
.35141 .41435 L
s
0 .004 1 r
.33715 .47502 m
.36105 .4624 L
s
.195 0 1 r
.33715 .47502 m
.35927 .4616 L
s
.176 0 1 r
.33715 .47502 m
.35864 .46351 L
s
.15 0 1 r
.33715 .47502 m
.39615 .50385 L
s
.198 0 1 r
.33715 .47502 m
.39411 .50389 L
s
.192 0 1 r
.33715 .47502 m
.39562 .50191 L
s
.199 0 1 r
.33491 .47614 m
.33657 .47663 L
s
.195 0 1 r
.33491 .47614 m
.37718 .52523 L
s
.199 0 1 r
.33491 .47614 m
.37547 .52489 L
s
.2 0 1 r
.33491 .47614 m
.37538 .52665 L
s
.191 0 1 r
.33491 .47614 m
.33596 .41817 L
s
.199 0 1 r
.33491 .47614 m
.32554 .4092 L
s
.33491 .47614 m
.35141 .41435 L
s
.189 0 1 r
.33491 .47614 m
.36105 .4624 L
s
.198 0 1 r
.33491 .47614 m
.35927 .4616 L
s
.199 0 1 r
.33491 .47614 m
.35864 .46351 L
s
.195 0 1 r
.33491 .47614 m
.39615 .50385 L
s
.2 0 1 r
.33491 .47614 m
.39411 .50389 L
s
.199 0 1 r
.33491 .47614 m
.39562 .50191 L
s
.197 0 1 r
.33657 .47663 m
.37718 .52523 L
s
.199 0 1 r
.33657 .47663 m
.37547 .52489 L
s
.198 0 1 r
.33657 .47663 m
.37538 .52665 L
s
.191 0 1 r
.33657 .47663 m
.33596 .41817 L
s
.199 0 1 r
.33657 .47663 m
.32554 .4092 L
s
.33657 .47663 m
.35141 .41435 L
s
.172 0 1 r
.33657 .47663 m
.36105 .4624 L
s
.199 0 1 r
.33657 .47663 m
.35927 .4616 L
s
.198 0 1 r
.33657 .47663 m
.35864 .46351 L
s
.192 0 1 r
.33657 .47663 m
.39615 .50385 L
s
.2 0 1 r
.33657 .47663 m
.39411 .50389 L
s
.199 0 1 r
.33657 .47663 m
.39562 .50191 L
s
0 .918 1 r
.36088 .54947 m
.35954 .55094 L
s
0 .089 1 r
.36088 .54947 m
.33646 .48172 L
s
0 .056 1 r
.36088 .54947 m
.33875 .48069 L
s
0 .387 1 r
.36088 .54947 m
.37838 .53133 L
s
0 .5 1 r
.36088 .54947 m
.37668 .53287 L
s
.096 0 1 r
.36088 .54947 m
.43112 .56708 L
s
.063 0 1 r
.36088 .54947 m
.43231 .56523 L
s
.07 0 1 r
.36088 .54947 m
.42013 .5902 L
s
0 .099 1 r
.36088 .54947 m
.42124 .58857 L
s
.07 0 1 r
.36088 .54947 m
.41395 .62556 L
s
.04 0 1 r
.36088 .54947 m
.4132 .62717 L
s
0 .056 1 r
.35954 .55094 m
.33646 .48172 L
s
0 .094 1 r
.35954 .55094 m
.33875 .48069 L
s
0 .5 1 r
.35954 .55094 m
.37838 .53133 L
s
0 .981 1 r
.35954 .55094 m
.37668 .53287 L
s
.063 0 1 r
.35954 .55094 m
.43112 .56708 L
s
0 .112 1 r
.35954 .55094 m
.43231 .56523 L
s
0 .099 1 r
.35954 .55094 m
.42013 .5902 L
s
0 .56 1 r
.35954 .55094 m
.42124 .58857 L
s
.04 0 1 r
.35954 .55094 m
.41395 .62556 L
s
0 .416 1 r
.35954 .55094 m
.4132 .62717 L
s
.189 0 1 r
.37718 .52523 m
.37547 .52489 L
s
.186 0 1 r
.37718 .52523 m
.37538 .52665 L
s
.179 0 1 r
.37718 .52523 m
.36105 .4624 L
s
.195 0 1 r
.37718 .52523 m
.35927 .4616 L
s
.37718 .52523 m
.35864 .46351 L
s
.045 0 1 r
.37718 .52523 m
.39615 .50385 L
s
.186 0 1 r
.37718 .52523 m
.39411 .50389 L
s
.19 0 1 r
.37718 .52523 m
.39562 .50191 L
s
.178 0 1 r
.37718 .52523 m
.44277 .52895 L
s
.197 0 1 r
.37718 .52523 m
.4422 .53137 L
s
.195 0 1 r
.37718 .52523 m
.44093 .52995 L
s
.148 0 1 r
.37718 .52523 m
.43024 .55951 L
s
.194 0 1 r
.37718 .52523 m
.42868 .55907 L
s
.193 0 1 r
.37718 .52523 m
.43005 .55754 L
s
.174 0 1 r
.37718 .52523 m
.42272 .59742 L
s
.194 0 1 r
.37718 .52523 m
.42115 .59688 L
s
.195 0 1 r
.37718 .52523 m
.42128 .59865 L
s
.196 0 1 r
.37547 .52489 m
.37538 .52665 L
s
.194 0 1 r
.37547 .52489 m
.36105 .4624 L
s
.199 0 1 r
.37547 .52489 m
.35927 .4616 L
s
.37547 .52489 m
.35864 .46351 L
s
.176 0 1 r
.37547 .52489 m
.39615 .50385 L
s
.199 0 1 r
.37547 .52489 m
.39411 .50389 L
s
.198 0 1 r
.37547 .52489 m
.39562 .50191 L
s
.196 0 1 r
.37547 .52489 m
.44277 .52895 L
s
.2 0 1 r
.37547 .52489 m
.4422 .53137 L
s
.199 0 1 r
.37547 .52489 m
.44093 .52995 L
s
.197 0 1 r
.37547 .52489 m
.43024 .55951 L
s
.37547 .52489 m
.42868 .55907 L
s
.2 0 1 r
.37547 .52489 m
.43005 .55754 L
s
.192 0 1 r
.37547 .52489 m
.42272 .59742 L
s
.199 0 1 r
.37547 .52489 m
.42115 .59688 L
s
.198 0 1 r
.37547 .52489 m
.42128 .59865 L
s
.195 0 1 r
.37538 .52665 m
.36105 .4624 L
s
.199 0 1 r
.37538 .52665 m
.35927 .4616 L
s
.2 0 1 r
.37538 .52665 m
.35864 .46351 L
s
.175 0 1 r
.37538 .52665 m
.39615 .50385 L
s
.198 0 1 r
.37538 .52665 m
.39411 .50389 L
s
.199 0 1 r
.37538 .52665 m
.39562 .50191 L
s
.194 0 1 r
.37538 .52665 m
.44277 .52895 L
s
.199 0 1 r
.37538 .52665 m
.4422 .53137 L
s
.37538 .52665 m
.44093 .52995 L
s
.189 0 1 r
.37538 .52665 m
.43024 .55951 L
s
.198 0 1 r
.37538 .52665 m
.42868 .55907 L
s
.199 0 1 r
.37538 .52665 m
.43005 .55754 L
s
.37538 .52665 m
.42272 .59742 L
s
.2 0 1 r
.37538 .52665 m
.42115 .59688 L
s
.37538 .52665 m
.42128 .59865 L
s
0 1 .798 r
.38173 .3115 m
.38343 .31323 L
s
0 .302 1 r
.38173 .3115 m
.34147 .36073 L
s
0 .2 1 r
.38173 .3115 m
.33937 .35959 L
s
.072 0 1 r
.38173 .3115 m
.43139 .25602 L
s
0 0 1 r
.38173 .3115 m
.43069 .25416 L
s
.03 0 1 r
.38173 .3115 m
.43872 .28392 L
s
0 .146 1 r
.38173 .3115 m
.43767 .28179 L
s
.088 0 1 r
.38173 .3115 m
.44146 .29835 L
s
.061 0 1 r
.38173 .3115 m
.4425 .30049 L
s
0 .399 1 r
.38173 .3115 m
.39074 .3252 L
s
0 .514 1 r
.38173 .3115 m
.39243 .32682 L
s
0 .099 1 r
.38173 .3115 m
.35318 .36882 L
s
0 .068 1 r
.38173 .3115 m
.3516 .36712 L
s
0 .2 1 r
.38343 .31323 m
.34147 .36073 L
s
0 .194 1 r
.38343 .31323 m
.33937 .35959 L
s
0 0 1 r
.38343 .31323 m
.43139 .25602 L
s
0 .444 1 r
.38343 .31323 m
.43069 .25416 L
s
0 .146 1 r
.38343 .31323 m
.43872 .28392 L
s
0 .654 1 r
.38343 .31323 m
.43767 .28179 L
s
.061 0 1 r
.38343 .31323 m
.44146 .29835 L
s
0 .107 1 r
.38343 .31323 m
.4425 .30049 L
s
0 .514 1 r
.38343 .31323 m
.39074 .3252 L
s
0 .979 1 r
.38343 .31323 m
.39243 .32682 L
s
0 .068 1 r
.38343 .31323 m
.35318 .36882 L
s
0 .114 1 r
.38343 .31323 m
.3516 .36712 L
s
.194 0 1 r
.40444 .33027 m
.40631 .33074 L
s
.188 0 1 r
.40444 .33027 m
.40491 .32839 L
s
.115 0 1 r
.40444 .33027 m
.36482 .3682 L
s
.19 0 1 r
.40444 .33027 m
.36457 .36618 L
s
.198 0 1 r
.40444 .33027 m
.36667 .36791 L
s
.137 0 1 r
.40444 .33027 m
.44405 .27882 L
s
.187 0 1 r
.40444 .33027 m
.44359 .27661 L
s
.193 0 1 r
.40444 .33027 m
.44518 .27758 L
s
.103 0 1 r
.40444 .33027 m
.45408 .30514 L
s
.193 0 1 r
.40444 .33027 m
.45373 .30755 L
s
.189 0 1 r
.40444 .33027 m
.45534 .30688 L
s
.162 0 1 r
.40444 .33027 m
.45935 .32685 L
s
.197 0 1 r
.40444 .33027 m
.45991 .32434 L
s
.193 0 1 r
.40444 .33027 m
.46135 .32647 L
s
0 .039 1 r
.40444 .33027 m
.41596 .34414 L
s
.182 0 1 r
.40444 .33027 m
.41545 .34618 L
s
.185 0 1 r
.40444 .33027 m
.4175 .34664 L
s
.161 0 1 r
.40444 .33027 m
.37847 .37514 L
s
.193 0 1 r
.40444 .33027 m
.3805 .37712 L
s
.194 0 1 r
.40444 .33027 m
.37842 .37738 L
s
.197 0 1 r
.40631 .33074 m
.40491 .32839 L
s
.187 0 1 r
.40631 .33074 m
.36482 .3682 L
s
.199 0 1 r
.40631 .33074 m
.36457 .36618 L
s
.198 0 1 r
.40631 .33074 m
.36667 .36791 L
s
.187 0 1 r
.40631 .33074 m
.44405 .27882 L
s
.198 0 1 r
.40631 .33074 m
.44359 .27661 L
s
.199 0 1 r
.40631 .33074 m
.44518 .27758 L
s
.197 0 1 r
.40631 .33074 m
.45408 .30514 L
s
.40631 .33074 m
.45373 .30755 L
s
.199 0 1 r
.40631 .33074 m
.45534 .30688 L
s
.196 0 1 r
.40631 .33074 m
.45935 .32685 L
s
.2 0 1 r
.40631 .33074 m
.45991 .32434 L
s
.40631 .33074 m
.46135 .32647 L
s
.172 0 1 r
.40631 .33074 m
.41596 .34414 L
s
.199 0 1 r
.40631 .33074 m
.41545 .34618 L
s
.198 0 1 r
.40631 .33074 m
.4175 .34664 L
s
.191 0 1 r
.40631 .33074 m
.37847 .37514 L
s
.199 0 1 r
.40631 .33074 m
.3805 .37712 L
s
.40631 .33074 m
.37842 .37738 L
s
.197 0 1 r
.40491 .32839 m
.36482 .3682 L
s
.199 0 1 r
.40491 .32839 m
.36457 .36618 L
s
.197 0 1 r
.40491 .32839 m
.36667 .36791 L
s
.196 0 1 r
.40491 .32839 m
.44405 .27882 L
s
.199 0 1 r
.40491 .32839 m
.44359 .27661 L
s
.2 0 1 r
.40491 .32839 m
.44518 .27758 L
s
.185 0 1 r
.40491 .32839 m
.45408 .30514 L
s
.198 0 1 r
.40491 .32839 m
.45373 .30755 L
s
.199 0 1 r
.40491 .32839 m
.45534 .30688 L
s
.191 0 1 r
.40491 .32839 m
.45935 .32685 L
s
.199 0 1 r
.40491 .32839 m
.45991 .32434 L
s
.40491 .32839 m
.46135 .32647 L
s
.17 0 1 r
.40491 .32839 m
.41596 .34414 L
s
.198 0 1 r
.40491 .32839 m
.41545 .34618 L
s
.199 0 1 r
.40491 .32839 m
.4175 .34664 L
s
.194 0 1 r
.40491 .32839 m
.37847 .37514 L
s
.199 0 1 r
.40491 .32839 m
.3805 .37712 L
s
.2 0 1 r
.40491 .32839 m
.37842 .37738 L
s
0 1 .709 r
.34147 .36073 m
.33937 .35959 L
s
0 .703 1 r
.34147 .36073 m
.31892 .4227 L
s
0 .113 1 r
.34147 .36073 m
.30963 .41399 L
s
0 .066 1 r
.34147 .36073 m
.39074 .3252 L
s
.061 0 1 r
.34147 .36073 m
.39243 .32682 L
s
0 1 .84 r
.34147 .36073 m
.35318 .36882 L
s
0 .568 1 r
.34147 .36073 m
.3516 .36712 L
s
0 .375 1 r
.34147 .36073 m
.33224 .42506 L
s
0 .033 1 r
.34147 .36073 m
.32174 .41307 L
s
0 .113 1 r
.33937 .35959 m
.31892 .4227 L
s
.039 0 1 r
.33937 .35959 m
.30963 .41399 L
s
.061 0 1 r
.33937 .35959 m
.39074 .3252 L
s
.029 0 1 r
.33937 .35959 m
.39243 .32682 L
s
0 .568 1 r
.33937 .35959 m
.35318 .36882 L
s
0 .394 1 r
.33937 .35959 m
.3516 .36712 L
s
0 .033 1 r
.33937 .35959 m
.33224 .42506 L
s
.052 0 1 r
.33937 .35959 m
.32174 .41307 L
s
.189 0 1 r
.36482 .3682 m
.36457 .36618 L
s
.184 0 1 r
.36482 .3682 m
.36667 .36791 L
s
.058 0 1 r
.36482 .3682 m
.33596 .41817 L
s
.184 0 1 r
.36482 .3682 m
.32554 .4092 L
s
.198 0 1 r
.36482 .3682 m
.35141 .41435 L
s
.129 0 1 r
.36482 .3682 m
.41596 .34414 L
s
.198 0 1 r
.36482 .3682 m
.41545 .34618 L
s
.189 0 1 r
.36482 .3682 m
.4175 .34664 L
s
0 .147 1 r
.36482 .3682 m
.37847 .37514 L
s
.192 0 1 r
.36482 .3682 m
.3805 .37712 L
s
.168 0 1 r
.36482 .3682 m
.37842 .37738 L
s
.118 0 1 r
.36482 .3682 m
.34943 .42002 L
s
.19 0 1 r
.36482 .3682 m
.33831 .40768 L
s
.189 0 1 r
.36482 .3682 m
.36722 .41492 L
s
.198 0 1 r
.36457 .36618 m
.36667 .36791 L
s
.181 0 1 r
.36457 .36618 m
.33596 .41817 L
s
.198 0 1 r
.36457 .36618 m
.32554 .4092 L
s
.199 0 1 r
.36457 .36618 m
.35141 .41435 L
s
.195 0 1 r
.36457 .36618 m
.41596 .34414 L
s
.2 0 1 r
.36457 .36618 m
.41545 .34618 L
s
.199 0 1 r
.36457 .36618 m
.4175 .34664 L
s
.184 0 1 r
.36457 .36618 m
.37847 .37514 L
s
.198 0 1 r
.36457 .36618 m
.3805 .37712 L
s
.199 0 1 r
.36457 .36618 m
.37842 .37738 L
s
.187 0 1 r
.36457 .36618 m
.34943 .42002 L
s
.199 0 1 r
.36457 .36618 m
.33831 .40768 L
s
.36457 .36618 m
.36722 .41492 L
s
.194 0 1 r
.36667 .36791 m
.33596 .41817 L
s
.2 0 1 r
.36667 .36791 m
.32554 .4092 L
s
.197 0 1 r
.36667 .36791 m
.35141 .41435 L
s
.189 0 1 r
.36667 .36791 m
.41596 .34414 L
s
.2 0 1 r
.36667 .36791 m
.41545 .34618 L
s
.199 0 1 r
.36667 .36791 m
.4175 .34664 L
s
.162 0 1 r
.36667 .36791 m
.37847 .37514 L
s
.199 0 1 r
.36667 .36791 m
.3805 .37712 L
s
.198 0 1 r
.36667 .36791 m
.37842 .37738 L
s
.188 0 1 r
.36667 .36791 m
.34943 .42002 L
s
.199 0 1 r
.36667 .36791 m
.33831 .40768 L
s
.36667 .36791 m
.36722 .41492 L
s
.2 0 1 r
.31892 .4227 m
.30963 .41399 L
s
.31892 .4227 m
.33596 .41817 L
s
0 1 .79 r
.31892 .4227 m
.28375 .43668 L
s
.2 0 1 r
.31892 .4227 m
.28469 .43954 L
s
0 .703 1 r
.31892 .4227 m
.33646 .48172 L
s
0 .113 1 r
.31892 .4227 m
.33875 .48069 L
s
0 .204 1 r
.31892 .4227 m
.35318 .36882 L
s
.104 0 1 r
.31892 .4227 m
.3516 .36712 L
s
1 .834 0 r
.31892 .4227 m
.33224 .42506 L
s
.2 0 1 r
.31892 .4227 m
.32174 .41307 L
s
.196 0 1 r
.31892 .4227 m
.34943 .42002 L
s
0 .595 1 r
.31892 .4227 m
.29841 .44322 L
s
.169 0 1 r
.31892 .4227 m
.29766 .44062 L
s
0 .204 1 r
.31892 .4227 m
.34993 .47541 L
s
.104 0 1 r
.31892 .4227 m
.35144 .47359 L
s
.145 0 1 r
.30963 .41399 m
.32554 .4092 L
s
.186 0 1 r
.30963 .41399 m
.28422 .40264 L
s
.008 0 1 r
.30963 .41399 m
.27225 .39468 L
s
.167 0 1 r
.30963 .41399 m
.27281 .39701 L
s
.194 0 1 r
.30963 .41399 m
.27383 .39289 L
s
0 .113 1 r
.30963 .41399 m
.33646 .48172 L
s
.039 0 1 r
.30963 .41399 m
.33875 .48069 L
s
.104 0 1 r
.30963 .41399 m
.35318 .36882 L
s
.111 0 1 r
.30963 .41399 m
.3516 .36712 L
s
.2 0 1 r
.30963 .41399 m
.33224 .42506 L
s
0 .501 1 r
.30963 .41399 m
.32174 .41307 L
s
.164 0 1 r
.30963 .41399 m
.33831 .40768 L
s
.162 0 1 r
.30963 .41399 m
.29977 .39818 L
s
.072 0 1 r
.30963 .41399 m
.28736 .38815 L
s
.178 0 1 r
.30963 .41399 m
.28545 .39007 L
s
.184 0 1 r
.30963 .41399 m
.28719 .39155 L
s
.104 0 1 r
.30963 .41399 m
.34993 .47541 L
s
.111 0 1 r
.30963 .41399 m
.35144 .47359 L
s
.2 0 1 r
.33596 .41817 m
.32554 .4092 L
s
.177 0 1 r
.33596 .41817 m
.35141 .41435 L
s
.2 0 1 r
.33596 .41817 m
.28375 .43668 L
s
.131 0 1 r
.33596 .41817 m
.28469 .43954 L
s
.058 0 1 r
.33596 .41817 m
.36105 .4624 L
s
.181 0 1 r
.33596 .41817 m
.35927 .4616 L
s
.194 0 1 r
.33596 .41817 m
.35864 .46351 L
s
.104 0 1 r
.33596 .41817 m
.37847 .37514 L
s
.192 0 1 r
.33596 .41817 m
.3805 .37712 L
s
.188 0 1 r
.33596 .41817 m
.37842 .37738 L
s
.196 0 1 r
.33596 .41817 m
.33224 .42506 L
s
0 .312 1 r
.33596 .41817 m
.34943 .42002 L
s
.2 0 1 r
.33596 .41817 m
.33831 .40768 L
s
.16 0 1 r
.33596 .41817 m
.36722 .41492 L
s
.169 0 1 r
.33596 .41817 m
.29841 .44322 L
s
.136 0 1 r
.33596 .41817 m
.29766 .44062 L
s
.104 0 1 r
.33596 .41817 m
.3728 .45474 L
s
.192 0 1 r
.33596 .41817 m
.37488 .45277 L
s
.188 0 1 r
.33596 .41817 m
.37503 .45492 L
s
.2 0 1 r
.32554 .4092 m
.35141 .41435 L
s
.199 0 1 r
.32554 .4092 m
.28422 .40264 L
s
.167 0 1 r
.32554 .4092 m
.27225 .39468 L
s
.195 0 1 r
.32554 .4092 m
.27281 .39701 L
s
.199 0 1 r
.32554 .4092 m
.27383 .39289 L
s
.184 0 1 r
.32554 .4092 m
.36105 .4624 L
s
.198 0 1 r
.32554 .4092 m
.35927 .4616 L
s
.2 0 1 r
.32554 .4092 m
.35864 .46351 L
s
.19 0 1 r
.32554 .4092 m
.37847 .37514 L
s
.199 0 1 r
.32554 .4092 m
.3805 .37712 L
s
.32554 .4092 m
.37842 .37738 L
s
.164 0 1 r
.32554 .4092 m
.32174 .41307 L
s
.2 0 1 r
.32554 .4092 m
.34943 .42002 L
s
.193 0 1 r
.32554 .4092 m
.33831 .40768 L
s
.2 0 1 r
.32554 .4092 m
.36722 .41492 L
s
.196 0 1 r
.32554 .4092 m
.29977 .39818 L
s
.178 0 1 r
.32554 .4092 m
.28736 .38815 L
s
.197 0 1 r
.32554 .4092 m
.28545 .39007 L
s
.32554 .4092 m
.28719 .39155 L
s
.19 0 1 r
.32554 .4092 m
.3728 .45474 L
s
.199 0 1 r
.32554 .4092 m
.37488 .45277 L
s
.32554 .4092 m
.37503 .45492 L
s
.198 0 1 r
.35141 .41435 m
.36105 .4624 L
s
.199 0 1 r
.35141 .41435 m
.35927 .4616 L
s
.197 0 1 r
.35141 .41435 m
.35864 .46351 L
s
.188 0 1 r
.35141 .41435 m
.37847 .37514 L
s
.199 0 1 r
.35141 .41435 m
.3805 .37712 L
s
.35141 .41435 m
.37842 .37738 L
s
.148 0 1 r
.35141 .41435 m
.34943 .42002 L
s
.2 0 1 r
.35141 .41435 m
.33831 .40768 L
s
.197 0 1 r
.35141 .41435 m
.36722 .41492 L
s
.188 0 1 r
.35141 .41435 m
.3728 .45474 L
s
.199 0 1 r
.35141 .41435 m
.37488 .45277 L
s
.35141 .41435 m
.37503 .45492 L
s
.194 0 1 r
.28422 .40264 m
.27225 .39468 L
s
.199 0 1 r
.28422 .40264 m
.27281 .39701 L
s
.195 0 1 r
.28422 .40264 m
.27383 .39289 L
s
.162 0 1 r
.28422 .40264 m
.32174 .41307 L
s
.196 0 1 r
.28422 .40264 m
.33831 .40768 L
s
.197 0 1 r
.28422 .40264 m
.29977 .39818 L
s
.184 0 1 r
.28422 .40264 m
.28736 .38815 L
s
.197 0 1 r
.28422 .40264 m
.28545 .39007 L
s
.199 0 1 r
.28422 .40264 m
.28719 .39155 L
s
.2 0 1 r
.28375 .43668 m
.28469 .43954 L
s
0 1 .79 r
.28375 .43668 m
.25447 .45048 L
s
.2 0 1 r
.28375 .43668 m
.25518 .45472 L
s
0 .595 1 r
.28375 .43668 m
.33224 .42506 L
s
.169 0 1 r
.28375 .43668 m
.34943 .42002 L
s
.915 1 0 r
.28375 .43668 m
.29841 .44322 L
s
.2 0 1 r
.28375 .43668 m
.29766 .44062 L
s
0 .595 1 r
.28375 .43668 m
.27152 .45747 L
s
.169 0 1 r
.28375 .43668 m
.26828 .45477 L
s
.2 0 1 r
.27225 .39468 m
.27281 .39701 L
s
.173 0 1 r
.27225 .39468 m
.27383 .39289 L
s
.008 0 1 r
.27225 .39468 m
.24743 .38341 L
s
.167 0 1 r
.27225 .39468 m
.25069 .38277 L
s
.194 0 1 r
.27225 .39468 m
.24891 .37918 L
s
.072 0 1 r
.27225 .39468 m
.32174 .41307 L
s
.178 0 1 r
.27225 .39468 m
.33831 .40768 L
s
.184 0 1 r
.27225 .39468 m
.29977 .39818 L
s
0 .546 1 r
.27225 .39468 m
.28736 .38815 L
s
.2 0 1 r
.27225 .39468 m
.28545 .39007 L
s
.124 0 1 r
.27225 .39468 m
.28719 .39155 L
s
.072 0 1 r
.27225 .39468 m
.26559 .37564 L
s
.178 0 1 r
.27225 .39468 m
.26273 .37939 L
s
.184 0 1 r
.27225 .39468 m
.26146 .37559 L
s
.2 0 1 r
.28469 .43954 m
.25447 .45048 L
s
.131 0 1 r
.28469 .43954 m
.25518 .45472 L
s
.169 0 1 r
.28469 .43954 m
.33224 .42506 L
s
.136 0 1 r
.28469 .43954 m
.34943 .42002 L
s
.2 0 1 r
.28469 .43954 m
.29841 .44322 L
s
.102 0 1 r
.28469 .43954 m
.29766 .44062 L
s
.169 0 1 r
.28469 .43954 m
.27152 .45747 L
s
.136 0 1 r
.28469 .43954 m
.26828 .45477 L
s
.2 0 1 r
.27281 .39701 m
.27383 .39289 L
s
.167 0 1 r
.27281 .39701 m
.24743 .38341 L
s
.195 0 1 r
.27281 .39701 m
.25069 .38277 L
s
.199 0 1 r
.27281 .39701 m
.24891 .37918 L
s
.178 0 1 r
.27281 .39701 m
.32174 .41307 L
s
.197 0 1 r
.27281 .39701 m
.33831 .40768 L
s
.27281 .39701 m
.29977 .39818 L
s
.2 0 1 r
.27281 .39701 m
.28736 .38815 L
s
.192 0 1 r
.27281 .39701 m
.28545 .39007 L
s
.2 0 1 r
.27281 .39701 m
.28719 .39155 L
s
.178 0 1 r
.27281 .39701 m
.26559 .37564 L
s
.197 0 1 r
.27281 .39701 m
.26273 .37939 L
s
.27281 .39701 m
.26146 .37559 L
s
.194 0 1 r
.27383 .39289 m
.24743 .38341 L
s
.199 0 1 r
.27383 .39289 m
.25069 .38277 L
s
.195 0 1 r
.27383 .39289 m
.24891 .37918 L
s
.184 0 1 r
.27383 .39289 m
.32174 .41307 L
s
.197 0 1 r
.27383 .39289 m
.33831 .40768 L
s
.199 0 1 r
.27383 .39289 m
.29977 .39818 L
s
.124 0 1 r
.27383 .39289 m
.28736 .38815 L
s
.2 0 1 r
.27383 .39289 m
.28545 .39007 L
s
.195 0 1 r
.27383 .39289 m
.28719 .39155 L
s
.184 0 1 r
.27383 .39289 m
.26559 .37564 L
s
.197 0 1 r
.27383 .39289 m
.26273 .37939 L
s
.199 0 1 r
.27383 .39289 m
.26146 .37559 L
s
0 .595 1 r
.25447 .45048 m
.29841 .44322 L
s
.169 0 1 r
.25447 .45048 m
.29766 .44062 L
s
0 1 .642 r
.25447 .45048 m
.27152 .45747 L
s
.196 0 1 r
.25447 .45048 m
.26828 .45477 L
s
.145 0 1 r
.24743 .38341 m
.25069 .38277 L
s
.186 0 1 r
.24743 .38341 m
.24891 .37918 L
s
.072 0 1 r
.24743 .38341 m
.28736 .38815 L
s
.178 0 1 r
.24743 .38341 m
.28545 .39007 L
s
.184 0 1 r
.24743 .38341 m
.28719 .39155 L
s
0 .173 1 r
.24743 .38341 m
.26559 .37564 L
s
.164 0 1 r
.24743 .38341 m
.26273 .37939 L
s
.162 0 1 r
.24743 .38341 m
.26146 .37559 L
s
.169 0 1 r
.25518 .45472 m
.29841 .44322 L
s
.136 0 1 r
.25518 .45472 m
.29766 .44062 L
s
.196 0 1 r
.25518 .45472 m
.27152 .45747 L
s
.151 0 1 r
.25518 .45472 m
.26828 .45477 L
s
.199 0 1 r
.25069 .38277 m
.24891 .37918 L
s
.178 0 1 r
.25069 .38277 m
.28736 .38815 L
s
.197 0 1 r
.25069 .38277 m
.28545 .39007 L
s
.25069 .38277 m
.28719 .39155 L
s
.164 0 1 r
.25069 .38277 m
.26559 .37564 L
s
.196 0 1 r
.25069 .38277 m
.26273 .37939 L
s
.25069 .38277 m
.26146 .37559 L
s
.184 0 1 r
.24891 .37918 m
.28736 .38815 L
s
.197 0 1 r
.24891 .37918 m
.28545 .39007 L
s
.199 0 1 r
.24891 .37918 m
.28719 .39155 L
s
.162 0 1 r
.24891 .37918 m
.26559 .37564 L
s
.196 0 1 r
.24891 .37918 m
.26273 .37939 L
s
.197 0 1 r
.24891 .37918 m
.26146 .37559 L
s
0 1 .709 r
.33646 .48172 m
.33875 .48069 L
s
0 .375 1 r
.33646 .48172 m
.33224 .42506 L
s
0 .033 1 r
.33646 .48172 m
.32174 .41307 L
s
0 1 .84 r
.33646 .48172 m
.34993 .47541 L
s
0 .568 1 r
.33646 .48172 m
.35144 .47359 L
s
0 .066 1 r
.33646 .48172 m
.38787 .52196 L
s
.061 0 1 r
.33646 .48172 m
.38888 .51987 L
s
0 .302 1 r
.33646 .48172 m
.37838 .53133 L
s
0 .2 1 r
.33646 .48172 m
.37668 .53287 L
s
0 .033 1 r
.33875 .48069 m
.33224 .42506 L
s
.052 0 1 r
.33875 .48069 m
.32174 .41307 L
s
0 .568 1 r
.33875 .48069 m
.34993 .47541 L
s
0 .394 1 r
.33875 .48069 m
.35144 .47359 L
s
.061 0 1 r
.33875 .48069 m
.38787 .52196 L
s
.029 0 1 r
.33875 .48069 m
.38888 .51987 L
s
0 .2 1 r
.33875 .48069 m
.37838 .53133 L
s
0 .194 1 r
.33875 .48069 m
.37668 .53287 L
s
.189 0 1 r
.36105 .4624 m
.35927 .4616 L
s
.184 0 1 r
.36105 .4624 m
.35864 .46351 L
s
.118 0 1 r
.36105 .4624 m
.34943 .42002 L
s
.19 0 1 r
.36105 .4624 m
.33831 .40768 L
s
.189 0 1 r
.36105 .4624 m
.36722 .41492 L
s
0 .147 1 r
.36105 .4624 m
.3728 .45474 L
s
.192 0 1 r
.36105 .4624 m
.37488 .45277 L
s
.168 0 1 r
.36105 .4624 m
.37503 .45492 L
s
.129 0 1 r
.36105 .4624 m
.4066 .4892 L
s
.198 0 1 r
.36105 .4624 m
.40798 .48667 L
s
.189 0 1 r
.36105 .4624 m
.40879 .48859 L
s
.115 0 1 r
.36105 .4624 m
.39615 .50385 L
s
.187 0 1 r
.36105 .4624 m
.39411 .50389 L
s
.197 0 1 r
.36105 .4624 m
.39562 .50191 L
s
.198 0 1 r
.35927 .4616 m
.35864 .46351 L
s
.187 0 1 r
.35927 .4616 m
.34943 .42002 L
s
.199 0 1 r
.35927 .4616 m
.33831 .40768 L
s
.35927 .4616 m
.36722 .41492 L
s
.184 0 1 r
.35927 .4616 m
.3728 .45474 L
s
.198 0 1 r
.35927 .4616 m
.37488 .45277 L
s
.199 0 1 r
.35927 .4616 m
.37503 .45492 L
s
.195 0 1 r
.35927 .4616 m
.4066 .4892 L
s
.2 0 1 r
.35927 .4616 m
.40798 .48667 L
s
.199 0 1 r
.35927 .4616 m
.40879 .48859 L
s
.19 0 1 r
.35927 .4616 m
.39615 .50385 L
s
.199 0 1 r
.35927 .4616 m
.39411 .50389 L
s
.35927 .4616 m
.39562 .50191 L
s
.188 0 1 r
.35864 .46351 m
.34943 .42002 L
s
.199 0 1 r
.35864 .46351 m
.33831 .40768 L
s
.35864 .46351 m
.36722 .41492 L
s
.162 0 1 r
.35864 .46351 m
.3728 .45474 L
s
.199 0 1 r
.35864 .46351 m
.37488 .45277 L
s
.198 0 1 r
.35864 .46351 m
.37503 .45492 L
s
.189 0 1 r
.35864 .46351 m
.4066 .4892 L
s
.2 0 1 r
.35864 .46351 m
.40798 .48667 L
s
.199 0 1 r
.35864 .46351 m
.40879 .48859 L
s
.198 0 1 r
.35864 .46351 m
.39615 .50385 L
s
.35864 .46351 m
.39411 .50389 L
s
.197 0 1 r
.35864 .46351 m
.39562 .50191 L
s
.2 0 1 r
.33876 .66191 m
.3377 .66327 L
s
0 .155 1 r
.33876 .66191 m
.34553 .72398 L
s
.2 0 1 r
.33876 .66191 m
.34926 .72892 L
s
0 .078 1 r
.33876 .66191 m
.41395 .62556 L
s
.169 0 1 r
.33876 .66191 m
.4132 .62717 L
s
0 .8 1 r
.33876 .66191 m
.41129 .67336 L
s
.2 0 1 r
.33876 .66191 m
.41055 .67493 L
s
0 .078 1 r
.33876 .66191 m
.41468 .72971 L
s
.169 0 1 r
.33876 .66191 m
.41684 .73429 L
s
.2 0 1 r
.3377 .66327 m
.34553 .72398 L
s
.1 0 1 r
.3377 .66327 m
.34926 .72892 L
s
.169 0 1 r
.3377 .66327 m
.41395 .62556 L
s
.158 0 1 r
.3377 .66327 m
.4132 .62717 L
s
.2 0 1 r
.3377 .66327 m
.41129 .67336 L
s
.192 0 1 r
.3377 .66327 m
.41055 .67493 L
s
.169 0 1 r
.3377 .66327 m
.41468 .72971 L
s
.158 0 1 r
.3377 .66327 m
.41684 .73429 L
s
.2 0 1 r
.35115 .63433 m
.34951 .63417 L
s
.197 0 1 r
.35115 .63433 m
.35002 .63575 L
s
.2 0 1 r
.35115 .63433 m
.35244 .69623 L
s
.35115 .63433 m
.35477 .70389 L
s
.199 0 1 r
.35115 .63433 m
.35435 .68247 L
s
.35115 .63433 m
.42272 .59742 L
s
.35115 .63433 m
.42115 .59688 L
s
.35115 .63433 m
.42128 .59865 L
s
.191 0 1 r
.35115 .63433 m
.41864 .64459 L
s
.2 0 1 r
.35115 .63433 m
.41717 .64393 L
s
.195 0 1 r
.35115 .63433 m
.41726 .6457 L
s
.199 0 1 r
.35115 .63433 m
.41881 .70184 L
s
.35115 .63433 m
.42024 .7091 L
s
.35115 .63433 m
.42005 .68833 L
s
.2 0 1 r
.34951 .63417 m
.35002 .63575 L
s
.34951 .63417 m
.35244 .69623 L
s
.34951 .63417 m
.35477 .70389 L
s
.34951 .63417 m
.35435 .68247 L
s
.199 0 1 r
.34951 .63417 m
.42272 .59742 L
s
.2 0 1 r
.34951 .63417 m
.42115 .59688 L
s
.34951 .63417 m
.42128 .59865 L
s
.34951 .63417 m
.41864 .64459 L
s
.34951 .63417 m
.41717 .64393 L
s
.34951 .63417 m
.41726 .6457 L
s
.199 0 1 r
.34951 .63417 m
.41881 .70184 L
s
.2 0 1 r
.34951 .63417 m
.42024 .7091 L
s
.34951 .63417 m
.42005 .68833 L
s
.199 0 1 r
.35002 .63575 m
.35244 .69623 L
s
.2 0 1 r
.35002 .63575 m
.35477 .70389 L
s
.199 0 1 r
.35002 .63575 m
.35435 .68247 L
s
.35002 .63575 m
.42272 .59742 L
s
.2 0 1 r
.35002 .63575 m
.42115 .59688 L
s
.35002 .63575 m
.42128 .59865 L
s
.195 0 1 r
.35002 .63575 m
.41864 .64459 L
s
.2 0 1 r
.35002 .63575 m
.41717 .64393 L
s
.198 0 1 r
.35002 .63575 m
.41726 .6457 L
s
.199 0 1 r
.35002 .63575 m
.41881 .70184 L
s
.2 0 1 r
.35002 .63575 m
.42024 .7091 L
s
.35002 .63575 m
.42005 .68833 L
s
.34553 .72398 m
.34926 .72892 L
s
.34553 .72398 m
.35244 .69623 L
s
.059 0 1 r
.34553 .72398 m
.34664 .74972 L
s
.2 0 1 r
.34553 .72398 m
.34645 .7518 L
s
.093 0 1 r
.34553 .72398 m
.34606 .76927 L
s
.2 0 1 r
.34553 .72398 m
.34596 .77124 L
s
0 .078 1 r
.34553 .72398 m
.41129 .67336 L
s
.169 0 1 r
.34553 .72398 m
.41055 .67493 L
s
0 .785 1 r
.34553 .72398 m
.41468 .72971 L
s
.2 0 1 r
.34553 .72398 m
.41684 .73429 L
s
.196 0 1 r
.34553 .72398 m
.41881 .70184 L
s
.024 0 1 r
.34553 .72398 m
.41482 .75386 L
s
.169 0 1 r
.34553 .72398 m
.41444 .75587 L
s
.037 0 1 r
.34553 .72398 m
.415 .7727 L
s
.169 0 1 r
.34553 .72398 m
.41459 .77462 L
s
.198 0 1 r
.34926 .72892 m
.35477 .70389 L
s
.2 0 1 r
.34926 .72892 m
.35483 .74606 L
s
.195 0 1 r
.34926 .72892 m
.35844 .7559 L
s
.198 0 1 r
.34926 .72892 m
.35565 .7549 L
s
.199 0 1 r
.34926 .72892 m
.35552 .75687 L
s
.2 0 1 r
.34926 .72892 m
.34606 .76927 L
s
0 .043 1 r
.34926 .72892 m
.34596 .77124 L
s
.169 0 1 r
.34926 .72892 m
.41129 .67336 L
s
.158 0 1 r
.34926 .72892 m
.41055 .67493 L
s
.2 0 1 r
.34926 .72892 m
.41468 .72971 L
s
.162 0 1 r
.34926 .72892 m
.41684 .73429 L
s
.2 0 1 r
.34926 .72892 m
.42024 .7091 L
s
.199 0 1 r
.34926 .72892 m
.42038 .74959 L
s
.34926 .72892 m
.42158 .75985 L
s
.2 0 1 r
.34926 .72892 m
.42089 .75791 L
s
.199 0 1 r
.34926 .72892 m
.41989 .75999 L
s
.169 0 1 r
.34926 .72892 m
.415 .7727 L
s
.145 0 1 r
.34926 .72892 m
.41459 .77462 L
s
.199 0 1 r
.35244 .69623 m
.35477 .70389 L
s
.35244 .69623 m
.35435 .68247 L
s
.2 0 1 r
.35244 .69623 m
.34664 .74972 L
s
0 .013 1 r
.35244 .69623 m
.34645 .7518 L
s
.193 0 1 r
.35244 .69623 m
.35744 .71689 L
s
.198 0 1 r
.35244 .69623 m
.35592 .71781 L
s
.199 0 1 r
.35244 .69623 m
.35686 .71951 L
s
.35244 .69623 m
.41864 .64459 L
s
.35244 .69623 m
.41717 .64393 L
s
.35244 .69623 m
.41726 .6457 L
s
.196 0 1 r
.35244 .69623 m
.41468 .72971 L
s
.176 0 1 r
.35244 .69623 m
.41881 .70184 L
s
.199 0 1 r
.35244 .69623 m
.42024 .7091 L
s
.197 0 1 r
.35244 .69623 m
.42005 .68833 L
s
.169 0 1 r
.35244 .69623 m
.41482 .75386 L
s
.149 0 1 r
.35244 .69623 m
.41444 .75587 L
s
.199 0 1 r
.35244 .69623 m
.42193 .72158 L
s
.2 0 1 r
.35244 .69623 m
.42066 .723 L
s
.199 0 1 r
.35244 .69623 m
.42053 .72047 L
s
.2 0 1 r
.35477 .70389 m
.35435 .68247 L
s
.35477 .70389 m
.35483 .74606 L
s
.198 0 1 r
.35477 .70389 m
.35844 .7559 L
s
.2 0 1 r
.35477 .70389 m
.35565 .7549 L
s
.35477 .70389 m
.35552 .75687 L
s
.198 0 1 r
.35477 .70389 m
.35744 .71689 L
s
.2 0 1 r
.35477 .70389 m
.35592 .71781 L
s
.35477 .70389 m
.35686 .71951 L
s
.199 0 1 r
.35477 .70389 m
.41864 .64459 L
s
.2 0 1 r
.35477 .70389 m
.41717 .64393 L
s
.35477 .70389 m
.41726 .6457 L
s
.35477 .70389 m
.41684 .73429 L
s
.199 0 1 r
.35477 .70389 m
.41881 .70184 L
s
.2 0 1 r
.35477 .70389 m
.42024 .7091 L
s
.35477 .70389 m
.42005 .68833 L
s
.35477 .70389 m
.42038 .74959 L
s
.35477 .70389 m
.42158 .75985 L
s
.35477 .70389 m
.42089 .75791 L
s
.35477 .70389 m
.41989 .75999 L
s
.35477 .70389 m
.42193 .72158 L
s
.35477 .70389 m
.42066 .723 L
s
.35477 .70389 m
.42053 .72047 L
s
.199 0 1 r
.35435 .68247 m
.35744 .71689 L
s
.2 0 1 r
.35435 .68247 m
.35592 .71781 L
s
.35435 .68247 m
.35686 .71951 L
s
.199 0 1 r
.35435 .68247 m
.41864 .64459 L
s
.2 0 1 r
.35435 .68247 m
.41717 .64393 L
s
.35435 .68247 m
.41726 .6457 L
s
.197 0 1 r
.35435 .68247 m
.41881 .70184 L
s
.2 0 1 r
.35435 .68247 m
.42024 .7091 L
s
.199 0 1 r
.35435 .68247 m
.42005 .68833 L
s
.35435 .68247 m
.42193 .72158 L
s
.2 0 1 r
.35435 .68247 m
.42066 .723 L
s
.35435 .68247 m
.42053 .72047 L
s
.199 0 1 r
.35483 .74606 m
.35844 .7559 L
s
.2 0 1 r
.35483 .74606 m
.35565 .7549 L
s
.35483 .74606 m
.35552 .75687 L
s
.199 0 1 r
.35483 .74606 m
.41684 .73429 L
s
.2 0 1 r
.35483 .74606 m
.42024 .7091 L
s
.35483 .74606 m
.42038 .74959 L
s
.199 0 1 r
.35483 .74606 m
.42158 .75985 L
s
.2 0 1 r
.35483 .74606 m
.42089 .75791 L
s
.35483 .74606 m
.41989 .75999 L
s
.34664 .74972 m
.34645 .7518 L
s
.059 0 1 r
.34664 .74972 m
.34402 .77714 L
s
.2 0 1 r
.34664 .74972 m
.34434 .77979 L
s
.024 0 1 r
.34664 .74972 m
.41468 .72971 L
s
.169 0 1 r
.34664 .74972 m
.41881 .70184 L
s
0 .32 1 r
.34664 .74972 m
.41482 .75386 L
s
.2 0 1 r
.34664 .74972 m
.41444 .75587 L
s
.024 0 1 r
.34664 .74972 m
.41245 .78081 L
s
.169 0 1 r
.34664 .74972 m
.41301 .78344 L
s
.2 0 1 r
.35844 .7559 m
.35565 .7549 L
s
.35844 .7559 m
.35552 .75687 L
s
.195 0 1 r
.35844 .7559 m
.35716 .77381 L
s
.198 0 1 r
.35844 .7559 m
.35621 .77574 L
s
.199 0 1 r
.35844 .7559 m
.35672 .77787 L
s
.35844 .7559 m
.41684 .73429 L
s
.2 0 1 r
.35844 .7559 m
.42024 .7091 L
s
.199 0 1 r
.35844 .7559 m
.42038 .74959 L
s
.196 0 1 r
.35844 .7559 m
.42158 .75985 L
s
.2 0 1 r
.35844 .7559 m
.42089 .75791 L
s
.198 0 1 r
.35844 .7559 m
.41989 .75999 L
s
.199 0 1 r
.35844 .7559 m
.42179 .77679 L
s
.2 0 1 r
.35844 .7559 m
.42147 .78057 L
s
.199 0 1 r
.35844 .7559 m
.42049 .77863 L
s
.2 0 1 r
.34645 .7518 m
.34402 .77714 L
s
0 .013 1 r
.34645 .7518 m
.34434 .77979 L
s
.169 0 1 r
.34645 .7518 m
.41468 .72971 L
s
.149 0 1 r
.34645 .7518 m
.41881 .70184 L
s
.2 0 1 r
.34645 .7518 m
.41482 .75386 L
s
.14 0 1 r
.34645 .7518 m
.41444 .75587 L
s
.169 0 1 r
.34645 .7518 m
.41245 .78081 L
s
.149 0 1 r
.34645 .7518 m
.41301 .78344 L
s
.2 0 1 r
.35565 .7549 m
.35552 .75687 L
s
.198 0 1 r
.35565 .7549 m
.35716 .77381 L
s
.2 0 1 r
.35565 .7549 m
.35621 .77574 L
s
.35565 .7549 m
.35672 .77787 L
s
.35565 .7549 m
.41684 .73429 L
s
.35565 .7549 m
.42024 .7091 L
s
.35565 .7549 m
.42038 .74959 L
s
.35565 .7549 m
.42158 .75985 L
s
.35565 .7549 m
.42089 .75791 L
s
.35565 .7549 m
.41989 .75999 L
s
.35565 .7549 m
.42179 .77679 L
s
.35565 .7549 m
.42147 .78057 L
s
.35565 .7549 m
.42049 .77863 L
s
.199 0 1 r
.35552 .75687 m
.35716 .77381 L
s
.2 0 1 r
.35552 .75687 m
.35621 .77574 L
s
.35552 .75687 m
.35672 .77787 L
s
.199 0 1 r
.35552 .75687 m
.41684 .73429 L
s
.2 0 1 r
.35552 .75687 m
.42024 .7091 L
s
.35552 .75687 m
.42038 .74959 L
s
.198 0 1 r
.35552 .75687 m
.42158 .75985 L
s
.2 0 1 r
.35552 .75687 m
.42089 .75791 L
s
.199 0 1 r
.35552 .75687 m
.41989 .75999 L
s
.35552 .75687 m
.42179 .77679 L
s
.2 0 1 r
.35552 .75687 m
.42147 .78057 L
s
.35552 .75687 m
.42049 .77863 L
s
.34402 .77714 m
.34434 .77979 L
s
.024 0 1 r
.34402 .77714 m
.41482 .75386 L
s
.169 0 1 r
.34402 .77714 m
.41444 .75587 L
s
0 .06 1 r
.34402 .77714 m
.41245 .78081 L
s
.196 0 1 r
.34402 .77714 m
.41301 .78344 L
s
.198 0 1 r
.35716 .77381 m
.35621 .77574 L
s
.2 0 1 r
.35716 .77381 m
.35672 .77787 L
s
.199 0 1 r
.35716 .77381 m
.42158 .75985 L
s
.2 0 1 r
.35716 .77381 m
.42089 .75791 L
s
.199 0 1 r
.35716 .77381 m
.41989 .75999 L
s
.198 0 1 r
.35716 .77381 m
.42179 .77679 L
s
.2 0 1 r
.35716 .77381 m
.42147 .78057 L
s
.199 0 1 r
.35716 .77381 m
.42049 .77863 L
s
.169 0 1 r
.34434 .77979 m
.41482 .75386 L
s
.149 0 1 r
.34434 .77979 m
.41444 .75587 L
s
.196 0 1 r
.34434 .77979 m
.41245 .78081 L
s
.17 0 1 r
.34434 .77979 m
.41301 .78344 L
s
.2 0 1 r
.35621 .77574 m
.35672 .77787 L
s
.35621 .77574 m
.42158 .75985 L
s
.35621 .77574 m
.42089 .75791 L
s
.35621 .77574 m
.41989 .75999 L
s
.35621 .77574 m
.42179 .77679 L
s
.35621 .77574 m
.42147 .78057 L
s
.35621 .77574 m
.42049 .77863 L
s
.199 0 1 r
.35672 .77787 m
.42158 .75985 L
s
.2 0 1 r
.35672 .77787 m
.42089 .75791 L
s
.35672 .77787 m
.41989 .75999 L
s
.199 0 1 r
.35672 .77787 m
.42179 .77679 L
s
.2 0 1 r
.35672 .77787 m
.42147 .78057 L
s
.35672 .77787 m
.42049 .77863 L
s
.34606 .76927 m
.34596 .77124 L
s
.093 0 1 r
.34606 .76927 m
.3449 .79683 L
s
.2 0 1 r
.34606 .76927 m
.34483 .79951 L
s
.037 0 1 r
.34606 .76927 m
.41468 .72971 L
s
.169 0 1 r
.34606 .76927 m
.41684 .73429 L
s
0 .251 1 r
.34606 .76927 m
.415 .7727 L
s
.2 0 1 r
.34606 .76927 m
.41459 .77462 L
s
.037 0 1 r
.34606 .76927 m
.41408 .79958 L
s
.169 0 1 r
.34606 .76927 m
.41403 .80223 L
s
.2 0 1 r
.34596 .77124 m
.3449 .79683 L
s
0 .043 1 r
.34596 .77124 m
.34483 .79951 L
s
.169 0 1 r
.34596 .77124 m
.41468 .72971 L
s
.145 0 1 r
.34596 .77124 m
.41684 .73429 L
s
.2 0 1 r
.34596 .77124 m
.415 .7727 L
s
.128 0 1 r
.34596 .77124 m
.41459 .77462 L
s
.169 0 1 r
.34596 .77124 m
.41408 .79958 L
s
.145 0 1 r
.34596 .77124 m
.41403 .80223 L
s
.2 0 1 r
.35744 .71689 m
.35592 .71781 L
s
.35744 .71689 m
.35686 .71951 L
s
.193 0 1 r
.35744 .71689 m
.35811 .7348 L
s
.198 0 1 r
.35744 .71689 m
.35784 .73148 L
s
.199 0 1 r
.35744 .71689 m
.35629 .73356 L
s
.35744 .71689 m
.41881 .70184 L
s
.2 0 1 r
.35744 .71689 m
.42024 .7091 L
s
.199 0 1 r
.35744 .71689 m
.42005 .68833 L
s
.197 0 1 r
.35744 .71689 m
.42193 .72158 L
s
.2 0 1 r
.35744 .71689 m
.42066 .723 L
s
.198 0 1 r
.35744 .71689 m
.42053 .72047 L
s
.199 0 1 r
.35744 .71689 m
.42208 .73482 L
s
.2 0 1 r
.35744 .71689 m
.42159 .73844 L
s
.199 0 1 r
.35744 .71689 m
.42041 .73659 L
s
.2 0 1 r
.35592 .71781 m
.35686 .71951 L
s
.198 0 1 r
.35592 .71781 m
.35811 .7348 L
s
.2 0 1 r
.35592 .71781 m
.35784 .73148 L
s
.35592 .71781 m
.35629 .73356 L
s
.35592 .71781 m
.41881 .70184 L
s
.35592 .71781 m
.42024 .7091 L
s
.35592 .71781 m
.42005 .68833 L
s
.35592 .71781 m
.42193 .72158 L
s
.35592 .71781 m
.42066 .723 L
s
.35592 .71781 m
.42053 .72047 L
s
.35592 .71781 m
.42208 .73482 L
s
.35592 .71781 m
.42159 .73844 L
s
.35592 .71781 m
.42041 .73659 L
s
.199 0 1 r
.35686 .71951 m
.35811 .7348 L
s
.2 0 1 r
.35686 .71951 m
.35784 .73148 L
s
.35686 .71951 m
.35629 .73356 L
s
.199 0 1 r
.35686 .71951 m
.41881 .70184 L
s
.2 0 1 r
.35686 .71951 m
.42024 .7091 L
s
.35686 .71951 m
.42005 .68833 L
s
.198 0 1 r
.35686 .71951 m
.42193 .72158 L
s
.2 0 1 r
.35686 .71951 m
.42066 .723 L
s
.199 0 1 r
.35686 .71951 m
.42053 .72047 L
s
.35686 .71951 m
.42208 .73482 L
s
.2 0 1 r
.35686 .71951 m
.42159 .73844 L
s
.35686 .71951 m
.42041 .73659 L
s
.3449 .79683 m
.34483 .79951 L
s
.037 0 1 r
.3449 .79683 m
.415 .7727 L
s
.169 0 1 r
.3449 .79683 m
.41459 .77462 L
s
0 .025 1 r
.3449 .79683 m
.41408 .79958 L
s
.196 0 1 r
.3449 .79683 m
.41403 .80223 L
s
.169 0 1 r
.34483 .79951 m
.415 .7727 L
s
.145 0 1 r
.34483 .79951 m
.41459 .77462 L
s
.196 0 1 r
.34483 .79951 m
.41408 .79958 L
s
.164 0 1 r
.34483 .79951 m
.41403 .80223 L
s
.198 0 1 r
.35811 .7348 m
.35784 .73148 L
s
.2 0 1 r
.35811 .7348 m
.35629 .73356 L
s
.199 0 1 r
.35811 .7348 m
.42193 .72158 L
s
.2 0 1 r
.35811 .7348 m
.42066 .723 L
s
.199 0 1 r
.35811 .7348 m
.42053 .72047 L
s
.198 0 1 r
.35811 .7348 m
.42208 .73482 L
s
.2 0 1 r
.35811 .7348 m
.42159 .73844 L
s
.199 0 1 r
.35811 .7348 m
.42041 .73659 L
s
.2 0 1 r
.35784 .73148 m
.35629 .73356 L
s
.35784 .73148 m
.42193 .72158 L
s
.35784 .73148 m
.42066 .723 L
s
.35784 .73148 m
.42053 .72047 L
s
.35784 .73148 m
.42208 .73482 L
s
.35784 .73148 m
.42159 .73844 L
s
.35784 .73148 m
.42041 .73659 L
s
.199 0 1 r
.35629 .73356 m
.42193 .72158 L
s
.2 0 1 r
.35629 .73356 m
.42066 .723 L
s
.35629 .73356 m
.42053 .72047 L
s
.199 0 1 r
.35629 .73356 m
.42208 .73482 L
s
.2 0 1 r
.35629 .73356 m
.42159 .73844 L
s
.35629 .73356 m
.42041 .73659 L
s
.44371 .03678 m
.4436 .03943 L
s
0 .059 1 r
.44371 .03678 m
.44223 .06443 L
s
.2 0 1 r
.44371 .03678 m
.44254 .06639 L
s
0 .142 1 r
.44371 .03678 m
.51439 .04161 L
s
.196 0 1 r
.44371 .03678 m
.51453 .03898 L
s
0 .008 1 r
.44371 .03678 m
.51249 .06718 L
s
.169 0 1 r
.44371 .03678 m
.51405 .06832 L
s
.2 0 1 r
.4436 .03943 m
.44223 .06443 L
s
.069 0 1 r
.4436 .03943 m
.44254 .06639 L
s
.196 0 1 r
.4436 .03943 m
.51439 .04161 L
s
.181 0 1 r
.4436 .03943 m
.51453 .03898 L
s
.169 0 1 r
.4436 .03943 m
.51249 .06718 L
s
.154 0 1 r
.4436 .03943 m
.51405 .06832 L
s
.198 0 1 r
.44721 .10208 m
.44866 .10044 L
s
.199 0 1 r
.44721 .10208 m
.44864 .10399 L
s
.197 0 1 r
.44721 .10208 m
.44586 .11696 L
s
.199 0 1 r
.44721 .10208 m
.44711 .1183 L
s
.44721 .10208 m
.44715 .1157 L
s
.194 0 1 r
.44721 .10208 m
.51222 .10367 L
s
.2 0 1 r
.44721 .10208 m
.5145 .10461 L
s
.198 0 1 r
.44721 .10208 m
.5136 .10162 L
s
.44721 .10208 m
.51189 .11841 L
s
.199 0 1 r
.44721 .10208 m
.51294 .1201 L
s
.44721 .10208 m
.51335 .11746 L
s
.2 0 1 r
.44866 .10044 m
.44864 .10399 L
s
.199 0 1 r
.44866 .10044 m
.44586 .11696 L
s
.2 0 1 r
.44866 .10044 m
.44711 .1183 L
s
.44866 .10044 m
.44715 .1157 L
s
.44866 .10044 m
.51222 .10367 L
s
.44866 .10044 m
.5145 .10461 L
s
.44866 .10044 m
.5136 .10162 L
s
.199 0 1 r
.44866 .10044 m
.51189 .11841 L
s
.2 0 1 r
.44866 .10044 m
.51294 .1201 L
s
.44866 .10044 m
.51335 .11746 L
s
.199 0 1 r
.44864 .10399 m
.44586 .11696 L
s
.2 0 1 r
.44864 .10399 m
.44711 .1183 L
s
.199 0 1 r
.44864 .10399 m
.44715 .1157 L
s
.198 0 1 r
.44864 .10399 m
.51222 .10367 L
s
.2 0 1 r
.44864 .10399 m
.5145 .10461 L
s
.199 0 1 r
.44864 .10399 m
.5136 .10162 L
s
.44864 .10399 m
.51189 .11841 L
s
.2 0 1 r
.44864 .10399 m
.51294 .1201 L
s
.44864 .10399 m
.51335 .11746 L
s
.44223 .06443 m
.44254 .06639 L
s
0 .059 1 r
.44223 .06443 m
.43928 .10977 L
s
.2 0 1 r
.44223 .06443 m
.44187 .10533 L
s
0 .008 1 r
.44223 .06443 m
.51439 .04161 L
s
.169 0 1 r
.44223 .06443 m
.51453 .03898 L
s
0 .484 1 r
.44223 .06443 m
.51249 .06718 L
s
.2 0 1 r
.44223 .06443 m
.51405 .06832 L
s
0 .008 1 r
.44223 .06443 m
.51172 .11095 L
s
.169 0 1 r
.44223 .06443 m
.51211 .10685 L
s
.2 0 1 r
.44254 .06639 m
.43928 .10977 L
s
.069 0 1 r
.44254 .06639 m
.44187 .10533 L
s
.169 0 1 r
.44254 .06639 m
.51439 .04161 L
s
.154 0 1 r
.44254 .06639 m
.51453 .03898 L
s
.2 0 1 r
.44254 .06639 m
.51249 .06718 L
s
.162 0 1 r
.44254 .06639 m
.51405 .06832 L
s
.169 0 1 r
.44254 .06639 m
.51172 .11095 L
s
.154 0 1 r
.44254 .06639 m
.51211 .10685 L
s
.2 0 1 r
.44586 .11696 m
.44711 .1183 L
s
.198 0 1 r
.44586 .11696 m
.44715 .1157 L
s
.197 0 1 r
.44586 .11696 m
.44258 .1367 L
s
.199 0 1 r
.44586 .11696 m
.44439 .12966 L
s
.44586 .11696 m
.44294 .15011 L
s
.198 0 1 r
.44586 .11696 m
.51222 .10367 L
s
.199 0 1 r
.44586 .11696 m
.5145 .10461 L
s
.44586 .11696 m
.5136 .10162 L
s
.188 0 1 r
.44586 .11696 m
.51189 .11841 L
s
.2 0 1 r
.44586 .11696 m
.51294 .1201 L
s
.196 0 1 r
.44586 .11696 m
.51335 .11746 L
s
.198 0 1 r
.44586 .11696 m
.51187 .13764 L
s
.199 0 1 r
.44586 .11696 m
.51229 .13067 L
s
.44586 .11696 m
.51168 .15092 L
s
.2 0 1 r
.44711 .1183 m
.44715 .1157 L
s
.199 0 1 r
.44711 .1183 m
.44258 .1367 L
s
.2 0 1 r
.44711 .1183 m
.44439 .12966 L
s
.44711 .1183 m
.44294 .15011 L
s
.199 0 1 r
.44711 .1183 m
.51222 .10367 L
s
.2 0 1 r
.44711 .1183 m
.5145 .10461 L
s
.44711 .1183 m
.5136 .10162 L
s
.44711 .1183 m
.51189 .11841 L
s
.44711 .1183 m
.51294 .1201 L
s
.44711 .1183 m
.51335 .11746 L
s
.199 0 1 r
.44711 .1183 m
.51187 .13764 L
s
.2 0 1 r
.44711 .1183 m
.51229 .13067 L
s
.44711 .1183 m
.51168 .15092 L
s
.199 0 1 r
.44715 .1157 m
.44258 .1367 L
s
.2 0 1 r
.44715 .1157 m
.44439 .12966 L
s
.199 0 1 r
.44715 .1157 m
.44294 .15011 L
s
.44715 .1157 m
.51222 .10367 L
s
.2 0 1 r
.44715 .1157 m
.5145 .10461 L
s
.44715 .1157 m
.5136 .10162 L
s
.196 0 1 r
.44715 .1157 m
.51189 .11841 L
s
.2 0 1 r
.44715 .1157 m
.51294 .1201 L
s
.199 0 1 r
.44715 .1157 m
.51335 .11746 L
s
.44715 .1157 m
.51187 .13764 L
s
.2 0 1 r
.44715 .1157 m
.51229 .13067 L
s
.44715 .1157 m
.51168 .15092 L
s
.44233 .08479 m
.44209 .08276 L
s
0 .103 1 r
.44233 .08479 m
.44308 .0549 L
s
.2 0 1 r
.44233 .08479 m
.44245 .0575 L
s
0 .103 1 r
.44233 .08479 m
.43928 .10977 L
s
.2 0 1 r
.44233 .08479 m
.44258 .1367 L
s
0 .577 1 r
.44233 .08479 m
.51199 .08561 L
s
.2 0 1 r
.44233 .08479 m
.51386 .08633 L
s
0 .028 1 r
.44233 .08479 m
.51507 .0567 L
s
.169 0 1 r
.44233 .08479 m
.51273 .05775 L
s
0 .028 1 r
.44233 .08479 m
.51172 .11095 L
s
.169 0 1 r
.44233 .08479 m
.51187 .13764 L
s
.2 0 1 r
.44741 .08005 m
.44861 .07872 L
s
.198 0 1 r
.44741 .08005 m
.44883 .0812 L
s
.199 0 1 r
.44741 .08005 m
.44996 .05882 L
s
.44741 .08005 m
.44993 .0627 L
s
.44741 .08005 m
.45099 .06075 L
s
.44741 .08005 m
.44187 .10533 L
s
.44741 .08005 m
.44439 .12966 L
s
.44741 .08005 m
.44704 .08978 L
s
.186 0 1 r
.44741 .08005 m
.51431 .08267 L
s
.2 0 1 r
.44741 .08005 m
.51336 .08084 L
s
.195 0 1 r
.44741 .08005 m
.51501 .08086 L
s
.198 0 1 r
.44741 .08005 m
.51368 .06254 L
s
.199 0 1 r
.44741 .08005 m
.51597 .06137 L
s
.44741 .08005 m
.51584 .06396 L
s
.198 0 1 r
.44741 .08005 m
.51211 .10685 L
s
.199 0 1 r
.44741 .08005 m
.51229 .13067 L
s
.44741 .08005 m
.51352 .09159 L
s
.2 0 1 r
.44209 .08276 m
.44308 .0549 L
s
.088 0 1 r
.44209 .08276 m
.44245 .0575 L
s
.2 0 1 r
.44209 .08276 m
.43928 .10977 L
s
.088 0 1 r
.44209 .08276 m
.44258 .1367 L
s
.2 0 1 r
.44209 .08276 m
.51199 .08561 L
s
.172 0 1 r
.44209 .08276 m
.51386 .08633 L
s
.169 0 1 r
.44209 .08276 m
.51507 .0567 L
s
.156 0 1 r
.44209 .08276 m
.51273 .05775 L
s
.169 0 1 r
.44209 .08276 m
.51172 .11095 L
s
.156 0 1 r
.44209 .08276 m
.51187 .13764 L
s
.2 0 1 r
.44861 .07872 m
.44883 .0812 L
s
.199 0 1 r
.44861 .07872 m
.44996 .05882 L
s
.2 0 1 r
.44861 .07872 m
.44993 .0627 L
s
.44861 .07872 m
.45099 .06075 L
s
.199 0 1 r
.44861 .07872 m
.44187 .10533 L
s
.2 0 1 r
.44861 .07872 m
.44439 .12966 L
s
.44861 .07872 m
.44704 .08978 L
s
.44861 .07872 m
.51431 .08267 L
s
.44861 .07872 m
.51336 .08084 L
s
.44861 .07872 m
.51501 .08086 L
s
.199 0 1 r
.44861 .07872 m
.51368 .06254 L
s
.2 0 1 r
.44861 .07872 m
.51597 .06137 L
s
.44861 .07872 m
.51584 .06396 L
s
.199 0 1 r
.44861 .07872 m
.51211 .10685 L
s
.2 0 1 r
.44861 .07872 m
.51229 .13067 L
s
.44861 .07872 m
.51352 .09159 L
s
.199 0 1 r
.44883 .0812 m
.44996 .05882 L
s
.2 0 1 r
.44883 .0812 m
.44993 .0627 L
s
.199 0 1 r
.44883 .0812 m
.45099 .06075 L
s
.44883 .0812 m
.44187 .10533 L
s
.2 0 1 r
.44883 .0812 m
.44439 .12966 L
s
.199 0 1 r
.44883 .0812 m
.44704 .08978 L
s
.195 0 1 r
.44883 .0812 m
.51431 .08267 L
s
.2 0 1 r
.44883 .0812 m
.51336 .08084 L
s
.199 0 1 r
.44883 .0812 m
.51501 .08086 L
s
.44883 .0812 m
.51368 .06254 L
s
.2 0 1 r
.44883 .0812 m
.51597 .06137 L
s
.44883 .0812 m
.51584 .06396 L
s
.199 0 1 r
.44883 .0812 m
.51211 .10685 L
s
.2 0 1 r
.44883 .0812 m
.51229 .13067 L
s
.44883 .0812 m
.51352 .09159 L
s
.44308 .0549 m
.44245 .0575 L
s
0 .028 1 r
.44308 .0549 m
.51199 .08561 L
s
.169 0 1 r
.44308 .0549 m
.51386 .08633 L
s
0 .188 1 r
.44308 .0549 m
.51507 .0567 L
s
.196 0 1 r
.44308 .0549 m
.51273 .05775 L
s
.198 0 1 r
.44996 .05882 m
.44993 .0627 L
s
.199 0 1 r
.44996 .05882 m
.45099 .06075 L
s
.198 0 1 r
.44996 .05882 m
.51431 .08267 L
s
.199 0 1 r
.44996 .05882 m
.51336 .08084 L
s
.44996 .05882 m
.51501 .08086 L
s
.193 0 1 r
.44996 .05882 m
.51368 .06254 L
s
.199 0 1 r
.44996 .05882 m
.51597 .06137 L
s
.197 0 1 r
.44996 .05882 m
.51584 .06396 L
s
.169 0 1 r
.44245 .0575 m
.51199 .08561 L
s
.156 0 1 r
.44245 .0575 m
.51386 .08633 L
s
.196 0 1 r
.44245 .0575 m
.51507 .0567 L
s
.186 0 1 r
.44245 .0575 m
.51273 .05775 L
s
.2 0 1 r
.44993 .0627 m
.45099 .06075 L
s
.199 0 1 r
.44993 .0627 m
.51431 .08267 L
s
.2 0 1 r
.44993 .0627 m
.51336 .08084 L
s
.44993 .0627 m
.51501 .08086 L
s
.199 0 1 r
.44993 .0627 m
.51368 .06254 L
s
.2 0 1 r
.44993 .0627 m
.51597 .06137 L
s
.44993 .0627 m
.51584 .06396 L
s
.199 0 1 r
.45099 .06075 m
.51431 .08267 L
s
.2 0 1 r
.45099 .06075 m
.51336 .08084 L
s
.45099 .06075 m
.51501 .08086 L
s
.197 0 1 r
.45099 .06075 m
.51368 .06254 L
s
.2 0 1 r
.45099 .06075 m
.51597 .06137 L
s
.199 0 1 r
.45099 .06075 m
.51584 .06396 L
s
.2 0 1 r
.43928 .10977 m
.44187 .10533 L
s
.43928 .10977 m
.44258 .1367 L
s
0 .402 1 r
.43928 .10977 m
.42961 .1656 L
s
.2 0 1 r
.43928 .10977 m
.43051 .16708 L
s
0 .008 1 r
.43928 .10977 m
.51249 .06718 L
s
.169 0 1 r
.43928 .10977 m
.51405 .06832 L
s
0 .028 1 r
.43928 .10977 m
.51199 .08561 L
s
.169 0 1 r
.43928 .10977 m
.51386 .08633 L
s
0 1 .751 r
.43928 .10977 m
.51172 .11095 L
s
.2 0 1 r
.43928 .10977 m
.51211 .10685 L
s
.196 0 1 r
.43928 .10977 m
.51187 .13764 L
s
0 .181 1 r
.43928 .10977 m
.50899 .16081 L
s
.169 0 1 r
.43928 .10977 m
.50923 .16254 L
s
.198 0 1 r
.44187 .10533 m
.44439 .12966 L
s
.199 0 1 r
.44187 .10533 m
.44704 .08978 L
s
.2 0 1 r
.44187 .10533 m
.42961 .1656 L
s
.168 0 1 r
.44187 .10533 m
.43051 .16708 L
s
.169 0 1 r
.44187 .10533 m
.51249 .06718 L
s
.154 0 1 r
.44187 .10533 m
.51405 .06832 L
s
.198 0 1 r
.44187 .10533 m
.51431 .08267 L
s
.199 0 1 r
.44187 .10533 m
.51336 .08084 L
s
.44187 .10533 m
.51501 .08086 L
s
.2 0 1 r
.44187 .10533 m
.51172 .11095 L
s
.198 0 1 r
.44187 .10533 m
.51211 .10685 L
s
.199 0 1 r
.44187 .10533 m
.51229 .13067 L
s
.197 0 1 r
.44187 .10533 m
.51352 .09159 L
s
.169 0 1 r
.44187 .10533 m
.50899 .16081 L
s
.157 0 1 r
.44187 .10533 m
.50923 .16254 L
s
.199 0 1 r
.44258 .1367 m
.44439 .12966 L
s
.197 0 1 r
.44258 .1367 m
.44294 .15011 L
s
.196 0 1 r
.44258 .1367 m
.43656 .19357 L
s
.199 0 1 r
.44258 .1367 m
.43743 .19211 L
s
.44258 .1367 m
.43819 .19382 L
s
.198 0 1 r
.44258 .1367 m
.51189 .11841 L
s
.199 0 1 r
.44258 .1367 m
.51294 .1201 L
s
.44258 .1367 m
.51335 .11746 L
s
.169 0 1 r
.44258 .1367 m
.51199 .08561 L
s
.156 0 1 r
.44258 .1367 m
.51386 .08633 L
s
.196 0 1 r
.44258 .1367 m
.51172 .11095 L
s
.44258 .1367 m
.51187 .13764 L
s
.198 0 1 r
.44258 .1367 m
.51229 .13067 L
s
.193 0 1 r
.44258 .1367 m
.51168 .15092 L
s
.196 0 1 r
.44258 .1367 m
.51001 .18975 L
s
.199 0 1 r
.44258 .1367 m
.51015 .18783 L
s
.198 0 1 r
.44258 .1367 m
.51146 .1889 L
s
.2 0 1 r
.44439 .12966 m
.44294 .15011 L
s
.44439 .12966 m
.44704 .08978 L
s
.199 0 1 r
.44439 .12966 m
.43656 .19357 L
s
.2 0 1 r
.44439 .12966 m
.43743 .19211 L
s
.44439 .12966 m
.43819 .19382 L
s
.199 0 1 r
.44439 .12966 m
.51189 .11841 L
s
.2 0 1 r
.44439 .12966 m
.51294 .1201 L
s
.44439 .12966 m
.51335 .11746 L
s
.199 0 1 r
.44439 .12966 m
.51431 .08267 L
s
.2 0 1 r
.44439 .12966 m
.51336 .08084 L
s
.44439 .12966 m
.51501 .08086 L
s
.199 0 1 r
.44439 .12966 m
.51211 .10685 L
s
.198 0 1 r
.44439 .12966 m
.51187 .13764 L
s
.2 0 1 r
.44439 .12966 m
.51229 .13067 L
s
.199 0 1 r
.44439 .12966 m
.51168 .15092 L
s
.2 0 1 r
.44439 .12966 m
.51352 .09159 L
s
.199 0 1 r
.44439 .12966 m
.51001 .18975 L
s
.2 0 1 r
.44439 .12966 m
.51015 .18783 L
s
.199 0 1 r
.44439 .12966 m
.51146 .1889 L
s
.44294 .15011 m
.43656 .19357 L
s
.2 0 1 r
.44294 .15011 m
.43743 .19211 L
s
.198 0 1 r
.44294 .15011 m
.43819 .19382 L
s
.199 0 1 r
.44294 .15011 m
.51189 .11841 L
s
.2 0 1 r
.44294 .15011 m
.51294 .1201 L
s
.44294 .15011 m
.51335 .11746 L
s
.193 0 1 r
.44294 .15011 m
.51187 .13764 L
s
.199 0 1 r
.44294 .15011 m
.51229 .13067 L
s
.198 0 1 r
.44294 .15011 m
.51168 .15092 L
s
.44294 .15011 m
.51001 .18975 L
s
.199 0 1 r
.44294 .15011 m
.51015 .18783 L
s
.44294 .15011 m
.51146 .1889 L
s
.44704 .08978 m
.51431 .08267 L
s
.2 0 1 r
.44704 .08978 m
.51336 .08084 L
s
.44704 .08978 m
.51501 .08086 L
s
.197 0 1 r
.44704 .08978 m
.51211 .10685 L
s
.2 0 1 r
.44704 .08978 m
.51229 .13067 L
s
.199 0 1 r
.44704 .08978 m
.51352 .09159 L
s
.2 0 1 r
.42961 .1656 m
.43051 .16708 L
s
0 .402 1 r
.42961 .1656 m
.42763 .21505 L
s
.2 0 1 r
.42961 .1656 m
.42832 .21672 L
s
0 .181 1 r
.42961 .1656 m
.51172 .11095 L
s
.169 0 1 r
.42961 .1656 m
.51211 .10685 L
s
0 1 .762 r
.42961 .1656 m
.50899 .16081 L
s
.2 0 1 r
.42961 .1656 m
.50923 .16254 L
s
0 .181 1 r
.42961 .1656 m
.50632 .20746 L
s
.169 0 1 r
.42961 .1656 m
.50631 .2093 L
s
.2 0 1 r
.43051 .16708 m
.42763 .21505 L
s
.168 0 1 r
.43051 .16708 m
.42832 .21672 L
s
.169 0 1 r
.43051 .16708 m
.51172 .11095 L
s
.157 0 1 r
.43051 .16708 m
.51211 .10685 L
s
.2 0 1 r
.43051 .16708 m
.50899 .16081 L
s
.179 0 1 r
.43051 .16708 m
.50923 .16254 L
s
.169 0 1 r
.43051 .16708 m
.50632 .20746 L
s
.157 0 1 r
.43051 .16708 m
.50631 .2093 L
s
.2 0 1 r
.43656 .19357 m
.43743 .19211 L
s
.195 0 1 r
.43656 .19357 m
.43819 .19382 L
s
.196 0 1 r
.43656 .19357 m
.43824 .2386 L
s
.199 0 1 r
.43656 .19357 m
.4393 .24021 L
s
.43656 .19357 m
.43768 .24028 L
s
.196 0 1 r
.43656 .19357 m
.51187 .13764 L
s
.199 0 1 r
.43656 .19357 m
.51229 .13067 L
s
.198 0 1 r
.43656 .19357 m
.51168 .15092 L
s
.176 0 1 r
.43656 .19357 m
.51001 .18975 L
s
.2 0 1 r
.43656 .19357 m
.51015 .18783 L
s
.191 0 1 r
.43656 .19357 m
.51146 .1889 L
s
.196 0 1 r
.43656 .19357 m
.50895 .23439 L
s
.199 0 1 r
.43656 .19357 m
.50903 .23234 L
s
.198 0 1 r
.43656 .19357 m
.51039 .23343 L
s
.2 0 1 r
.43743 .19211 m
.43819 .19382 L
s
.199 0 1 r
.43743 .19211 m
.43824 .2386 L
s
.2 0 1 r
.43743 .19211 m
.4393 .24021 L
s
.43743 .19211 m
.43768 .24028 L
s
.199 0 1 r
.43743 .19211 m
.51187 .13764 L
s
.2 0 1 r
.43743 .19211 m
.51229 .13067 L
s
.199 0 1 r
.43743 .19211 m
.51168 .15092 L
s
.2 0 1 r
.43743 .19211 m
.51001 .18975 L
s
.199 0 1 r
.43743 .19211 m
.51015 .18783 L
s
.2 0 1 r
.43743 .19211 m
.51146 .1889 L
s
.199 0 1 r
.43743 .19211 m
.50895 .23439 L
s
.2 0 1 r
.43743 .19211 m
.50903 .23234 L
s
.199 0 1 r
.43743 .19211 m
.51039 .23343 L
s
.43819 .19382 m
.43824 .2386 L
s
.2 0 1 r
.43819 .19382 m
.4393 .24021 L
s
.198 0 1 r
.43819 .19382 m
.43768 .24028 L
s
.43819 .19382 m
.51187 .13764 L
s
.199 0 1 r
.43819 .19382 m
.51229 .13067 L
s
.43819 .19382 m
.51168 .15092 L
s
.191 0 1 r
.43819 .19382 m
.51001 .18975 L
s
.2 0 1 r
.43819 .19382 m
.51015 .18783 L
s
.198 0 1 r
.43819 .19382 m
.51146 .1889 L
s
.43819 .19382 m
.50895 .23439 L
s
.199 0 1 r
.43819 .19382 m
.50903 .23234 L
s
.43819 .19382 m
.51039 .23343 L
s
0 .118 1 r
.42763 .21505 m
.42832 .21672 L
s
.059 0 1 r
.42763 .21505 m
.43139 .25602 L
s
0 .077 1 r
.42763 .21505 m
.43069 .25416 L
s
0 .181 1 r
.42763 .21505 m
.50899 .16081 L
s
.169 0 1 r
.42763 .21505 m
.50923 .16254 L
s
0 .508 1 r
.42763 .21505 m
.50632 .20746 L
s
.193 0 1 r
.42763 .21505 m
.50631 .2093 L
s
.157 0 1 r
.42763 .21505 m
.50358 .24692 L
s
.17 0 1 r
.42763 .21505 m
.50331 .245 L
s
0 .077 1 r
.42832 .21672 m
.43139 .25602 L
s
0 1 .662 r
.42832 .21672 m
.43069 .25416 L
s
.169 0 1 r
.42832 .21672 m
.50899 .16081 L
s
.157 0 1 r
.42832 .21672 m
.50923 .16254 L
s
.193 0 1 r
.42832 .21672 m
.50632 .20746 L
s
0 .305 1 r
.42832 .21672 m
.50631 .2093 L
s
.17 0 1 r
.42832 .21672 m
.50358 .24692 L
s
0 .154 1 r
.42832 .21672 m
.50331 .245 L
s
.183 0 1 r
.43824 .2386 m
.4393 .24021 L
s
.197 0 1 r
.43824 .2386 m
.43768 .24028 L
s
.109 0 1 r
.43824 .2386 m
.44405 .27882 L
s
.182 0 1 r
.43824 .2386 m
.44359 .27661 L
s
.197 0 1 r
.43824 .2386 m
.44518 .27758 L
s
.196 0 1 r
.43824 .2386 m
.51001 .18975 L
s
.199 0 1 r
.43824 .2386 m
.51015 .18783 L
s
.198 0 1 r
.43824 .2386 m
.51146 .1889 L
s
.186 0 1 r
.43824 .2386 m
.50895 .23439 L
s
.192 0 1 r
.43824 .2386 m
.50903 .23234 L
s
.2 0 1 r
.43824 .2386 m
.51039 .23343 L
s
.182 0 1 r
.43824 .2386 m
.50853 .27128 L
s
.197 0 1 r
.43824 .2386 m
.50839 .26895 L
s
.43824 .2386 m
.50984 .26999 L
s
.2 0 1 r
.4393 .24021 m
.43768 .24028 L
s
.182 0 1 r
.4393 .24021 m
.44405 .27882 L
s
.198 0 1 r
.4393 .24021 m
.44359 .27661 L
s
.2 0 1 r
.4393 .24021 m
.44518 .27758 L
s
.199 0 1 r
.4393 .24021 m
.51001 .18975 L
s
.2 0 1 r
.4393 .24021 m
.51015 .18783 L
s
.199 0 1 r
.4393 .24021 m
.51146 .1889 L
s
.192 0 1 r
.4393 .24021 m
.50895 .23439 L
s
.199 0 1 r
.4393 .24021 m
.50903 .23234 L
s
.198 0 1 r
.4393 .24021 m
.51039 .23343 L
s
.196 0 1 r
.4393 .24021 m
.50853 .27128 L
s
.199 0 1 r
.4393 .24021 m
.50839 .26895 L
s
.4393 .24021 m
.50984 .26999 L
s
.195 0 1 r
.43768 .24028 m
.44405 .27882 L
s
.199 0 1 r
.43768 .24028 m
.44359 .27661 L
s
.43768 .24028 m
.44518 .27758 L
s
.198 0 1 r
.43768 .24028 m
.51001 .18975 L
s
.199 0 1 r
.43768 .24028 m
.51015 .18783 L
s
.43768 .24028 m
.51146 .1889 L
s
.43768 .24028 m
.50895 .23439 L
s
.198 0 1 r
.43768 .24028 m
.50903 .23234 L
s
.2 0 1 r
.43768 .24028 m
.51039 .23343 L
s
.196 0 1 r
.43768 .24028 m
.50853 .27128 L
s
.199 0 1 r
.43768 .24028 m
.50839 .26895 L
s
.43768 .24028 m
.50984 .26999 L
s
0 .413 1 r
.43139 .25602 m
.43069 .25416 L
s
.002 0 1 r
.43139 .25602 m
.43872 .28392 L
s
0 .164 1 r
.43139 .25602 m
.43767 .28179 L
s
.148 0 1 r
.43139 .25602 m
.50632 .20746 L
s
.169 0 1 r
.43139 .25602 m
.50631 .2093 L
s
.172 0 1 r
.43139 .25602 m
.50358 .24692 L
s
.181 0 1 r
.43139 .25602 m
.50331 .245 L
s
.147 0 1 r
.43139 .25602 m
.50072 .27483 L
s
.164 0 1 r
.43139 .25602 m
.5005 .27255 L
s
0 .164 1 r
.43069 .25416 m
.43872 .28392 L
s
0 1 .317 r
.43069 .25416 m
.43767 .28179 L
s
.169 0 1 r
.43069 .25416 m
.50632 .20746 L
s
0 .468 1 r
.43069 .25416 m
.50631 .2093 L
s
.181 0 1 r
.43069 .25416 m
.50358 .24692 L
s
0 .791 1 r
.43069 .25416 m
.50331 .245 L
s
.164 0 1 r
.43069 .25416 m
.50072 .27483 L
s
0 .213 1 r
.43069 .25416 m
.5005 .27255 L
s
.177 0 1 r
.44405 .27882 m
.44359 .27661 L
s
.191 0 1 r
.44405 .27882 m
.44518 .27758 L
s
0 .071 1 r
.44405 .27882 m
.45408 .30514 L
s
.168 0 1 r
.44405 .27882 m
.45373 .30755 L
s
.19 0 1 r
.44405 .27882 m
.45534 .30688 L
s
.166 0 1 r
.44405 .27882 m
.50895 .23439 L
s
.192 0 1 r
.44405 .27882 m
.50903 .23234 L
s
.193 0 1 r
.44405 .27882 m
.51039 .23343 L
s
.121 0 1 r
.44405 .27882 m
.50853 .27128 L
s
.193 0 1 r
.44405 .27882 m
.50839 .26895 L
s
.188 0 1 r
.44405 .27882 m
.50984 .26999 L
s
.154 0 1 r
.44405 .27882 m
.50887 .29807 L
s
.194 0 1 r
.44405 .27882 m
.50744 .29938 L
s
.193 0 1 r
.44405 .27882 m
.50878 .30077 L
s
.199 0 1 r
.44359 .27661 m
.44518 .27758 L
s
.163 0 1 r
.44359 .27661 m
.45408 .30514 L
s
.197 0 1 r
.44359 .27661 m
.45373 .30755 L
s
.198 0 1 r
.44359 .27661 m
.45534 .30688 L
s
.191 0 1 r
.44359 .27661 m
.50895 .23439 L
s
.199 0 1 r
.44359 .27661 m
.50903 .23234 L
s
.44359 .27661 m
.51039 .23343 L
s
.44359 .27661 m
.50853 .27128 L
s
.197 0 1 r
.44359 .27661 m
.50839 .26895 L
s
.2 0 1 r
.44359 .27661 m
.50984 .26999 L
s
.194 0 1 r
.44359 .27661 m
.50887 .29807 L
s
.2 0 1 r
.44359 .27661 m
.50744 .29938 L
s
.199 0 1 r
.44359 .27661 m
.50878 .30077 L
s
.188 0 1 r
.44518 .27758 m
.45408 .30514 L
s
.198 0 1 r
.44518 .27758 m
.45373 .30755 L
s
.44518 .27758 m
.45534 .30688 L
s
.196 0 1 r
.44518 .27758 m
.50895 .23439 L
s
.199 0 1 r
.44518 .27758 m
.50903 .23234 L
s
.44518 .27758 m
.51039 .23343 L
s
.187 0 1 r
.44518 .27758 m
.50853 .27128 L
s
.199 0 1 r
.44518 .27758 m
.50839 .26895 L
s
.198 0 1 r
.44518 .27758 m
.50984 .26999 L
s
.191 0 1 r
.44518 .27758 m
.50887 .29807 L
s
.199 0 1 r
.44518 .27758 m
.50744 .29938 L
s
.44518 .27758 m
.50878 .30077 L
s
0 .512 1 r
.43872 .28392 m
.43767 .28179 L
s
0 .002 1 r
.43872 .28392 m
.44146 .29835 L
s
0 .166 1 r
.43872 .28392 m
.4425 .30049 L
s
.075 0 1 r
.43872 .28392 m
.39074 .3252 L
s
0 .003 1 r
.43872 .28392 m
.39243 .32682 L
s
.15 0 1 r
.43872 .28392 m
.50358 .24692 L
s
.177 0 1 r
.43872 .28392 m
.50331 .245 L
s
.159 0 1 r
.43872 .28392 m
.50072 .27483 L
s
.174 0 1 r
.43872 .28392 m
.5005 .27255 L
s
.143 0 1 r
.43872 .28392 m
.49834 .29274 L
s
.162 0 1 r
.43872 .28392 m
.49837 .29035 L
s
0 .166 1 r
.43767 .28179 m
.44146 .29835 L
s
0 1 .293 r
.43767 .28179 m
.4425 .30049 L
s
0 .003 1 r
.43767 .28179 m
.39074 .3252 L
s
0 .424 1 r
.43767 .28179 m
.39243 .32682 L
s
.177 0 1 r
.43767 .28179 m
.50358 .24692 L
s
0 .496 1 r
.43767 .28179 m
.50331 .245 L
s
.174 0 1 r
.43767 .28179 m
.50072 .27483 L
s
0 .86 1 r
.43767 .28179 m
.5005 .27255 L
s
.162 0 1 r
.43767 .28179 m
.49834 .29274 L
s
0 .232 1 r
.43767 .28179 m
.49837 .29035 L
s
.183 0 1 r
.45408 .30514 m
.45373 .30755 L
s
.191 0 1 r
.45408 .30514 m
.45534 .30688 L
s
0 .226 1 r
.45408 .30514 m
.45935 .32685 L
s
.161 0 1 r
.45408 .30514 m
.45991 .32434 L
s
.188 0 1 r
.45408 .30514 m
.46135 .32647 L
s
.121 0 1 r
.45408 .30514 m
.41596 .34414 L
s
.185 0 1 r
.45408 .30514 m
.41545 .34618 L
s
.198 0 1 r
.45408 .30514 m
.4175 .34664 L
s
.14 0 1 r
.45408 .30514 m
.50853 .27128 L
s
.188 0 1 r
.45408 .30514 m
.50839 .26895 L
s
.191 0 1 r
.45408 .30514 m
.50984 .26999 L
s
.061 0 1 r
.45408 .30514 m
.50887 .29807 L
s
.191 0 1 r
.45408 .30514 m
.50744 .29938 L
s
.183 0 1 r
.45408 .30514 m
.50878 .30077 L
s
.12 0 1 r
.45408 .30514 m
.50811 .32145 L
s
.193 0 1 r
.45408 .30514 m
.50636 .32034 L
s
.19 0 1 r
.45408 .30514 m
.50783 .31862 L
s
.198 0 1 r
.45373 .30755 m
.45534 .30688 L
s
.152 0 1 r
.45373 .30755 m
.45935 .32685 L
s
.197 0 1 r
.45373 .30755 m
.45991 .32434 L
s
.198 0 1 r
.45373 .30755 m
.46135 .32647 L
s
.185 0 1 r
.45373 .30755 m
.41596 .34414 L
s
.198 0 1 r
.45373 .30755 m
.41545 .34618 L
s
.2 0 1 r
.45373 .30755 m
.4175 .34664 L
s
.188 0 1 r
.45373 .30755 m
.50853 .27128 L
s
.199 0 1 r
.45373 .30755 m
.50839 .26895 L
s
.198 0 1 r
.45373 .30755 m
.50984 .26999 L
s
.2 0 1 r
.45373 .30755 m
.50887 .29807 L
s
.197 0 1 r
.45373 .30755 m
.50744 .29938 L
s
.2 0 1 r
.45373 .30755 m
.50878 .30077 L
s
.192 0 1 r
.45373 .30755 m
.50811 .32145 L
s
.2 0 1 r
.45373 .30755 m
.50636 .32034 L
s
.199 0 1 r
.45373 .30755 m
.50783 .31862 L
s
.182 0 1 r
.45534 .30688 m
.45935 .32685 L
s
.198 0 1 r
.45534 .30688 m
.45991 .32434 L
s
.45534 .30688 m
.46135 .32647 L
s
.194 0 1 r
.45534 .30688 m
.41596 .34414 L
s
.199 0 1 r
.45534 .30688 m
.41545 .34618 L
s
.2 0 1 r
.45534 .30688 m
.4175 .34664 L
s
.194 0 1 r
.45534 .30688 m
.50853 .27128 L
s
.199 0 1 r
.45534 .30688 m
.50839 .26895 L
s
.45534 .30688 m
.50984 .26999 L
s
.182 0 1 r
.45534 .30688 m
.50887 .29807 L
s
.198 0 1 r
.45534 .30688 m
.50744 .29938 L
s
.45534 .30688 m
.50878 .30077 L
s
.188 0 1 r
.45534 .30688 m
.50811 .32145 L
s
.199 0 1 r
.45534 .30688 m
.50636 .32034 L
s
.45534 .30688 m
.50783 .31862 L
s
0 .519 1 r
.44146 .29835 m
.4425 .30049 L
s
.021 0 1 r
.44146 .29835 m
.39074 .3252 L
s
0 .149 1 r
.44146 .29835 m
.39243 .32682 L
s
.077 0 1 r
.44146 .29835 m
.39573 .33357 L
s
0 .005 1 r
.44146 .29835 m
.39385 .33105 L
s
.15 0 1 r
.44146 .29835 m
.50072 .27483 L
s
.179 0 1 r
.44146 .29835 m
.5005 .27255 L
s
.152 0 1 r
.44146 .29835 m
.49834 .29274 L
s
.169 0 1 r
.44146 .29835 m
.49837 .29035 L
s
0 .007 1 r
.44146 .29835 m
.44338 .30835 L
s
0 .169 1 r
.44146 .29835 m
.44217 .30551 L
s
.138 0 1 r
.44146 .29835 m
.49684 .30086 L
s
.159 0 1 r
.44146 .29835 m
.49661 .29759 L
s
0 .149 1 r
.4425 .30049 m
.39074 .3252 L
s
0 .63 1 r
.4425 .30049 m
.39243 .32682 L
s
0 .005 1 r
.4425 .30049 m
.39573 .33357 L
s
0 .401 1 r
.4425 .30049 m
.39385 .33105 L
s
.179 0 1 r
.4425 .30049 m
.50072 .27483 L
s
0 .511 1 r
.4425 .30049 m
.5005 .27255 L
s
.169 0 1 r
.4425 .30049 m
.49834 .29274 L
s
0 .903 1 r
.4425 .30049 m
.49837 .29035 L
s
0 .169 1 r
.4425 .30049 m
.44338 .30835 L
s
0 1 .26 r
.4425 .30049 m
.44217 .30551 L
s
.159 0 1 r
.4425 .30049 m
.49684 .30086 L
s
0 .256 1 r
.4425 .30049 m
.49661 .29759 L
s
.179 0 1 r
.45935 .32685 m
.45991 .32434 L
s
.184 0 1 r
.45935 .32685 m
.46135 .32647 L
s
.059 0 1 r
.45935 .32685 m
.41596 .34414 L
s
.194 0 1 r
.45935 .32685 m
.41545 .34618 L
s
.183 0 1 r
.45935 .32685 m
.4175 .34664 L
s
.104 0 1 r
.45935 .32685 m
.4202 .3528 L
s
.183 0 1 r
.45935 .32685 m
.42249 .35593 L
s
.2 0 1 r
.45935 .32685 m
.42283 .35304 L
s
.106 0 1 r
.45935 .32685 m
.50887 .29807 L
s
.184 0 1 r
.45935 .32685 m
.50744 .29938 L
s
.189 0 1 r
.45935 .32685 m
.50878 .30077 L
s
0 .032 1 r
.45935 .32685 m
.50811 .32145 L
s
.187 0 1 r
.45935 .32685 m
.50636 .32034 L
s
.177 0 1 r
.45935 .32685 m
.50783 .31862 L
s
0 .463 1 r
.45935 .32685 m
.46344 .33387 L
s
.154 0 1 r
.45935 .32685 m
.46405 .3378 L
s
.186 0 1 r
.45935 .32685 m
.46185 .33601 L
s
.059 0 1 r
.45935 .32685 m
.5082 .33062 L
s
.19 0 1 r
.45935 .32685 m
.50638 .33285 L
s
.186 0 1 r
.45935 .32685 m
.50618 .32883 L
s
.198 0 1 r
.45991 .32434 m
.46135 .32647 L
s
.189 0 1 r
.45991 .32434 m
.41596 .34414 L
s
.198 0 1 r
.45991 .32434 m
.41545 .34618 L
s
.45991 .32434 m
.4175 .34664 L
s
.183 0 1 r
.45991 .32434 m
.4202 .3528 L
s
.198 0 1 r
.45991 .32434 m
.42249 .35593 L
s
.2 0 1 r
.45991 .32434 m
.42283 .35304 L
s
.185 0 1 r
.45991 .32434 m
.50887 .29807 L
s
.198 0 1 r
.45991 .32434 m
.50744 .29938 L
s
.45991 .32434 m
.50878 .30077 L
s
.45991 .32434 m
.50811 .32145 L
s
.197 0 1 r
.45991 .32434 m
.50636 .32034 L
s
.199 0 1 r
.45991 .32434 m
.50783 .31862 L
s
.14 0 1 r
.45991 .32434 m
.46344 .33387 L
s
.198 0 1 r
.45991 .32434 m
.46405 .3378 L
s
.45991 .32434 m
.46185 .33601 L
s
.189 0 1 r
.45991 .32434 m
.5082 .33062 L
s
.2 0 1 r
.45991 .32434 m
.50638 .33285 L
s
.199 0 1 r
.45991 .32434 m
.50618 .32883 L
s
.188 0 1 r
.46135 .32647 m
.41596 .34414 L
s
.198 0 1 r
.46135 .32647 m
.41545 .34618 L
s
.199 0 1 r
.46135 .32647 m
.4175 .34664 L
s
.196 0 1 r
.46135 .32647 m
.4202 .3528 L
s
.199 0 1 r
.46135 .32647 m
.42249 .35593 L
s
.2 0 1 r
.46135 .32647 m
.42283 .35304 L
s
.193 0 1 r
.46135 .32647 m
.50887 .29807 L
s
.199 0 1 r
.46135 .32647 m
.50744 .29938 L
s
.46135 .32647 m
.50878 .30077 L
s
.175 0 1 r
.46135 .32647 m
.50811 .32145 L
s
.198 0 1 r
.46135 .32647 m
.50636 .32034 L
s
.46135 .32647 m
.50783 .31862 L
s
.173 0 1 r
.46135 .32647 m
.46344 .33387 L
s
.198 0 1 r
.46135 .32647 m
.46405 .3378 L
s
.46135 .32647 m
.46185 .33601 L
s
.182 0 1 r
.46135 .32647 m
.5082 .33062 L
s
.199 0 1 r
.46135 .32647 m
.50638 .33285 L
s
.198 0 1 r
.46135 .32647 m
.50618 .32883 L
s
0 1 .765 r
.39074 .3252 m
.39243 .32682 L
s
0 .315 1 r
.39074 .3252 m
.35318 .36882 L
s
0 .229 1 r
.39074 .3252 m
.3516 .36712 L
s
0 .415 1 r
.39074 .3252 m
.39573 .33357 L
s
0 .533 1 r
.39074 .3252 m
.39385 .33105 L
s
0 .111 1 r
.39074 .3252 m
.35657 .3709 L
s
0 .084 1 r
.39074 .3252 m
.35847 .3735 L
s
.076 0 1 r
.39074 .3252 m
.44338 .30835 L
s
.061 0 1 r
.39074 .3252 m
.44217 .30551 L
s
0 .229 1 r
.39243 .32682 m
.35318 .36882 L
s
0 .225 1 r
.39243 .32682 m
.3516 .36712 L
s
0 .533 1 r
.39243 .32682 m
.39573 .33357 L
s
0 .981 1 r
.39243 .32682 m
.39385 .33105 L
s
0 .084 1 r
.39243 .32682 m
.35657 .3709 L
s
0 .14 1 r
.39243 .32682 m
.35847 .3735 L
s
.061 0 1 r
.39243 .32682 m
.44338 .30835 L
s
0 .103 1 r
.39243 .32682 m
.44217 .30551 L
s
.191 0 1 r
.41596 .34414 m
.41545 .34618 L
s
.186 0 1 r
.41596 .34414 m
.4175 .34664 L
s
.062 0 1 r
.41596 .34414 m
.37847 .37514 L
s
.187 0 1 r
.41596 .34414 m
.3805 .37712 L
s
.195 0 1 r
.41596 .34414 m
.37842 .37738 L
s
0 .168 1 r
.41596 .34414 m
.4202 .3528 L
s
.176 0 1 r
.41596 .34414 m
.42249 .35593 L
s
.177 0 1 r
.41596 .34414 m
.42283 .35304 L
s
.125 0 1 r
.41596 .34414 m
.38593 .37981 L
s
.189 0 1 r
.41596 .34414 m
.38503 .3824 L
s
.194 0 1 r
.41596 .34414 m
.38787 .38303 L
s
.127 0 1 r
.41596 .34414 m
.46344 .33387 L
s
.197 0 1 r
.41596 .34414 m
.46405 .3378 L
s
.191 0 1 r
.41596 .34414 m
.46185 .33601 L
s
.196 0 1 r
.41545 .34618 m
.4175 .34664 L
s
.182 0 1 r
.41545 .34618 m
.37847 .37514 L
s
.199 0 1 r
.41545 .34618 m
.3805 .37712 L
s
.198 0 1 r
.41545 .34618 m
.37842 .37738 L
s
.166 0 1 r
.41545 .34618 m
.4202 .3528 L
s
.199 0 1 r
.41545 .34618 m
.42249 .35593 L
s
.198 0 1 r
.41545 .34618 m
.42283 .35304 L
s
.186 0 1 r
.41545 .34618 m
.38593 .37981 L
s
.198 0 1 r
.41545 .34618 m
.38503 .3824 L
s
.199 0 1 r
.41545 .34618 m
.38787 .38303 L
s
.196 0 1 r
.41545 .34618 m
.46344 .33387 L
s
.2 0 1 r
.41545 .34618 m
.46405 .3378 L
s
.41545 .34618 m
.46185 .33601 L
s
.199 0 1 r
.4175 .34664 m
.37847 .37514 L
s
.4175 .34664 m
.3805 .37712 L
s
.198 0 1 r
.4175 .34664 m
.37842 .37738 L
s
.165 0 1 r
.4175 .34664 m
.4202 .3528 L
s
.198 0 1 r
.4175 .34664 m
.42249 .35593 L
s
.199 0 1 r
.4175 .34664 m
.42283 .35304 L
s
.193 0 1 r
.4175 .34664 m
.38593 .37981 L
s
.199 0 1 r
.4175 .34664 m
.38503 .3824 L
s
.2 0 1 r
.4175 .34664 m
.38787 .38303 L
s
.187 0 1 r
.4175 .34664 m
.46344 .33387 L
s
.2 0 1 r
.4175 .34664 m
.46405 .3378 L
s
.199 0 1 r
.4175 .34664 m
.46185 .33601 L
s
0 1 .603 r
.35318 .36882 m
.3516 .36712 L
s
0 .756 1 r
.35318 .36882 m
.33224 .42506 L
s
0 .135 1 r
.35318 .36882 m
.32174 .41307 L
s
0 .066 1 r
.35318 .36882 m
.39573 .33357 L
s
.044 0 1 r
.35318 .36882 m
.39385 .33105 L
s
0 1 .756 r
.35318 .36882 m
.35657 .3709 L
s
0 .627 1 r
.35318 .36882 m
.35847 .3735 L
s
0 .405 1 r
.35318 .36882 m
.33805 .42689 L
s
0 .045 1 r
.35318 .36882 m
.32741 .41149 L
s
0 .135 1 r
.3516 .36712 m
.33224 .42506 L
s
.025 0 1 r
.3516 .36712 m
.32174 .41307 L
s
.044 0 1 r
.3516 .36712 m
.39573 .33357 L
s
.02 0 1 r
.3516 .36712 m
.39385 .33105 L
s
0 .627 1 r
.3516 .36712 m
.35657 .3709 L
s
0 .449 1 r
.3516 .36712 m
.35847 .3735 L
s
0 .045 1 r
.3516 .36712 m
.33805 .42689 L
s
.044 0 1 r
.3516 .36712 m
.32741 .41149 L
s
.183 0 1 r
.37847 .37514 m
.3805 .37712 L
s
.177 0 1 r
.37847 .37514 m
.37842 .37738 L
s
0 .037 1 r
.37847 .37514 m
.34943 .42002 L
s
.177 0 1 r
.37847 .37514 m
.33831 .40768 L
s
.195 0 1 r
.37847 .37514 m
.36722 .41492 L
s
.103 0 1 r
.37847 .37514 m
.4202 .3528 L
s
.198 0 1 r
.37847 .37514 m
.42249 .35593 L
s
.187 0 1 r
.37847 .37514 m
.42283 .35304 L
s
0 .406 1 r
.37847 .37514 m
.38593 .37981 L
s
.187 0 1 r
.37847 .37514 m
.38503 .3824 L
s
.157 0 1 r
.37847 .37514 m
.38787 .38303 L
s
.056 0 1 r
.37847 .37514 m
.35538 .42155 L
s
.185 0 1 r
.37847 .37514 m
.34326 .40573 L
s
.186 0 1 r
.37847 .37514 m
.37706 .41572 L
s
.197 0 1 r
.3805 .37712 m
.37842 .37738 L
s
.173 0 1 r
.3805 .37712 m
.34943 .42002 L
s
.198 0 1 r
.3805 .37712 m
.33831 .40768 L
s
.199 0 1 r
.3805 .37712 m
.36722 .41492 L
s
.195 0 1 r
.3805 .37712 m
.4202 .3528 L
s
.2 0 1 r
.3805 .37712 m
.42249 .35593 L
s
.199 0 1 r
.3805 .37712 m
.42283 .35304 L
s
.176 0 1 r
.3805 .37712 m
.38593 .37981 L
s
.198 0 1 r
.3805 .37712 m
.38503 .3824 L
s
.3805 .37712 m
.38787 .38303 L
s
.181 0 1 r
.3805 .37712 m
.35538 .42155 L
s
.198 0 1 r
.3805 .37712 m
.34326 .40573 L
s
.3805 .37712 m
.37706 .41572 L
s
.194 0 1 r
.37842 .37738 m
.34943 .42002 L
s
.2 0 1 r
.37842 .37738 m
.33831 .40768 L
s
.196 0 1 r
.37842 .37738 m
.36722 .41492 L
s
.187 0 1 r
.37842 .37738 m
.4202 .3528 L
s
.2 0 1 r
.37842 .37738 m
.42249 .35593 L
s
.198 0 1 r
.37842 .37738 m
.42283 .35304 L
s
.145 0 1 r
.37842 .37738 m
.38593 .37981 L
s
.199 0 1 r
.37842 .37738 m
.38503 .3824 L
s
.198 0 1 r
.37842 .37738 m
.38787 .38303 L
s
.185 0 1 r
.37842 .37738 m
.35538 .42155 L
s
.199 0 1 r
.37842 .37738 m
.34326 .40573 L
s
.37842 .37738 m
.37706 .41572 L
s
.2 0 1 r
.33224 .42506 m
.32174 .41307 L
s
.33224 .42506 m
.34943 .42002 L
s
0 1 .432 r
.33224 .42506 m
.29841 .44322 L
s
.2 0 1 r
.33224 .42506 m
.29766 .44062 L
s
0 .756 1 r
.33224 .42506 m
.34993 .47541 L
s
0 .135 1 r
.33224 .42506 m
.35144 .47359 L
s
0 .23 1 r
.33224 .42506 m
.35657 .3709 L
s
.092 0 1 r
.33224 .42506 m
.35847 .3735 L
s
1 .318 0 r
.33224 .42506 m
.33805 .42689 L
s
.196 0 1 r
.33224 .42506 m
.35538 .42155 L
s
0 .792 1 r
.33224 .42506 m
.30393 .44479 L
s
.169 0 1 r
.33224 .42506 m
.30348 .44843 L
s
0 .23 1 r
.33224 .42506 m
.35781 .47198 L
s
.092 0 1 r
.33224 .42506 m
.35576 .47416 L
s
.32174 .41307 m
.33831 .40768 L
s
.179 0 1 r
.32174 .41307 m
.29977 .39818 L
s
0 .179 1 r
.32174 .41307 m
.28736 .38815 L
s
.135 0 1 r
.32174 .41307 m
.28545 .39007 L
s
.191 0 1 r
.32174 .41307 m
.28719 .39155 L
s
0 .135 1 r
.32174 .41307 m
.34993 .47541 L
s
.025 0 1 r
.32174 .41307 m
.35144 .47359 L
s
.092 0 1 r
.32174 .41307 m
.35657 .3709 L
s
.108 0 1 r
.32174 .41307 m
.35847 .3735 L
s
0 .883 1 r
.32174 .41307 m
.32741 .41149 L
s
.129 0 1 r
.32174 .41307 m
.34326 .40573 L
s
.141 0 1 r
.32174 .41307 m
.30572 .3916 L
s
0 .051 1 r
.32174 .41307 m
.2943 .38213 L
s
.157 0 1 r
.32174 .41307 m
.29301 .38643 L
s
.175 0 1 r
.32174 .41307 m
.29147 .38328 L
s
.092 0 1 r
.32174 .41307 m
.35781 .47198 L
s
.108 0 1 r
.32174 .41307 m
.35576 .47416 L
s
.2 0 1 r
.34943 .42002 m
.33831 .40768 L
s
.167 0 1 r
.34943 .42002 m
.36722 .41492 L
s
.2 0 1 r
.34943 .42002 m
.29841 .44322 L
s
.099 0 1 r
.34943 .42002 m
.29766 .44062 L
s
0 .037 1 r
.34943 .42002 m
.3728 .45474 L
s
.173 0 1 r
.34943 .42002 m
.37488 .45277 L
s
.194 0 1 r
.34943 .42002 m
.37503 .45492 L
s
.048 0 1 r
.34943 .42002 m
.38593 .37981 L
s
.19 0 1 r
.34943 .42002 m
.38503 .3824 L
s
.184 0 1 r
.34943 .42002 m
.38787 .38303 L
s
.196 0 1 r
.34943 .42002 m
.33805 .42689 L
s
0 .651 1 r
.34943 .42002 m
.35538 .42155 L
s
.147 0 1 r
.34943 .42002 m
.37706 .41572 L
s
.169 0 1 r
.34943 .42002 m
.30393 .44479 L
s
.123 0 1 r
.34943 .42002 m
.30348 .44843 L
s
.048 0 1 r
.34943 .42002 m
.38227 .44765 L
s
.19 0 1 r
.34943 .42002 m
.38306 .4502 L
s
.184 0 1 r
.34943 .42002 m
.38013 .45042 L
s
.2 0 1 r
.33831 .40768 m
.36722 .41492 L
s
.198 0 1 r
.33831 .40768 m
.29977 .39818 L
s
.135 0 1 r
.33831 .40768 m
.28736 .38815 L
s
.191 0 1 r
.33831 .40768 m
.28545 .39007 L
s
.199 0 1 r
.33831 .40768 m
.28719 .39155 L
s
.177 0 1 r
.33831 .40768 m
.3728 .45474 L
s
.198 0 1 r
.33831 .40768 m
.37488 .45277 L
s
.2 0 1 r
.33831 .40768 m
.37503 .45492 L
s
.187 0 1 r
.33831 .40768 m
.38593 .37981 L
s
.199 0 1 r
.33831 .40768 m
.38503 .3824 L
s
.33831 .40768 m
.38787 .38303 L
s
.129 0 1 r
.33831 .40768 m
.32741 .41149 L
s
.189 0 1 r
.33831 .40768 m
.34326 .40573 L
s
.194 0 1 r
.33831 .40768 m
.30572 .3916 L
s
.157 0 1 r
.33831 .40768 m
.2943 .38213 L
s
.194 0 1 r
.33831 .40768 m
.29301 .38643 L
s
.196 0 1 r
.33831 .40768 m
.29147 .38328 L
s
.187 0 1 r
.33831 .40768 m
.38227 .44765 L
s
.199 0 1 r
.33831 .40768 m
.38306 .4502 L
s
.33831 .40768 m
.38013 .45042 L
s
.195 0 1 r
.36722 .41492 m
.3728 .45474 L
s
.199 0 1 r
.36722 .41492 m
.37488 .45277 L
s
.196 0 1 r
.36722 .41492 m
.37503 .45492 L
s
.184 0 1 r
.36722 .41492 m
.38593 .37981 L
s
.199 0 1 r
.36722 .41492 m
.38503 .3824 L
s
.36722 .41492 m
.38787 .38303 L
s
.127 0 1 r
.36722 .41492 m
.35538 .42155 L
s
.197 0 1 r
.36722 .41492 m
.37706 .41572 L
s
.184 0 1 r
.36722 .41492 m
.38227 .44765 L
s
.199 0 1 r
.36722 .41492 m
.38306 .4502 L
s
.36722 .41492 m
.38013 .45042 L
s
.191 0 1 r
.29977 .39818 m
.28736 .38815 L
s
.199 0 1 r
.29977 .39818 m
.28545 .39007 L
s
.194 0 1 r
.29977 .39818 m
.28719 .39155 L
s
.141 0 1 r
.29977 .39818 m
.32741 .41149 L
s
.194 0 1 r
.29977 .39818 m
.34326 .40573 L
s
.197 0 1 r
.29977 .39818 m
.30572 .3916 L
s
.175 0 1 r
.29977 .39818 m
.2943 .38213 L
s
.196 0 1 r
.29977 .39818 m
.29301 .38643 L
s
.198 0 1 r
.29977 .39818 m
.29147 .38328 L
s
.2 0 1 r
.29841 .44322 m
.29766 .44062 L
s
0 1 .432 r
.29841 .44322 m
.27152 .45747 L
s
.2 0 1 r
.29841 .44322 m
.26828 .45477 L
s
0 .792 1 r
.29841 .44322 m
.33805 .42689 L
s
.169 0 1 r
.29841 .44322 m
.35538 .42155 L
s
1 .3 0 r
.29841 .44322 m
.30393 .44479 L
s
.2 0 1 r
.29841 .44322 m
.30348 .44843 L
s
0 .792 1 r
.29841 .44322 m
.27225 .46657 L
s
.169 0 1 r
.29841 .44322 m
.26748 .46397 L
s
.2 0 1 r
.28736 .38815 m
.28545 .39007 L
s
.157 0 1 r
.28736 .38815 m
.28719 .39155 L
s
0 .179 1 r
.28736 .38815 m
.26559 .37564 L
s
.135 0 1 r
.28736 .38815 m
.26273 .37939 L
s
.191 0 1 r
.28736 .38815 m
.26146 .37559 L
s
0 .051 1 r
.28736 .38815 m
.32741 .41149 L
s
.157 0 1 r
.28736 .38815 m
.34326 .40573 L
s
.175 0 1 r
.28736 .38815 m
.30572 .3916 L
s
0 1 .746 r
.28736 .38815 m
.2943 .38213 L
s
.081 0 1 r
.28736 .38815 m
.29147 .38328 L
s
0 .051 1 r
.28736 .38815 m
.26213 .36877 L
s
.157 0 1 r
.28736 .38815 m
.2652 .36525 L
s
.175 0 1 r
.28736 .38815 m
.26879 .36724 L
s
.2 0 1 r
.29766 .44062 m
.27152 .45747 L
s
.099 0 1 r
.29766 .44062 m
.26828 .45477 L
s
.169 0 1 r
.29766 .44062 m
.33805 .42689 L
s
.123 0 1 r
.29766 .44062 m
.35538 .42155 L
s
.2 0 1 r
.29766 .44062 m
.30393 .44479 L
s
.07 0 1 r
.29766 .44062 m
.30348 .44843 L
s
.169 0 1 r
.29766 .44062 m
.27225 .46657 L
s
.123 0 1 r
.29766 .44062 m
.26748 .46397 L
s
.2 0 1 r
.28545 .39007 m
.28719 .39155 L
s
.135 0 1 r
.28545 .39007 m
.26559 .37564 L
s
.191 0 1 r
.28545 .39007 m
.26273 .37939 L
s
.199 0 1 r
.28545 .39007 m
.26146 .37559 L
s
.157 0 1 r
.28545 .39007 m
.32741 .41149 L
s
.194 0 1 r
.28545 .39007 m
.34326 .40573 L
s
.196 0 1 r
.28545 .39007 m
.30572 .3916 L
s
.2 0 1 r
.28545 .39007 m
.2943 .38213 L
s
.185 0 1 r
.28545 .39007 m
.29301 .38643 L
s
.2 0 1 r
.28545 .39007 m
.29147 .38328 L
s
.157 0 1 r
.28545 .39007 m
.26213 .36877 L
s
.194 0 1 r
.28545 .39007 m
.2652 .36525 L
s
.196 0 1 r
.28545 .39007 m
.26879 .36724 L
s
.191 0 1 r
.28719 .39155 m
.26559 .37564 L
s
.199 0 1 r
.28719 .39155 m
.26273 .37939 L
s
.194 0 1 r
.28719 .39155 m
.26146 .37559 L
s
.175 0 1 r
.28719 .39155 m
.32741 .41149 L
s
.196 0 1 r
.28719 .39155 m
.34326 .40573 L
s
.198 0 1 r
.28719 .39155 m
.30572 .3916 L
s
.081 0 1 r
.28719 .39155 m
.2943 .38213 L
s
.2 0 1 r
.28719 .39155 m
.29301 .38643 L
s
.193 0 1 r
.28719 .39155 m
.29147 .38328 L
s
.175 0 1 r
.28719 .39155 m
.26213 .36877 L
s
.196 0 1 r
.28719 .39155 m
.2652 .36525 L
s
.198 0 1 r
.28719 .39155 m
.26879 .36724 L
s
0 .792 1 r
.27152 .45747 m
.30393 .44479 L
s
.169 0 1 r
.27152 .45747 m
.30348 .44843 L
s
0 1 .25 r
.27152 .45747 m
.27225 .46657 L
s
.196 0 1 r
.27152 .45747 m
.26748 .46397 L
s
.092 0 1 r
.26559 .37564 m
.26273 .37939 L
s
.179 0 1 r
.26559 .37564 m
.26146 .37559 L
s
0 .051 1 r
.26559 .37564 m
.2943 .38213 L
s
.157 0 1 r
.26559 .37564 m
.29301 .38643 L
s
.175 0 1 r
.26559 .37564 m
.29147 .38328 L
s
0 .527 1 r
.26559 .37564 m
.26213 .36877 L
s
.129 0 1 r
.26559 .37564 m
.2652 .36525 L
s
.141 0 1 r
.26559 .37564 m
.26879 .36724 L
s
.169 0 1 r
.26828 .45477 m
.30393 .44479 L
s
.123 0 1 r
.26828 .45477 m
.30348 .44843 L
s
.196 0 1 r
.26828 .45477 m
.27225 .46657 L
s
.135 0 1 r
.26828 .45477 m
.26748 .46397 L
s
.198 0 1 r
.26273 .37939 m
.26146 .37559 L
s
.157 0 1 r
.26273 .37939 m
.2943 .38213 L
s
.194 0 1 r
.26273 .37939 m
.29301 .38643 L
s
.196 0 1 r
.26273 .37939 m
.29147 .38328 L
s
.129 0 1 r
.26273 .37939 m
.26213 .36877 L
s
.192 0 1 r
.26273 .37939 m
.2652 .36525 L
s
.194 0 1 r
.26273 .37939 m
.26879 .36724 L
s
.175 0 1 r
.26146 .37559 m
.2943 .38213 L
s
.196 0 1 r
.26146 .37559 m
.29301 .38643 L
s
.198 0 1 r
.26146 .37559 m
.29147 .38328 L
s
.141 0 1 r
.26146 .37559 m
.26213 .36877 L
s
.194 0 1 r
.26146 .37559 m
.2652 .36525 L
s
.197 0 1 r
.26146 .37559 m
.26879 .36724 L
s
0 1 .603 r
.34993 .47541 m
.35144 .47359 L
s
0 .315 1 r
.34993 .47541 m
.38787 .52196 L
s
0 .229 1 r
.34993 .47541 m
.38888 .51987 L
s
0 .099 1 r
.34993 .47541 m
.37838 .53133 L
s
0 .068 1 r
.34993 .47541 m
.37668 .53287 L
s
0 .405 1 r
.34993 .47541 m
.33805 .42689 L
s
0 .045 1 r
.34993 .47541 m
.32741 .41149 L
s
0 1 .756 r
.34993 .47541 m
.35781 .47198 L
s
0 .627 1 r
.34993 .47541 m
.35576 .47416 L
s
0 .066 1 r
.34993 .47541 m
.39393 .51577 L
s
.044 0 1 r
.34993 .47541 m
.39253 .51839 L
s
0 .229 1 r
.35144 .47359 m
.38787 .52196 L
s
0 .225 1 r
.35144 .47359 m
.38888 .51987 L
s
0 .068 1 r
.35144 .47359 m
.37838 .53133 L
s
0 .114 1 r
.35144 .47359 m
.37668 .53287 L
s
0 .045 1 r
.35144 .47359 m
.33805 .42689 L
s
.044 0 1 r
.35144 .47359 m
.32741 .41149 L
s
0 .627 1 r
.35144 .47359 m
.35781 .47198 L
s
0 .449 1 r
.35144 .47359 m
.35576 .47416 L
s
.044 0 1 r
.35144 .47359 m
.39393 .51577 L
s
.02 0 1 r
.35144 .47359 m
.39253 .51839 L
s
.183 0 1 r
.3728 .45474 m
.37488 .45277 L
s
.177 0 1 r
.3728 .45474 m
.37503 .45492 L
s
.062 0 1 r
.3728 .45474 m
.4066 .4892 L
s
.182 0 1 r
.3728 .45474 m
.40798 .48667 L
s
.199 0 1 r
.3728 .45474 m
.40879 .48859 L
s
.161 0 1 r
.3728 .45474 m
.39615 .50385 L
s
.191 0 1 r
.3728 .45474 m
.39411 .50389 L
s
.194 0 1 r
.3728 .45474 m
.39562 .50191 L
s
.056 0 1 r
.3728 .45474 m
.35538 .42155 L
s
.185 0 1 r
.3728 .45474 m
.34326 .40573 L
s
.186 0 1 r
.3728 .45474 m
.37706 .41572 L
s
0 .406 1 r
.3728 .45474 m
.38227 .44765 L
s
.187 0 1 r
.3728 .45474 m
.38306 .4502 L
s
.157 0 1 r
.3728 .45474 m
.38013 .45042 L
s
.103 0 1 r
.3728 .45474 m
.41518 .47838 L
s
.198 0 1 r
.3728 .45474 m
.41213 .48118 L
s
.187 0 1 r
.3728 .45474 m
.41473 .48131 L
s
.197 0 1 r
.37488 .45277 m
.37503 .45492 L
s
.187 0 1 r
.37488 .45277 m
.4066 .4892 L
s
.199 0 1 r
.37488 .45277 m
.40798 .48667 L
s
.37488 .45277 m
.40879 .48859 L
s
.193 0 1 r
.37488 .45277 m
.39615 .50385 L
s
.199 0 1 r
.37488 .45277 m
.39411 .50389 L
s
.37488 .45277 m
.39562 .50191 L
s
.181 0 1 r
.37488 .45277 m
.35538 .42155 L
s
.198 0 1 r
.37488 .45277 m
.34326 .40573 L
s
.37488 .45277 m
.37706 .41572 L
s
.176 0 1 r
.37488 .45277 m
.38227 .44765 L
s
.198 0 1 r
.37488 .45277 m
.38306 .4502 L
s
.37488 .45277 m
.38013 .45042 L
s
.195 0 1 r
.37488 .45277 m
.41518 .47838 L
s
.2 0 1 r
.37488 .45277 m
.41213 .48118 L
s
.199 0 1 r
.37488 .45277 m
.41473 .48131 L
s
.195 0 1 r
.37503 .45492 m
.4066 .4892 L
s
.198 0 1 r
.37503 .45492 m
.40798 .48667 L
s
.37503 .45492 m
.40879 .48859 L
s
.194 0 1 r
.37503 .45492 m
.39615 .50385 L
s
.199 0 1 r
.37503 .45492 m
.39411 .50389 L
s
.2 0 1 r
.37503 .45492 m
.39562 .50191 L
s
.185 0 1 r
.37503 .45492 m
.35538 .42155 L
s
.199 0 1 r
.37503 .45492 m
.34326 .40573 L
s
.37503 .45492 m
.37706 .41572 L
s
.145 0 1 r
.37503 .45492 m
.38227 .44765 L
s
.199 0 1 r
.37503 .45492 m
.38306 .4502 L
s
.198 0 1 r
.37503 .45492 m
.38013 .45042 L
s
.187 0 1 r
.37503 .45492 m
.41518 .47838 L
s
.2 0 1 r
.37503 .45492 m
.41213 .48118 L
s
.198 0 1 r
.37503 .45492 m
.41473 .48131 L
s
0 1 .765 r
.38787 .52196 m
.38888 .51987 L
s
0 .399 1 r
.38787 .52196 m
.37838 .53133 L
s
0 .514 1 r
.38787 .52196 m
.37668 .53287 L
s
.075 0 1 r
.38787 .52196 m
.43112 .56708 L
s
0 .003 1 r
.38787 .52196 m
.43231 .56523 L
s
0 .111 1 r
.38787 .52196 m
.35781 .47198 L
s
0 .084 1 r
.38787 .52196 m
.35576 .47416 L
s
0 .415 1 r
.38787 .52196 m
.39393 .51577 L
s
0 .533 1 r
.38787 .52196 m
.39253 .51839 L
s
.076 0 1 r
.38787 .52196 m
.44208 .54376 L
s
.061 0 1 r
.38787 .52196 m
.44045 .54589 L
s
.021 0 1 r
.38787 .52196 m
.43801 .55193 L
s
0 .149 1 r
.38787 .52196 m
.43848 .54964 L
s
0 .514 1 r
.38888 .51987 m
.37838 .53133 L
s
0 .979 1 r
.38888 .51987 m
.37668 .53287 L
s
0 .003 1 r
.38888 .51987 m
.43112 .56708 L
s
0 .424 1 r
.38888 .51987 m
.43231 .56523 L
s
0 .084 1 r
.38888 .51987 m
.35781 .47198 L
s
0 .14 1 r
.38888 .51987 m
.35576 .47416 L
s
0 .533 1 r
.38888 .51987 m
.39393 .51577 L
s
0 .981 1 r
.38888 .51987 m
.39253 .51839 L
s
.061 0 1 r
.38888 .51987 m
.44208 .54376 L
s
0 .103 1 r
.38888 .51987 m
.44045 .54589 L
s
0 .149 1 r
.38888 .51987 m
.43801 .55193 L
s
0 .63 1 r
.38888 .51987 m
.43848 .54964 L
s
.191 0 1 r
.4066 .4892 m
.40798 .48667 L
s
.186 0 1 r
.4066 .4892 m
.40879 .48859 L
s
0 .039 1 r
.4066 .4892 m
.39615 .50385 L
s
.172 0 1 r
.4066 .4892 m
.39411 .50389 L
s
.17 0 1 r
.4066 .4892 m
.39562 .50191 L
s
.121 0 1 r
.4066 .4892 m
.44277 .52895 L
s
.185 0 1 r
.4066 .4892 m
.4422 .53137 L
s
.194 0 1 r
.4066 .4892 m
.44093 .52995 L
s
.125 0 1 r
.4066 .4892 m
.38227 .44765 L
s
.189 0 1 r
.4066 .4892 m
.38306 .4502 L
s
.194 0 1 r
.4066 .4892 m
.38013 .45042 L
s
0 .168 1 r
.4066 .4892 m
.41518 .47838 L
s
.176 0 1 r
.4066 .4892 m
.41213 .48118 L
s
.177 0 1 r
.4066 .4892 m
.41473 .48131 L
s
.127 0 1 r
.4066 .4892 m
.45417 .50166 L
s
.197 0 1 r
.4066 .4892 m
.45329 .49885 L
s
.191 0 1 r
.4066 .4892 m
.4517 .50264 L
s
.059 0 1 r
.4066 .4892 m
.45052 .50997 L
s
.189 0 1 r
.4066 .4892 m
.44851 .51052 L
s
.188 0 1 r
.4066 .4892 m
.4493 .5126 L
s
.196 0 1 r
.40798 .48667 m
.40879 .48859 L
s
.182 0 1 r
.40798 .48667 m
.39615 .50385 L
s
.199 0 1 r
.40798 .48667 m
.39411 .50389 L
s
.198 0 1 r
.40798 .48667 m
.39562 .50191 L
s
.185 0 1 r
.40798 .48667 m
.44277 .52895 L
s
.198 0 1 r
.40798 .48667 m
.4422 .53137 L
s
.199 0 1 r
.40798 .48667 m
.44093 .52995 L
s
.186 0 1 r
.40798 .48667 m
.38227 .44765 L
s
.198 0 1 r
.40798 .48667 m
.38306 .4502 L
s
.199 0 1 r
.40798 .48667 m
.38013 .45042 L
s
.166 0 1 r
.40798 .48667 m
.41518 .47838 L
s
.199 0 1 r
.40798 .48667 m
.41213 .48118 L
s
.198 0 1 r
.40798 .48667 m
.41473 .48131 L
s
.196 0 1 r
.40798 .48667 m
.45417 .50166 L
s
.2 0 1 r
.40798 .48667 m
.45329 .49885 L
s
.40798 .48667 m
.4517 .50264 L
s
.194 0 1 r
.40798 .48667 m
.45052 .50997 L
s
.198 0 1 r
.40798 .48667 m
.44851 .51052 L
s
.40798 .48667 m
.4493 .5126 L
s
.185 0 1 r
.40879 .48859 m
.39615 .50385 L
s
.198 0 1 r
.40879 .48859 m
.39411 .50389 L
s
.199 0 1 r
.40879 .48859 m
.39562 .50191 L
s
.198 0 1 r
.40879 .48859 m
.44277 .52895 L
s
.2 0 1 r
.40879 .48859 m
.4422 .53137 L
s
.40879 .48859 m
.44093 .52995 L
s
.193 0 1 r
.40879 .48859 m
.38227 .44765 L
s
.199 0 1 r
.40879 .48859 m
.38306 .4502 L
s
.2 0 1 r
.40879 .48859 m
.38013 .45042 L
s
.165 0 1 r
.40879 .48859 m
.41518 .47838 L
s
.198 0 1 r
.40879 .48859 m
.41213 .48118 L
s
.199 0 1 r
.40879 .48859 m
.41473 .48131 L
s
.187 0 1 r
.40879 .48859 m
.45417 .50166 L
s
.2 0 1 r
.40879 .48859 m
.45329 .49885 L
s
.199 0 1 r
.40879 .48859 m
.4517 .50264 L
s
.183 0 1 r
.40879 .48859 m
.45052 .50997 L
s
.198 0 1 r
.40879 .48859 m
.44851 .51052 L
s
.199 0 1 r
.40879 .48859 m
.4493 .5126 L
s
0 1 .798 r
.37838 .53133 m
.37668 .53287 L
s
.03 0 1 r
.37838 .53133 m
.43112 .56708 L
s
0 .146 1 r
.37838 .53133 m
.43231 .56523 L
s
.072 0 1 r
.37838 .53133 m
.42013 .5902 L
s
0 0 1 r
.37838 .53133 m
.42124 .58857 L
s
.088 0 1 r
.37838 .53133 m
.43801 .55193 L
s
.061 0 1 r
.37838 .53133 m
.43848 .54964 L
s
0 .146 1 r
.37668 .53287 m
.43112 .56708 L
s
0 .654 1 r
.37668 .53287 m
.43231 .56523 L
s
0 0 1 r
.37668 .53287 m
.42013 .5902 L
s
0 .444 1 r
.37668 .53287 m
.42124 .58857 L
s
.061 0 1 r
.37668 .53287 m
.43801 .55193 L
s
0 .107 1 r
.37668 .53287 m
.43848 .54964 L
s
.194 0 1 r
.39615 .50385 m
.39411 .50389 L
s
.188 0 1 r
.39615 .50385 m
.39562 .50191 L
s
.103 0 1 r
.39615 .50385 m
.44277 .52895 L
s
.193 0 1 r
.39615 .50385 m
.4422 .53137 L
s
.189 0 1 r
.39615 .50385 m
.44093 .52995 L
s
.137 0 1 r
.39615 .50385 m
.43024 .55951 L
s
.187 0 1 r
.39615 .50385 m
.42868 .55907 L
s
.193 0 1 r
.39615 .50385 m
.43005 .55754 L
s
.162 0 1 r
.39615 .50385 m
.45052 .50997 L
s
.197 0 1 r
.39615 .50385 m
.44851 .51052 L
s
.193 0 1 r
.39615 .50385 m
.4493 .5126 L
s
.197 0 1 r
.39411 .50389 m
.39562 .50191 L
s
.39411 .50389 m
.44277 .52895 L
s
.39411 .50389 m
.4422 .53137 L
s
.199 0 1 r
.39411 .50389 m
.44093 .52995 L
s
.187 0 1 r
.39411 .50389 m
.43024 .55951 L
s
.198 0 1 r
.39411 .50389 m
.42868 .55907 L
s
.199 0 1 r
.39411 .50389 m
.43005 .55754 L
s
.196 0 1 r
.39411 .50389 m
.45052 .50997 L
s
.2 0 1 r
.39411 .50389 m
.44851 .51052 L
s
.39411 .50389 m
.4493 .5126 L
s
.185 0 1 r
.39562 .50191 m
.44277 .52895 L
s
.198 0 1 r
.39562 .50191 m
.4422 .53137 L
s
.199 0 1 r
.39562 .50191 m
.44093 .52995 L
s
.196 0 1 r
.39562 .50191 m
.43024 .55951 L
s
.199 0 1 r
.39562 .50191 m
.42868 .55907 L
s
.2 0 1 r
.39562 .50191 m
.43005 .55754 L
s
.191 0 1 r
.39562 .50191 m
.45052 .50997 L
s
.199 0 1 r
.39562 .50191 m
.44851 .51052 L
s
.39562 .50191 m
.4493 .5126 L
s
0 .512 1 r
.43112 .56708 m
.43231 .56523 L
s
.002 0 1 r
.43112 .56708 m
.42013 .5902 L
s
0 .164 1 r
.43112 .56708 m
.42124 .58857 L
s
0 .002 1 r
.43112 .56708 m
.43801 .55193 L
s
0 .166 1 r
.43112 .56708 m
.43848 .54964 L
s
.143 0 1 r
.43112 .56708 m
.49472 .56321 L
s
.162 0 1 r
.43112 .56708 m
.49404 .56101 L
s
.159 0 1 r
.43112 .56708 m
.49358 .58035 L
s
.174 0 1 r
.43112 .56708 m
.49405 .57828 L
s
.15 0 1 r
.43112 .56708 m
.49358 .60411 L
s
.177 0 1 r
.43112 .56708 m
.49251 .60252 L
s
0 .164 1 r
.43231 .56523 m
.42013 .5902 L
s
0 1 .317 r
.43231 .56523 m
.42124 .58857 L
s
0 .166 1 r
.43231 .56523 m
.43801 .55193 L
s
0 1 .293 r
.43231 .56523 m
.43848 .54964 L
s
.162 0 1 r
.43231 .56523 m
.49472 .56321 L
s
0 .232 1 r
.43231 .56523 m
.49404 .56101 L
s
.174 0 1 r
.43231 .56523 m
.49358 .58035 L
s
0 .86 1 r
.43231 .56523 m
.49405 .57828 L
s
.177 0 1 r
.43231 .56523 m
.49358 .60411 L
s
0 .496 1 r
.43231 .56523 m
.49251 .60252 L
s
.183 0 1 r
.44277 .52895 m
.4422 .53137 L
s
.191 0 1 r
.44277 .52895 m
.44093 .52995 L
s
0 .071 1 r
.44277 .52895 m
.43024 .55951 L
s
.163 0 1 r
.44277 .52895 m
.42868 .55907 L
s
.188 0 1 r
.44277 .52895 m
.43005 .55754 L
s
0 .226 1 r
.44277 .52895 m
.45052 .50997 L
s
.161 0 1 r
.44277 .52895 m
.44851 .51052 L
s
.188 0 1 r
.44277 .52895 m
.4493 .5126 L
s
.12 0 1 r
.44277 .52895 m
.49701 .52003 L
s
.193 0 1 r
.44277 .52895 m
.49543 .51866 L
s
.19 0 1 r
.44277 .52895 m
.49548 .52156 L
s
.061 0 1 r
.44277 .52895 m
.49528 .53943 L
s
.191 0 1 r
.44277 .52895 m
.49573 .54185 L
s
.183 0 1 r
.44277 .52895 m
.49399 .54108 L
s
.14 0 1 r
.44277 .52895 m
.49371 .56957 L
s
.188 0 1 r
.44277 .52895 m
.49442 .57145 L
s
.191 0 1 r
.44277 .52895 m
.49261 .57114 L
s
.198 0 1 r
.4422 .53137 m
.44093 .52995 L
s
.168 0 1 r
.4422 .53137 m
.43024 .55951 L
s
.197 0 1 r
.4422 .53137 m
.42868 .55907 L
s
.198 0 1 r
.4422 .53137 m
.43005 .55754 L
s
.152 0 1 r
.4422 .53137 m
.45052 .50997 L
s
.197 0 1 r
.4422 .53137 m
.44851 .51052 L
s
.198 0 1 r
.4422 .53137 m
.4493 .5126 L
s
.192 0 1 r
.4422 .53137 m
.49701 .52003 L
s
.2 0 1 r
.4422 .53137 m
.49543 .51866 L
s
.199 0 1 r
.4422 .53137 m
.49548 .52156 L
s
.2 0 1 r
.4422 .53137 m
.49528 .53943 L
s
.197 0 1 r
.4422 .53137 m
.49573 .54185 L
s
.2 0 1 r
.4422 .53137 m
.49399 .54108 L
s
.188 0 1 r
.4422 .53137 m
.49371 .56957 L
s
.199 0 1 r
.4422 .53137 m
.49442 .57145 L
s
.198 0 1 r
.4422 .53137 m
.49261 .57114 L
s
.19 0 1 r
.44093 .52995 m
.43024 .55951 L
s
.198 0 1 r
.44093 .52995 m
.42868 .55907 L
s
.44093 .52995 m
.43005 .55754 L
s
.182 0 1 r
.44093 .52995 m
.45052 .50997 L
s
.198 0 1 r
.44093 .52995 m
.44851 .51052 L
s
.44093 .52995 m
.4493 .5126 L
s
.188 0 1 r
.44093 .52995 m
.49701 .52003 L
s
.199 0 1 r
.44093 .52995 m
.49543 .51866 L
s
.44093 .52995 m
.49548 .52156 L
s
.182 0 1 r
.44093 .52995 m
.49528 .53943 L
s
.198 0 1 r
.44093 .52995 m
.49573 .54185 L
s
.44093 .52995 m
.49399 .54108 L
s
.194 0 1 r
.44093 .52995 m
.49371 .56957 L
s
.199 0 1 r
.44093 .52995 m
.49442 .57145 L
s
.44093 .52995 m
.49261 .57114 L
s
0 .413 1 r
.42013 .5902 m
.42124 .58857 L
s
.059 0 1 r
.42013 .5902 m
.41395 .62556 L
s
0 .077 1 r
.42013 .5902 m
.4132 .62717 L
s
.147 0 1 r
.42013 .5902 m
.49358 .58035 L
s
.164 0 1 r
.42013 .5902 m
.49405 .57828 L
s
.172 0 1 r
.42013 .5902 m
.49358 .60411 L
s
.181 0 1 r
.42013 .5902 m
.49251 .60252 L
s
.148 0 1 r
.42013 .5902 m
.49147 .64004 L
s
.169 0 1 r
.42013 .5902 m
.4915 .63821 L
s
0 .077 1 r
.42124 .58857 m
.41395 .62556 L
s
0 1 .662 r
.42124 .58857 m
.4132 .62717 L
s
.164 0 1 r
.42124 .58857 m
.49358 .58035 L
s
0 .213 1 r
.42124 .58857 m
.49405 .57828 L
s
.181 0 1 r
.42124 .58857 m
.49358 .60411 L
s
0 .791 1 r
.42124 .58857 m
.49251 .60252 L
s
.169 0 1 r
.42124 .58857 m
.49147 .64004 L
s
0 .468 1 r
.42124 .58857 m
.4915 .63821 L
s
.177 0 1 r
.43024 .55951 m
.42868 .55907 L
s
.191 0 1 r
.43024 .55951 m
.43005 .55754 L
s
.109 0 1 r
.43024 .55951 m
.42272 .59742 L
s
.182 0 1 r
.43024 .55951 m
.42115 .59688 L
s
.195 0 1 r
.43024 .55951 m
.42128 .59865 L
s
.154 0 1 r
.43024 .55951 m
.49528 .53943 L
s
.194 0 1 r
.43024 .55951 m
.49573 .54185 L
s
.193 0 1 r
.43024 .55951 m
.49399 .54108 L
s
.121 0 1 r
.43024 .55951 m
.49371 .56957 L
s
.193 0 1 r
.43024 .55951 m
.49442 .57145 L
s
.188 0 1 r
.43024 .55951 m
.49261 .57114 L
s
.166 0 1 r
.43024 .55951 m
.49272 .60785 L
s
.192 0 1 r
.43024 .55951 m
.4923 .60965 L
s
.193 0 1 r
.43024 .55951 m
.4911 .60822 L
s
.199 0 1 r
.42868 .55907 m
.43005 .55754 L
s
.182 0 1 r
.42868 .55907 m
.42272 .59742 L
s
.198 0 1 r
.42868 .55907 m
.42115 .59688 L
s
.199 0 1 r
.42868 .55907 m
.42128 .59865 L
s
.194 0 1 r
.42868 .55907 m
.49528 .53943 L
s
.2 0 1 r
.42868 .55907 m
.49573 .54185 L
s
.199 0 1 r
.42868 .55907 m
.49399 .54108 L
s
.42868 .55907 m
.49371 .56957 L
s
.197 0 1 r
.42868 .55907 m
.49442 .57145 L
s
.2 0 1 r
.42868 .55907 m
.49261 .57114 L
s
.191 0 1 r
.42868 .55907 m
.49272 .60785 L
s
.199 0 1 r
.42868 .55907 m
.4923 .60965 L
s
.42868 .55907 m
.4911 .60822 L
s
.197 0 1 r
.43005 .55754 m
.42272 .59742 L
s
.2 0 1 r
.43005 .55754 m
.42115 .59688 L
s
.199 0 1 r
.43005 .55754 m
.42128 .59865 L
s
.191 0 1 r
.43005 .55754 m
.49528 .53943 L
s
.199 0 1 r
.43005 .55754 m
.49573 .54185 L
s
.43005 .55754 m
.49399 .54108 L
s
.187 0 1 r
.43005 .55754 m
.49371 .56957 L
s
.199 0 1 r
.43005 .55754 m
.49442 .57145 L
s
.198 0 1 r
.43005 .55754 m
.49261 .57114 L
s
.196 0 1 r
.43005 .55754 m
.49272 .60785 L
s
.199 0 1 r
.43005 .55754 m
.4923 .60965 L
s
.43005 .55754 m
.4911 .60822 L
s
0 .118 1 r
.41395 .62556 m
.4132 .62717 L
s
0 .402 1 r
.41395 .62556 m
.41129 .67336 L
s
.2 0 1 r
.41395 .62556 m
.41055 .67493 L
s
.157 0 1 r
.41395 .62556 m
.49358 .60411 L
s
.17 0 1 r
.41395 .62556 m
.49251 .60252 L
s
0 .508 1 r
.41395 .62556 m
.49147 .64004 L
s
.193 0 1 r
.41395 .62556 m
.4915 .63821 L
s
0 .181 1 r
.41395 .62556 m
.48966 .68529 L
s
.169 0 1 r
.41395 .62556 m
.48969 .68351 L
s
.2 0 1 r
.4132 .62717 m
.41129 .67336 L
s
.168 0 1 r
.4132 .62717 m
.41055 .67493 L
s
.17 0 1 r
.4132 .62717 m
.49358 .60411 L
s
0 .154 1 r
.4132 .62717 m
.49251 .60252 L
s
.193 0 1 r
.4132 .62717 m
.49147 .64004 L
s
0 .305 1 r
.4132 .62717 m
.4915 .63821 L
s
.169 0 1 r
.4132 .62717 m
.48966 .68529 L
s
.157 0 1 r
.4132 .62717 m
.48969 .68351 L
s
.183 0 1 r
.42272 .59742 m
.42115 .59688 L
s
.197 0 1 r
.42272 .59742 m
.42128 .59865 L
s
.196 0 1 r
.42272 .59742 m
.41864 .64459 L
s
.199 0 1 r
.42272 .59742 m
.41717 .64393 L
s
.42272 .59742 m
.41726 .6457 L
s
.182 0 1 r
.42272 .59742 m
.49371 .56957 L
s
.197 0 1 r
.42272 .59742 m
.49442 .57145 L
s
.42272 .59742 m
.49261 .57114 L
s
.186 0 1 r
.42272 .59742 m
.49272 .60785 L
s
.192 0 1 r
.42272 .59742 m
.4923 .60965 L
s
.2 0 1 r
.42272 .59742 m
.4911 .60822 L
s
.196 0 1 r
.42272 .59742 m
.49122 .65384 L
s
.199 0 1 r
.42272 .59742 m
.49005 .65273 L
s
.198 0 1 r
.42272 .59742 m
.48984 .65466 L
s
.2 0 1 r
.42115 .59688 m
.42128 .59865 L
s
.199 0 1 r
.42115 .59688 m
.41864 .64459 L
s
.2 0 1 r
.42115 .59688 m
.41717 .64393 L
s
.42115 .59688 m
.41726 .6457 L
s
.196 0 1 r
.42115 .59688 m
.49371 .56957 L
s
.199 0 1 r
.42115 .59688 m
.49442 .57145 L
s
.42115 .59688 m
.49261 .57114 L
s
.192 0 1 r
.42115 .59688 m
.49272 .60785 L
s
.199 0 1 r
.42115 .59688 m
.4923 .60965 L
s
.198 0 1 r
.42115 .59688 m
.4911 .60822 L
s
.199 0 1 r
.42115 .59688 m
.49122 .65384 L
s
.2 0 1 r
.42115 .59688 m
.49005 .65273 L
s
.199 0 1 r
.42115 .59688 m
.48984 .65466 L
s
.42128 .59865 m
.41864 .64459 L
s
.2 0 1 r
.42128 .59865 m
.41717 .64393 L
s
.198 0 1 r
.42128 .59865 m
.41726 .6457 L
s
.196 0 1 r
.42128 .59865 m
.49371 .56957 L
s
.199 0 1 r
.42128 .59865 m
.49442 .57145 L
s
.42128 .59865 m
.49261 .57114 L
s
.42128 .59865 m
.49272 .60785 L
s
.198 0 1 r
.42128 .59865 m
.4923 .60965 L
s
.2 0 1 r
.42128 .59865 m
.4911 .60822 L
s
.198 0 1 r
.42128 .59865 m
.49122 .65384 L
s
.199 0 1 r
.42128 .59865 m
.49005 .65273 L
s
.42128 .59865 m
.48984 .65466 L
s
0 .533 1 r
.39573 .33357 m
.39385 .33105 L
s
0 .039 1 r
.39573 .33357 m
.35657 .3709 L
s
.003 0 1 r
.39573 .33357 m
.35847 .3735 L
s
.114 0 1 r
.39573 .33357 m
.44338 .30835 L
s
.036 0 1 r
.39573 .33357 m
.44217 .30551 L
s
0 .005 1 r
.39385 .33105 m
.35657 .3709 L
s
.001 0 1 r
.39385 .33105 m
.35847 .3735 L
s
.044 0 1 r
.39385 .33105 m
.44338 .30835 L
s
0 .171 1 r
.39385 .33105 m
.44217 .30551 L
s
.173 0 1 r
.4202 .3528 m
.42249 .35593 L
s
.175 0 1 r
.4202 .3528 m
.42283 .35304 L
s
.121 0 1 r
.4202 .3528 m
.38593 .37981 L
s
.189 0 1 r
.4202 .3528 m
.38503 .3824 L
s
.194 0 1 r
.4202 .3528 m
.38787 .38303 L
s
.128 0 1 r
.4202 .3528 m
.46344 .33387 L
s
.198 0 1 r
.4202 .3528 m
.46405 .3378 L
s
.191 0 1 r
.4202 .3528 m
.46185 .33601 L
s
.199 0 1 r
.42249 .35593 m
.42283 .35304 L
s
.198 0 1 r
.42249 .35593 m
.38593 .37981 L
s
.2 0 1 r
.42249 .35593 m
.38503 .3824 L
s
.42249 .35593 m
.38787 .38303 L
s
.186 0 1 r
.42249 .35593 m
.46344 .33387 L
s
.199 0 1 r
.42249 .35593 m
.46405 .3378 L
s
.198 0 1 r
.42249 .35593 m
.46185 .33601 L
s
.189 0 1 r
.42283 .35304 m
.38593 .37981 L
s
.198 0 1 r
.42283 .35304 m
.38503 .3824 L
s
.199 0 1 r
.42283 .35304 m
.38787 .38303 L
s
.2 0 1 r
.42283 .35304 m
.46344 .33387 L
s
.42283 .35304 m
.46405 .3378 L
s
.42283 .35304 m
.46185 .33601 L
s
0 .66 1 r
.35657 .3709 m
.35847 .3735 L
s
0 .254 1 r
.35657 .3709 m
.33805 .42689 L
s
.046 0 1 r
.35657 .3709 m
.32741 .41149 L
s
.038 0 1 r
.35847 .3735 m
.33805 .42689 L
s
.116 0 1 r
.35847 .3735 m
.32741 .41149 L
s
.188 0 1 r
.38593 .37981 m
.38503 .3824 L
s
.156 0 1 r
.38593 .37981 m
.38787 .38303 L
s
.064 0 1 r
.38593 .37981 m
.35538 .42155 L
s
.186 0 1 r
.38593 .37981 m
.34326 .40573 L
s
.38593 .37981 m
.37706 .41572 L
s
.199 0 1 r
.38503 .3824 m
.38787 .38303 L
s
.19 0 1 r
.38503 .3824 m
.35538 .42155 L
s
.199 0 1 r
.38503 .3824 m
.34326 .40573 L
s
.38503 .3824 m
.37706 .41572 L
s
.186 0 1 r
.38787 .38303 m
.35538 .42155 L
s
.199 0 1 r
.38787 .38303 m
.34326 .40573 L
s
.198 0 1 r
.38787 .38303 m
.37706 .41572 L
s
.169 0 1 r
.33805 .42689 m
.35538 .42155 L
s
0 .783 1 r
.33805 .42689 m
.30393 .44479 L
s
.196 0 1 r
.33805 .42689 m
.30348 .44843 L
s
0 .254 1 r
.33805 .42689 m
.35781 .47198 L
s
.038 0 1 r
.33805 .42689 m
.35576 .47416 L
s
.129 0 1 r
.32741 .41149 m
.34326 .40573 L
s
.141 0 1 r
.32741 .41149 m
.30572 .3916 L
s
0 .051 1 r
.32741 .41149 m
.2943 .38213 L
s
.157 0 1 r
.32741 .41149 m
.29301 .38643 L
s
.175 0 1 r
.32741 .41149 m
.29147 .38328 L
s
.046 0 1 r
.32741 .41149 m
.35781 .47198 L
s
.116 0 1 r
.32741 .41149 m
.35576 .47416 L
s
.146 0 1 r
.35538 .42155 m
.37706 .41572 L
s
.196 0 1 r
.35538 .42155 m
.30393 .44479 L
s
.141 0 1 r
.35538 .42155 m
.30348 .44843 L
s
.064 0 1 r
.35538 .42155 m
.38227 .44765 L
s
.19 0 1 r
.35538 .42155 m
.38306 .4502 L
s
.186 0 1 r
.35538 .42155 m
.38013 .45042 L
s
.194 0 1 r
.34326 .40573 m
.30572 .3916 L
s
.157 0 1 r
.34326 .40573 m
.2943 .38213 L
s
.194 0 1 r
.34326 .40573 m
.29301 .38643 L
s
.196 0 1 r
.34326 .40573 m
.29147 .38328 L
s
.186 0 1 r
.34326 .40573 m
.38227 .44765 L
s
.199 0 1 r
.34326 .40573 m
.38306 .4502 L
s
.34326 .40573 m
.38013 .45042 L
s
.186 0 1 r
.37706 .41572 m
.38227 .44765 L
s
.199 0 1 r
.37706 .41572 m
.38306 .4502 L
s
.198 0 1 r
.37706 .41572 m
.38013 .45042 L
s
.175 0 1 r
.30572 .3916 m
.2943 .38213 L
s
.196 0 1 r
.30572 .3916 m
.29301 .38643 L
s
.197 0 1 r
.30572 .3916 m
.29147 .38328 L
s
.2 0 1 r
.30393 .44479 m
.30348 .44843 L
s
0 .783 1 r
.30393 .44479 m
.27225 .46657 L
s
.196 0 1 r
.30393 .44479 m
.26748 .46397 L
s
.2 0 1 r
.2943 .38213 m
.29301 .38643 L
s
.081 0 1 r
.2943 .38213 m
.29147 .38328 L
s
0 .051 1 r
.2943 .38213 m
.26213 .36877 L
s
.157 0 1 r
.2943 .38213 m
.2652 .36525 L
s
.175 0 1 r
.2943 .38213 m
.26879 .36724 L
s
.196 0 1 r
.30348 .44843 m
.27225 .46657 L
s
.141 0 1 r
.30348 .44843 m
.26748 .46397 L
s
.2 0 1 r
.29301 .38643 m
.29147 .38328 L
s
.157 0 1 r
.29301 .38643 m
.26213 .36877 L
s
.194 0 1 r
.29301 .38643 m
.2652 .36525 L
s
.196 0 1 r
.29301 .38643 m
.26879 .36724 L
s
.175 0 1 r
.29147 .38328 m
.26213 .36877 L
s
.196 0 1 r
.29147 .38328 m
.2652 .36525 L
s
.197 0 1 r
.29147 .38328 m
.26879 .36724 L
s
.169 0 1 r
.27225 .46657 m
.26748 .46397 L
s
.129 0 1 r
.26213 .36877 m
.2652 .36525 L
s
.141 0 1 r
.26213 .36877 m
.26879 .36724 L
s
.194 0 1 r
.2652 .36525 m
.26879 .36724 L
s
.2 0 1 r
.41129 .67336 m
.41055 .67493 L
s
0 .402 1 r
.41129 .67336 m
.41468 .72971 L
s
.2 0 1 r
.41129 .67336 m
.41684 .73429 L
s
0 .181 1 r
.41129 .67336 m
.49147 .64004 L
s
.169 0 1 r
.41129 .67336 m
.4915 .63821 L
s
0 1 .762 r
.41129 .67336 m
.48966 .68529 L
s
.2 0 1 r
.41129 .67336 m
.48969 .68351 L
s
0 .181 1 r
.41129 .67336 m
.48754 .73336 L
s
.169 0 1 r
.41129 .67336 m
.48816 .73781 L
s
.2 0 1 r
.41055 .67493 m
.41468 .72971 L
s
.168 0 1 r
.41055 .67493 m
.41684 .73429 L
s
.169 0 1 r
.41055 .67493 m
.49147 .64004 L
s
.157 0 1 r
.41055 .67493 m
.4915 .63821 L
s
.2 0 1 r
.41055 .67493 m
.48966 .68529 L
s
.179 0 1 r
.41055 .67493 m
.48969 .68351 L
s
.169 0 1 r
.41055 .67493 m
.48754 .73336 L
s
.157 0 1 r
.41055 .67493 m
.48816 .73781 L
s
.2 0 1 r
.41864 .64459 m
.41717 .64393 L
s
.195 0 1 r
.41864 .64459 m
.41726 .6457 L
s
.196 0 1 r
.41864 .64459 m
.41881 .70184 L
s
.199 0 1 r
.41864 .64459 m
.42024 .7091 L
s
.41864 .64459 m
.42005 .68833 L
s
.196 0 1 r
.41864 .64459 m
.49272 .60785 L
s
.199 0 1 r
.41864 .64459 m
.4923 .60965 L
s
.198 0 1 r
.41864 .64459 m
.4911 .60822 L
s
.176 0 1 r
.41864 .64459 m
.49122 .65384 L
s
.2 0 1 r
.41864 .64459 m
.49005 .65273 L
s
.191 0 1 r
.41864 .64459 m
.48984 .65466 L
s
.196 0 1 r
.41864 .64459 m
.48819 .70548 L
s
.199 0 1 r
.41864 .64459 m
.48822 .71254 L
s
.198 0 1 r
.41864 .64459 m
.48871 .69206 L
s
.2 0 1 r
.41717 .64393 m
.41726 .6457 L
s
.199 0 1 r
.41717 .64393 m
.41881 .70184 L
s
.2 0 1 r
.41717 .64393 m
.42024 .7091 L
s
.41717 .64393 m
.42005 .68833 L
s
.199 0 1 r
.41717 .64393 m
.49272 .60785 L
s
.2 0 1 r
.41717 .64393 m
.4923 .60965 L
s
.199 0 1 r
.41717 .64393 m
.4911 .60822 L
s
.2 0 1 r
.41717 .64393 m
.49122 .65384 L
s
.199 0 1 r
.41717 .64393 m
.49005 .65273 L
s
.2 0 1 r
.41717 .64393 m
.48984 .65466 L
s
.199 0 1 r
.41717 .64393 m
.48819 .70548 L
s
.2 0 1 r
.41717 .64393 m
.48822 .71254 L
s
.199 0 1 r
.41717 .64393 m
.48871 .69206 L
s
.41726 .6457 m
.41881 .70184 L
s
.2 0 1 r
.41726 .6457 m
.42024 .7091 L
s
.198 0 1 r
.41726 .6457 m
.42005 .68833 L
s
.41726 .6457 m
.49272 .60785 L
s
.199 0 1 r
.41726 .6457 m
.4923 .60965 L
s
.41726 .6457 m
.4911 .60822 L
s
.191 0 1 r
.41726 .6457 m
.49122 .65384 L
s
.2 0 1 r
.41726 .6457 m
.49005 .65273 L
s
.198 0 1 r
.41726 .6457 m
.48984 .65466 L
s
.41726 .6457 m
.48819 .70548 L
s
.199 0 1 r
.41726 .6457 m
.48822 .71254 L
s
.41726 .6457 m
.48871 .69206 L
s
.2 0 1 r
.41468 .72971 m
.41684 .73429 L
s
.41468 .72971 m
.41881 .70184 L
s
0 .103 1 r
.41468 .72971 m
.41482 .75386 L
s
.2 0 1 r
.41468 .72971 m
.41444 .75587 L
s
0 .059 1 r
.41468 .72971 m
.415 .7727 L
s
.2 0 1 r
.41468 .72971 m
.41459 .77462 L
s
0 .181 1 r
.41468 .72971 m
.48966 .68529 L
s
.169 0 1 r
.41468 .72971 m
.48969 .68351 L
s
0 1 .751 r
.41468 .72971 m
.48754 .73336 L
s
.2 0 1 r
.41468 .72971 m
.48816 .73781 L
s
.196 0 1 r
.41468 .72971 m
.48819 .70548 L
s
0 .028 1 r
.41468 .72971 m
.48643 .75725 L
s
.169 0 1 r
.41468 .72971 m
.48462 .75804 L
s
0 .008 1 r
.41468 .72971 m
.48505 .77619 L
s
.169 0 1 r
.41468 .72971 m
.487 .77617 L
s
.198 0 1 r
.41684 .73429 m
.42024 .7091 L
s
.199 0 1 r
.41684 .73429 m
.42038 .74959 L
s
.41684 .73429 m
.42158 .75985 L
s
.41684 .73429 m
.42089 .75791 L
s
.41684 .73429 m
.41989 .75999 L
s
.2 0 1 r
.41684 .73429 m
.415 .7727 L
s
.069 0 1 r
.41684 .73429 m
.41459 .77462 L
s
.169 0 1 r
.41684 .73429 m
.48966 .68529 L
s
.157 0 1 r
.41684 .73429 m
.48969 .68351 L
s
.2 0 1 r
.41684 .73429 m
.48754 .73336 L
s
.198 0 1 r
.41684 .73429 m
.48816 .73781 L
s
.199 0 1 r
.41684 .73429 m
.48822 .71254 L
s
.197 0 1 r
.41684 .73429 m
.48714 .75218 L
s
.198 0 1 r
.41684 .73429 m
.48762 .76132 L
s
.199 0 1 r
.41684 .73429 m
.48698 .76348 L
s
.41684 .73429 m
.48586 .762 L
s
.169 0 1 r
.41684 .73429 m
.48505 .77619 L
s
.154 0 1 r
.41684 .73429 m
.487 .77617 L
s
.199 0 1 r
.41881 .70184 m
.42024 .7091 L
s
.197 0 1 r
.41881 .70184 m
.42005 .68833 L
s
.2 0 1 r
.41881 .70184 m
.41482 .75386 L
s
.088 0 1 r
.41881 .70184 m
.41444 .75587 L
s
.197 0 1 r
.41881 .70184 m
.42193 .72158 L
s
.199 0 1 r
.41881 .70184 m
.42066 .723 L
s
.41881 .70184 m
.42053 .72047 L
s
.196 0 1 r
.41881 .70184 m
.49122 .65384 L
s
.199 0 1 r
.41881 .70184 m
.49005 .65273 L
s
.198 0 1 r
.41881 .70184 m
.48984 .65466 L
s
.196 0 1 r
.41881 .70184 m
.48754 .73336 L
s
.41881 .70184 m
.48819 .70548 L
s
.198 0 1 r
.41881 .70184 m
.48822 .71254 L
s
.193 0 1 r
.41881 .70184 m
.48871 .69206 L
s
.169 0 1 r
.41881 .70184 m
.48643 .75725 L
s
.156 0 1 r
.41881 .70184 m
.48462 .75804 L
s
.198 0 1 r
.41881 .70184 m
.48775 .72567 L
s
.199 0 1 r
.41881 .70184 m
.48772 .72315 L
s
.41881 .70184 m
.48642 .72448 L
s
.2 0 1 r
.42024 .7091 m
.42005 .68833 L
s
.42024 .7091 m
.42038 .74959 L
s
.199 0 1 r
.42024 .7091 m
.42158 .75985 L
s
.2 0 1 r
.42024 .7091 m
.42089 .75791 L
s
.42024 .7091 m
.41989 .75999 L
s
.199 0 1 r
.42024 .7091 m
.42193 .72158 L
s
.2 0 1 r
.42024 .7091 m
.42066 .723 L
s
.42024 .7091 m
.42053 .72047 L
s
.199 0 1 r
.42024 .7091 m
.49122 .65384 L
s
.2 0 1 r
.42024 .7091 m
.49005 .65273 L
s
.199 0 1 r
.42024 .7091 m
.48984 .65466 L
s
.42024 .7091 m
.48816 .73781 L
s
.198 0 1 r
.42024 .7091 m
.48819 .70548 L
s
.2 0 1 r
.42024 .7091 m
.48822 .71254 L
s
.199 0 1 r
.42024 .7091 m
.48871 .69206 L
s
.2 0 1 r
.42024 .7091 m
.48714 .75218 L
s
.199 0 1 r
.42024 .7091 m
.48762 .76132 L
s
.2 0 1 r
.42024 .7091 m
.48698 .76348 L
s
.42024 .7091 m
.48586 .762 L
s
.199 0 1 r
.42024 .7091 m
.48775 .72567 L
s
.2 0 1 r
.42024 .7091 m
.48772 .72315 L
s
.42024 .7091 m
.48642 .72448 L
s
.199 0 1 r
.42005 .68833 m
.42193 .72158 L
s
.2 0 1 r
.42005 .68833 m
.42066 .723 L
s
.199 0 1 r
.42005 .68833 m
.42053 .72047 L
s
.198 0 1 r
.42005 .68833 m
.49122 .65384 L
s
.199 0 1 r
.42005 .68833 m
.49005 .65273 L
s
.42005 .68833 m
.48984 .65466 L
s
.193 0 1 r
.42005 .68833 m
.48819 .70548 L
s
.199 0 1 r
.42005 .68833 m
.48822 .71254 L
s
.198 0 1 r
.42005 .68833 m
.48871 .69206 L
s
.199 0 1 r
.42005 .68833 m
.48775 .72567 L
s
.2 0 1 r
.42005 .68833 m
.48772 .72315 L
s
.42005 .68833 m
.48642 .72448 L
s
.199 0 1 r
.42038 .74959 m
.42158 .75985 L
s
.2 0 1 r
.42038 .74959 m
.42089 .75791 L
s
.199 0 1 r
.42038 .74959 m
.41989 .75999 L
s
.197 0 1 r
.42038 .74959 m
.48816 .73781 L
s
.2 0 1 r
.42038 .74959 m
.48822 .71254 L
s
.199 0 1 r
.42038 .74959 m
.48714 .75218 L
s
.42038 .74959 m
.48762 .76132 L
s
.2 0 1 r
.42038 .74959 m
.48698 .76348 L
s
.42038 .74959 m
.48586 .762 L
s
.41482 .75386 m
.41444 .75587 L
s
0 .103 1 r
.41482 .75386 m
.41245 .78081 L
s
.2 0 1 r
.41482 .75386 m
.41301 .78344 L
s
0 .028 1 r
.41482 .75386 m
.48754 .73336 L
s
.169 0 1 r
.41482 .75386 m
.48819 .70548 L
s
0 .577 1 r
.41482 .75386 m
.48643 .75725 L
s
.2 0 1 r
.41482 .75386 m
.48462 .75804 L
s
0 .028 1 r
.41482 .75386 m
.48293 .7851 L
s
.169 0 1 r
.41482 .75386 m
.48474 .78712 L
s
.2 0 1 r
.42158 .75985 m
.42089 .75791 L
s
.198 0 1 r
.42158 .75985 m
.41989 .75999 L
s
.199 0 1 r
.42158 .75985 m
.42179 .77679 L
s
.42158 .75985 m
.42147 .78057 L
s
.42158 .75985 m
.42049 .77863 L
s
.198 0 1 r
.42158 .75985 m
.48816 .73781 L
s
.199 0 1 r
.42158 .75985 m
.48822 .71254 L
s
.42158 .75985 m
.48714 .75218 L
s
.186 0 1 r
.42158 .75985 m
.48762 .76132 L
s
.2 0 1 r
.42158 .75985 m
.48698 .76348 L
s
.195 0 1 r
.42158 .75985 m
.48586 .762 L
s
.198 0 1 r
.42158 .75985 m
.48744 .78042 L
s
.199 0 1 r
.42158 .75985 m
.48658 .78275 L
s
.42158 .75985 m
.48495 .78057 L
s
.2 0 1 r
.41444 .75587 m
.41245 .78081 L
s
.088 0 1 r
.41444 .75587 m
.41301 .78344 L
s
.169 0 1 r
.41444 .75587 m
.48754 .73336 L
s
.156 0 1 r
.41444 .75587 m
.48819 .70548 L
s
.2 0 1 r
.41444 .75587 m
.48643 .75725 L
s
.172 0 1 r
.41444 .75587 m
.48462 .75804 L
s
.169 0 1 r
.41444 .75587 m
.48293 .7851 L
s
.156 0 1 r
.41444 .75587 m
.48474 .78712 L
s
.2 0 1 r
.42089 .75791 m
.41989 .75999 L
s
.199 0 1 r
.42089 .75791 m
.42179 .77679 L
s
.2 0 1 r
.42089 .75791 m
.42147 .78057 L
s
.42089 .75791 m
.42049 .77863 L
s
.199 0 1 r
.42089 .75791 m
.48816 .73781 L
s
.2 0 1 r
.42089 .75791 m
.48822 .71254 L
s
.42089 .75791 m
.48714 .75218 L
s
.42089 .75791 m
.48762 .76132 L
s
.42089 .75791 m
.48698 .76348 L
s
.42089 .75791 m
.48586 .762 L
s
.199 0 1 r
.42089 .75791 m
.48744 .78042 L
s
.2 0 1 r
.42089 .75791 m
.48658 .78275 L
s
.42089 .75791 m
.48495 .78057 L
s
.199 0 1 r
.41989 .75999 m
.42179 .77679 L
s
.2 0 1 r
.41989 .75999 m
.42147 .78057 L
s
.199 0 1 r
.41989 .75999 m
.42049 .77863 L
s
.41989 .75999 m
.48816 .73781 L
s
.2 0 1 r
.41989 .75999 m
.48822 .71254 L
s
.41989 .75999 m
.48714 .75218 L
s
.195 0 1 r
.41989 .75999 m
.48762 .76132 L
s
.2 0 1 r
.41989 .75999 m
.48698 .76348 L
s
.199 0 1 r
.41989 .75999 m
.48586 .762 L
s
.41989 .75999 m
.48744 .78042 L
s
.2 0 1 r
.41989 .75999 m
.48658 .78275 L
s
.41989 .75999 m
.48495 .78057 L
s
.41245 .78081 m
.41301 .78344 L
s
0 .028 1 r
.41245 .78081 m
.48643 .75725 L
s
.169 0 1 r
.41245 .78081 m
.48462 .75804 L
s
0 .188 1 r
.41245 .78081 m
.48293 .7851 L
s
.196 0 1 r
.41245 .78081 m
.48474 .78712 L
s
.198 0 1 r
.42179 .77679 m
.42147 .78057 L
s
.199 0 1 r
.42179 .77679 m
.42049 .77863 L
s
.198 0 1 r
.42179 .77679 m
.48762 .76132 L
s
.199 0 1 r
.42179 .77679 m
.48698 .76348 L
s
.42179 .77679 m
.48586 .762 L
s
.193 0 1 r
.42179 .77679 m
.48744 .78042 L
s
.199 0 1 r
.42179 .77679 m
.48658 .78275 L
s
.197 0 1 r
.42179 .77679 m
.48495 .78057 L
s
.169 0 1 r
.41301 .78344 m
.48643 .75725 L
s
.156 0 1 r
.41301 .78344 m
.48462 .75804 L
s
.196 0 1 r
.41301 .78344 m
.48293 .7851 L
s
.186 0 1 r
.41301 .78344 m
.48474 .78712 L
s
.2 0 1 r
.42147 .78057 m
.42049 .77863 L
s
.199 0 1 r
.42147 .78057 m
.48762 .76132 L
s
.2 0 1 r
.42147 .78057 m
.48698 .76348 L
s
.42147 .78057 m
.48586 .762 L
s
.199 0 1 r
.42147 .78057 m
.48744 .78042 L
s
.2 0 1 r
.42147 .78057 m
.48658 .78275 L
s
.42147 .78057 m
.48495 .78057 L
s
.199 0 1 r
.42049 .77863 m
.48762 .76132 L
s
.2 0 1 r
.42049 .77863 m
.48698 .76348 L
s
.42049 .77863 m
.48586 .762 L
s
.197 0 1 r
.42049 .77863 m
.48744 .78042 L
s
.2 0 1 r
.42049 .77863 m
.48658 .78275 L
s
.199 0 1 r
.42049 .77863 m
.48495 .78057 L
s
.2 0 1 r
.415 .7727 m
.41459 .77462 L
s
0 .059 1 r
.415 .7727 m
.41408 .79958 L
s
.2 0 1 r
.415 .7727 m
.41403 .80223 L
s
0 .008 1 r
.415 .7727 m
.48754 .73336 L
s
.169 0 1 r
.415 .7727 m
.48816 .73781 L
s
0 .484 1 r
.415 .7727 m
.48505 .77619 L
s
.2 0 1 r
.415 .7727 m
.487 .77617 L
s
0 .008 1 r
.415 .7727 m
.48515 .80237 L
s
.169 0 1 r
.415 .7727 m
.48504 .80502 L
s
.2 0 1 r
.41459 .77462 m
.41408 .79958 L
s
.069 0 1 r
.41459 .77462 m
.41403 .80223 L
s
.169 0 1 r
.41459 .77462 m
.48754 .73336 L
s
.154 0 1 r
.41459 .77462 m
.48816 .73781 L
s
.2 0 1 r
.41459 .77462 m
.48505 .77619 L
s
.162 0 1 r
.41459 .77462 m
.487 .77617 L
s
.169 0 1 r
.41459 .77462 m
.48515 .80237 L
s
.154 0 1 r
.41459 .77462 m
.48504 .80502 L
s
.2 0 1 r
.42193 .72158 m
.42066 .723 L
s
.198 0 1 r
.42193 .72158 m
.42053 .72047 L
s
.197 0 1 r
.42193 .72158 m
.42208 .73482 L
s
.199 0 1 r
.42193 .72158 m
.42159 .73844 L
s
.42193 .72158 m
.42041 .73659 L
s
.198 0 1 r
.42193 .72158 m
.48819 .70548 L
s
.199 0 1 r
.42193 .72158 m
.48822 .71254 L
s
.42193 .72158 m
.48871 .69206 L
s
.188 0 1 r
.42193 .72158 m
.48775 .72567 L
s
.2 0 1 r
.42193 .72158 m
.48772 .72315 L
s
.196 0 1 r
.42193 .72158 m
.48642 .72448 L
s
.198 0 1 r
.42193 .72158 m
.48568 .73733 L
s
.199 0 1 r
.42193 .72158 m
.48734 .74089 L
s
.42193 .72158 m
.4854 .73989 L
s
.2 0 1 r
.42066 .723 m
.42053 .72047 L
s
.199 0 1 r
.42066 .723 m
.42208 .73482 L
s
.2 0 1 r
.42066 .723 m
.42159 .73844 L
s
.42066 .723 m
.42041 .73659 L
s
.199 0 1 r
.42066 .723 m
.48819 .70548 L
s
.2 0 1 r
.42066 .723 m
.48822 .71254 L
s
.42066 .723 m
.48871 .69206 L
s
.42066 .723 m
.48775 .72567 L
s
.42066 .723 m
.48772 .72315 L
s
.42066 .723 m
.48642 .72448 L
s
.199 0 1 r
.42066 .723 m
.48568 .73733 L
s
.2 0 1 r
.42066 .723 m
.48734 .74089 L
s
.42066 .723 m
.4854 .73989 L
s
.199 0 1 r
.42053 .72047 m
.42208 .73482 L
s
.2 0 1 r
.42053 .72047 m
.42159 .73844 L
s
.199 0 1 r
.42053 .72047 m
.42041 .73659 L
s
.42053 .72047 m
.48819 .70548 L
s
.2 0 1 r
.42053 .72047 m
.48822 .71254 L
s
.42053 .72047 m
.48871 .69206 L
s
.196 0 1 r
.42053 .72047 m
.48775 .72567 L
s
.2 0 1 r
.42053 .72047 m
.48772 .72315 L
s
.199 0 1 r
.42053 .72047 m
.48642 .72448 L
s
.42053 .72047 m
.48568 .73733 L
s
.2 0 1 r
.42053 .72047 m
.48734 .74089 L
s
.42053 .72047 m
.4854 .73989 L
s
.41408 .79958 m
.41403 .80223 L
s
0 .008 1 r
.41408 .79958 m
.48505 .77619 L
s
.169 0 1 r
.41408 .79958 m
.487 .77617 L
s
0 .142 1 r
.41408 .79958 m
.48515 .80237 L
s
.196 0 1 r
.41408 .79958 m
.48504 .80502 L
s
.169 0 1 r
.41403 .80223 m
.48505 .77619 L
s
.154 0 1 r
.41403 .80223 m
.487 .77617 L
s
.196 0 1 r
.41403 .80223 m
.48515 .80237 L
s
.181 0 1 r
.41403 .80223 m
.48504 .80502 L
s
.198 0 1 r
.42208 .73482 m
.42159 .73844 L
s
.199 0 1 r
.42208 .73482 m
.42041 .73659 L
s
.198 0 1 r
.42208 .73482 m
.48775 .72567 L
s
.199 0 1 r
.42208 .73482 m
.48772 .72315 L
s
.42208 .73482 m
.48642 .72448 L
s
.194 0 1 r
.42208 .73482 m
.48568 .73733 L
s
.2 0 1 r
.42208 .73482 m
.48734 .74089 L
s
.198 0 1 r
.42208 .73482 m
.4854 .73989 L
s
.2 0 1 r
.42159 .73844 m
.42041 .73659 L
s
.199 0 1 r
.42159 .73844 m
.48775 .72567 L
s
.2 0 1 r
.42159 .73844 m
.48772 .72315 L
s
.42159 .73844 m
.48642 .72448 L
s
.42159 .73844 m
.48568 .73733 L
s
.42159 .73844 m
.48734 .74089 L
s
.42159 .73844 m
.4854 .73989 L
s
.199 0 1 r
.42041 .73659 m
.48775 .72567 L
s
.2 0 1 r
.42041 .73659 m
.48772 .72315 L
s
.42041 .73659 m
.48642 .72448 L
s
.198 0 1 r
.42041 .73659 m
.48568 .73733 L
s
.2 0 1 r
.42041 .73659 m
.48734 .74089 L
s
.199 0 1 r
.42041 .73659 m
.4854 .73989 L
s
.2 0 1 r
.51439 .04161 m
.51453 .03898 L
s
0 .123 1 r
.51439 .04161 m
.51249 .06718 L
s
.2 0 1 r
.51439 .04161 m
.51405 .06832 L
s
0 .142 1 r
.51439 .04161 m
.58525 .04156 L
s
.196 0 1 r
.51439 .04161 m
.58524 .04421 L
s
0 .008 1 r
.51439 .04161 m
.58492 .06936 L
s
.169 0 1 r
.51439 .04161 m
.58427 .07122 L
s
.2 0 1 r
.51453 .03898 m
.51249 .06718 L
s
.099 0 1 r
.51453 .03898 m
.51405 .06832 L
s
.196 0 1 r
.51453 .03898 m
.58525 .04156 L
s
.181 0 1 r
.51453 .03898 m
.58524 .04421 L
s
.169 0 1 r
.51453 .03898 m
.58492 .06936 L
s
.154 0 1 r
.51453 .03898 m
.58427 .07122 L
s
.198 0 1 r
.51222 .10367 m
.5145 .10461 L
s
.2 0 1 r
.51222 .10367 m
.5136 .10162 L
s
.199 0 1 r
.51222 .10367 m
.51189 .11841 L
s
.2 0 1 r
.51222 .10367 m
.51294 .1201 L
s
.51222 .10367 m
.51335 .11746 L
s
.194 0 1 r
.51222 .10367 m
.57797 .10439 L
s
.2 0 1 r
.51222 .10367 m
.57754 .10778 L
s
.198 0 1 r
.51222 .10367 m
.57934 .1061 L
s
.51222 .10367 m
.57906 .12246 L
s
.199 0 1 r
.51222 .10367 m
.57918 .11986 L
s
.51222 .10367 m
.57783 .12109 L
s
.2 0 1 r
.5145 .10461 m
.5136 .10162 L
s
.5145 .10461 m
.51189 .11841 L
s
.5145 .10461 m
.51294 .1201 L
s
.5145 .10461 m
.51335 .11746 L
s
.5145 .10461 m
.57797 .10439 L
s
.5145 .10461 m
.57754 .10778 L
s
.5145 .10461 m
.57934 .1061 L
s
.199 0 1 r
.5145 .10461 m
.57906 .12246 L
s
.2 0 1 r
.5145 .10461 m
.57918 .11986 L
s
.5145 .10461 m
.57783 .12109 L
s
.5136 .10162 m
.51189 .11841 L
s
.199 0 1 r
.5136 .10162 m
.51335 .11746 L
s
.198 0 1 r
.5136 .10162 m
.57797 .10439 L
s
.2 0 1 r
.5136 .10162 m
.57754 .10778 L
s
.199 0 1 r
.5136 .10162 m
.57934 .1061 L
s
.5136 .10162 m
.57906 .12246 L
s
.2 0 1 r
.5136 .10162 m
.57918 .11986 L
s
.5136 .10162 m
.57783 .12109 L
s
.51249 .06718 m
.51405 .06832 L
s
0 .123 1 r
.51249 .06718 m
.51172 .11095 L
s
.2 0 1 r
.51249 .06718 m
.51211 .10685 L
s
0 .008 1 r
.51249 .06718 m
.58525 .04156 L
s
.169 0 1 r
.51249 .06718 m
.58524 .04421 L
s
0 .484 1 r
.51249 .06718 m
.58492 .06936 L
s
.2 0 1 r
.51249 .06718 m
.58427 .07122 L
s
0 .008 1 r
.51249 .06718 m
.58438 .11447 L
s
.169 0 1 r
.51249 .06718 m
.58283 .10991 L
s
.2 0 1 r
.51405 .06832 m
.51172 .11095 L
s
.099 0 1 r
.51405 .06832 m
.51211 .10685 L
s
.169 0 1 r
.51405 .06832 m
.58525 .04156 L
s
.154 0 1 r
.51405 .06832 m
.58524 .04421 L
s
.2 0 1 r
.51405 .06832 m
.58492 .06936 L
s
.162 0 1 r
.51405 .06832 m
.58427 .07122 L
s
.169 0 1 r
.51405 .06832 m
.58438 .11447 L
s
.154 0 1 r
.51405 .06832 m
.58283 .10991 L
s
.2 0 1 r
.51189 .11841 m
.51294 .1201 L
s
.51189 .11841 m
.51335 .11746 L
s
.199 0 1 r
.51189 .11841 m
.51187 .13764 L
s
.2 0 1 r
.51189 .11841 m
.51229 .13067 L
s
.51189 .11841 m
.51168 .15092 L
s
.198 0 1 r
.51189 .11841 m
.57797 .10439 L
s
.199 0 1 r
.51189 .11841 m
.57754 .10778 L
s
.51189 .11841 m
.57934 .1061 L
s
.188 0 1 r
.51189 .11841 m
.57906 .12246 L
s
.2 0 1 r
.51189 .11841 m
.57918 .11986 L
s
.196 0 1 r
.51189 .11841 m
.57783 .12109 L
s
.198 0 1 r
.51189 .11841 m
.58105 .14105 L
s
.199 0 1 r
.51189 .11841 m
.5801 .13392 L
s
.51189 .11841 m
.5802 .15438 L
s
.2 0 1 r
.51294 .1201 m
.51335 .11746 L
s
.51294 .1201 m
.51187 .13764 L
s
.51294 .1201 m
.51229 .13067 L
s
.51294 .1201 m
.51168 .15092 L
s
.199 0 1 r
.51294 .1201 m
.57797 .10439 L
s
.2 0 1 r
.51294 .1201 m
.57754 .10778 L
s
.51294 .1201 m
.57934 .1061 L
s
.51294 .1201 m
.57906 .12246 L
s
.51294 .1201 m
.57918 .11986 L
s
.51294 .1201 m
.57783 .12109 L
s
.199 0 1 r
.51294 .1201 m
.58105 .14105 L
s
.2 0 1 r
.51294 .1201 m
.5801 .13392 L
s
.51294 .1201 m
.5802 .15438 L
s
.51335 .11746 m
.51187 .13764 L
s
.51335 .11746 m
.51229 .13067 L
s
.199 0 1 r
.51335 .11746 m
.51168 .15092 L
s
.51335 .11746 m
.57797 .10439 L
s
.2 0 1 r
.51335 .11746 m
.57754 .10778 L
s
.51335 .11746 m
.57934 .1061 L
s
.196 0 1 r
.51335 .11746 m
.57906 .12246 L
s
.2 0 1 r
.51335 .11746 m
.57918 .11986 L
s
.199 0 1 r
.51335 .11746 m
.57783 .12109 L
s
.51335 .11746 m
.58105 .14105 L
s
.2 0 1 r
.51335 .11746 m
.5801 .13392 L
s
.51335 .11746 m
.5802 .15438 L
s
.51199 .08561 m
.51386 .08633 L
s
0 .172 1 r
.51199 .08561 m
.51507 .0567 L
s
.2 0 1 r
.51199 .08561 m
.51273 .05775 L
s
0 .172 1 r
.51199 .08561 m
.51172 .11095 L
s
.2 0 1 r
.51199 .08561 m
.51187 .13764 L
s
0 .577 1 r
.51199 .08561 m
.5845 .08744 L
s
.2 0 1 r
.51199 .08561 m
.58387 .08938 L
s
0 .028 1 r
.51199 .08561 m
.58517 .0595 L
s
.169 0 1 r
.51199 .08561 m
.58593 .06213 L
s
0 .028 1 r
.51199 .08561 m
.58438 .11447 L
s
.169 0 1 r
.51199 .08561 m
.58105 .14105 L
s
.2 0 1 r
.51431 .08267 m
.51336 .08084 L
s
.51431 .08267 m
.51501 .08086 L
s
.199 0 1 r
.51431 .08267 m
.51368 .06254 L
s
.2 0 1 r
.51431 .08267 m
.51597 .06137 L
s
.51431 .08267 m
.51584 .06396 L
s
.199 0 1 r
.51431 .08267 m
.51211 .10685 L
s
.2 0 1 r
.51431 .08267 m
.51229 .13067 L
s
.51431 .08267 m
.51352 .09159 L
s
.186 0 1 r
.51431 .08267 m
.57894 .0836 L
s
.2 0 1 r
.51431 .08267 m
.5796 .0855 L
s
.195 0 1 r
.51431 .08267 m
.58059 .08325 L
s
.198 0 1 r
.51431 .08267 m
.57879 .06656 L
s
.199 0 1 r
.51431 .08267 m
.57903 .06291 L
s
.51431 .08267 m
.58022 .06484 L
s
.198 0 1 r
.51431 .08267 m
.58283 .10991 L
s
.199 0 1 r
.51431 .08267 m
.5801 .13392 L
s
.51431 .08267 m
.58005 .09399 L
s
.2 0 1 r
.51386 .08633 m
.51507 .0567 L
s
.116 0 1 r
.51386 .08633 m
.51273 .05775 L
s
.2 0 1 r
.51386 .08633 m
.51172 .11095 L
s
.116 0 1 r
.51386 .08633 m
.51187 .13764 L
s
.2 0 1 r
.51386 .08633 m
.5845 .08744 L
s
.172 0 1 r
.51386 .08633 m
.58387 .08938 L
s
.169 0 1 r
.51386 .08633 m
.58517 .0595 L
s
.156 0 1 r
.51386 .08633 m
.58593 .06213 L
s
.169 0 1 r
.51386 .08633 m
.58438 .11447 L
s
.156 0 1 r
.51386 .08633 m
.58105 .14105 L
s
.2 0 1 r
.51336 .08084 m
.51501 .08086 L
s
.51336 .08084 m
.51368 .06254 L
s
.51336 .08084 m
.51597 .06137 L
s
.51336 .08084 m
.51584 .06396 L
s
.51336 .08084 m
.51211 .10685 L
s
.51336 .08084 m
.51229 .13067 L
s
.51336 .08084 m
.51352 .09159 L
s
.51336 .08084 m
.57894 .0836 L
s
.51336 .08084 m
.5796 .0855 L
s
.51336 .08084 m
.58059 .08325 L
s
.199 0 1 r
.51336 .08084 m
.57879 .06656 L
s
.2 0 1 r
.51336 .08084 m
.57903 .06291 L
s
.51336 .08084 m
.58022 .06484 L
s
.199 0 1 r
.51336 .08084 m
.58283 .10991 L
s
.2 0 1 r
.51336 .08084 m
.5801 .13392 L
s
.51336 .08084 m
.58005 .09399 L
s
.51501 .08086 m
.51368 .06254 L
s
.51501 .08086 m
.51597 .06137 L
s
.199 0 1 r
.51501 .08086 m
.51584 .06396 L
s
.2 0 1 r
.51501 .08086 m
.51211 .10685 L
s
.51501 .08086 m
.51229 .13067 L
s
.199 0 1 r
.51501 .08086 m
.51352 .09159 L
s
.195 0 1 r
.51501 .08086 m
.57894 .0836 L
s
.2 0 1 r
.51501 .08086 m
.5796 .0855 L
s
.199 0 1 r
.51501 .08086 m
.58059 .08325 L
s
.51501 .08086 m
.57879 .06656 L
s
.2 0 1 r
.51501 .08086 m
.57903 .06291 L
s
.51501 .08086 m
.58022 .06484 L
s
.199 0 1 r
.51501 .08086 m
.58283 .10991 L
s
.2 0 1 r
.51501 .08086 m
.5801 .13392 L
s
.51501 .08086 m
.58005 .09399 L
s
0 .028 1 r
.51507 .0567 m
.5845 .08744 L
s
.169 0 1 r
.51507 .0567 m
.58387 .08938 L
s
0 .188 1 r
.51507 .0567 m
.58517 .0595 L
s
.196 0 1 r
.51507 .0567 m
.58593 .06213 L
s
.198 0 1 r
.51368 .06254 m
.51597 .06137 L
s
.2 0 1 r
.51368 .06254 m
.51584 .06396 L
s
.198 0 1 r
.51368 .06254 m
.57894 .0836 L
s
.199 0 1 r
.51368 .06254 m
.5796 .0855 L
s
.51368 .06254 m
.58059 .08325 L
s
.193 0 1 r
.51368 .06254 m
.57879 .06656 L
s
.199 0 1 r
.51368 .06254 m
.57903 .06291 L
s
.197 0 1 r
.51368 .06254 m
.58022 .06484 L
s
.169 0 1 r
.51273 .05775 m
.5845 .08744 L
s
.156 0 1 r
.51273 .05775 m
.58387 .08938 L
s
.196 0 1 r
.51273 .05775 m
.58517 .0595 L
s
.186 0 1 r
.51273 .05775 m
.58593 .06213 L
s
.2 0 1 r
.51597 .06137 m
.51584 .06396 L
s
.199 0 1 r
.51597 .06137 m
.57894 .0836 L
s
.2 0 1 r
.51597 .06137 m
.5796 .0855 L
s
.51597 .06137 m
.58059 .08325 L
s
.199 0 1 r
.51597 .06137 m
.57879 .06656 L
s
.2 0 1 r
.51597 .06137 m
.57903 .06291 L
s
.51597 .06137 m
.58022 .06484 L
s
.199 0 1 r
.51584 .06396 m
.57894 .0836 L
s
.2 0 1 r
.51584 .06396 m
.5796 .0855 L
s
.51584 .06396 m
.58059 .08325 L
s
.197 0 1 r
.51584 .06396 m
.57879 .06656 L
s
.2 0 1 r
.51584 .06396 m
.57903 .06291 L
s
.199 0 1 r
.51584 .06396 m
.58022 .06484 L
s
.2 0 1 r
.51172 .11095 m
.51211 .10685 L
s
.51172 .11095 m
.51187 .13764 L
s
0 .515 1 r
.51172 .11095 m
.50899 .16081 L
s
.2 0 1 r
.51172 .11095 m
.50923 .16254 L
s
0 .008 1 r
.51172 .11095 m
.58492 .06936 L
s
.169 0 1 r
.51172 .11095 m
.58427 .07122 L
s
0 .028 1 r
.51172 .11095 m
.5845 .08744 L
s
.169 0 1 r
.51172 .11095 m
.58387 .08938 L
s
0 1 .751 r
.51172 .11095 m
.58438 .11447 L
s
.2 0 1 r
.51172 .11095 m
.58283 .10991 L
s
.196 0 1 r
.51172 .11095 m
.58105 .14105 L
s
0 .181 1 r
.51172 .11095 m
.5873 .17216 L
s
.169 0 1 r
.51172 .11095 m
.58821 .1707 L
s
.198 0 1 r
.51211 .10685 m
.51229 .13067 L
s
.2 0 1 r
.51211 .10685 m
.51352 .09159 L
s
.51211 .10685 m
.50899 .16081 L
s
.189 0 1 r
.51211 .10685 m
.50923 .16254 L
s
.169 0 1 r
.51211 .10685 m
.58492 .06936 L
s
.154 0 1 r
.51211 .10685 m
.58427 .07122 L
s
.198 0 1 r
.51211 .10685 m
.57894 .0836 L
s
.199 0 1 r
.51211 .10685 m
.5796 .0855 L
s
.51211 .10685 m
.58059 .08325 L
s
.2 0 1 r
.51211 .10685 m
.58438 .11447 L
s
.198 0 1 r
.51211 .10685 m
.58283 .10991 L
s
.199 0 1 r
.51211 .10685 m
.5801 .13392 L
s
.197 0 1 r
.51211 .10685 m
.58005 .09399 L
s
.169 0 1 r
.51211 .10685 m
.5873 .17216 L
s
.157 0 1 r
.51211 .10685 m
.58821 .1707 L
s
.198 0 1 r
.51187 .13764 m
.51229 .13067 L
s
.2 0 1 r
.51187 .13764 m
.51168 .15092 L
s
.193 0 1 r
.51187 .13764 m
.51001 .18975 L
s
.198 0 1 r
.51187 .13764 m
.51015 .18783 L
s
.2 0 1 r
.51187 .13764 m
.51146 .1889 L
s
.198 0 1 r
.51187 .13764 m
.57906 .12246 L
s
.199 0 1 r
.51187 .13764 m
.57918 .11986 L
s
.51187 .13764 m
.57783 .12109 L
s
.169 0 1 r
.51187 .13764 m
.5845 .08744 L
s
.156 0 1 r
.51187 .13764 m
.58387 .08938 L
s
.196 0 1 r
.51187 .13764 m
.58438 .11447 L
s
.51187 .13764 m
.58105 .14105 L
s
.198 0 1 r
.51187 .13764 m
.5801 .13392 L
s
.193 0 1 r
.51187 .13764 m
.5802 .15438 L
s
.196 0 1 r
.51187 .13764 m
.58214 .19807 L
s
.199 0 1 r
.51187 .13764 m
.58375 .19828 L
s
.198 0 1 r
.51187 .13764 m
.58325 .19663 L
s
.2 0 1 r
.51229 .13067 m
.51168 .15092 L
s
.51229 .13067 m
.51352 .09159 L
s
.198 0 1 r
.51229 .13067 m
.51001 .18975 L
s
.199 0 1 r
.51229 .13067 m
.51015 .18783 L
s
.2 0 1 r
.51229 .13067 m
.51146 .1889 L
s
.199 0 1 r
.51229 .13067 m
.57906 .12246 L
s
.2 0 1 r
.51229 .13067 m
.57918 .11986 L
s
.51229 .13067 m
.57783 .12109 L
s
.199 0 1 r
.51229 .13067 m
.57894 .0836 L
s
.2 0 1 r
.51229 .13067 m
.5796 .0855 L
s
.51229 .13067 m
.58059 .08325 L
s
.199 0 1 r
.51229 .13067 m
.58283 .10991 L
s
.198 0 1 r
.51229 .13067 m
.58105 .14105 L
s
.2 0 1 r
.51229 .13067 m
.5801 .13392 L
s
.199 0 1 r
.51229 .13067 m
.5802 .15438 L
s
.2 0 1 r
.51229 .13067 m
.58005 .09399 L
s
.199 0 1 r
.51229 .13067 m
.58214 .19807 L
s
.2 0 1 r
.51229 .13067 m
.58375 .19828 L
s
.199 0 1 r
.51229 .13067 m
.58325 .19663 L
s
.2 0 1 r
.51168 .15092 m
.51001 .18975 L
s
.51168 .15092 m
.51015 .18783 L
s
.198 0 1 r
.51168 .15092 m
.51146 .1889 L
s
.199 0 1 r
.51168 .15092 m
.57906 .12246 L
s
.2 0 1 r
.51168 .15092 m
.57918 .11986 L
s
.51168 .15092 m
.57783 .12109 L
s
.193 0 1 r
.51168 .15092 m
.58105 .14105 L
s
.199 0 1 r
.51168 .15092 m
.5801 .13392 L
s
.198 0 1 r
.51168 .15092 m
.5802 .15438 L
s
.51168 .15092 m
.58214 .19807 L
s
.199 0 1 r
.51168 .15092 m
.58375 .19828 L
s
.51168 .15092 m
.58325 .19663 L
s
.51352 .09159 m
.57894 .0836 L
s
.2 0 1 r
.51352 .09159 m
.5796 .0855 L
s
.51352 .09159 m
.58059 .08325 L
s
.197 0 1 r
.51352 .09159 m
.58283 .10991 L
s
.2 0 1 r
.51352 .09159 m
.5801 .13392 L
s
.199 0 1 r
.51352 .09159 m
.58005 .09399 L
s
.2 0 1 r
.50899 .16081 m
.50923 .16254 L
s
0 .515 1 r
.50899 .16081 m
.50632 .20746 L
s
.2 0 1 r
.50899 .16081 m
.50631 .2093 L
s
0 .181 1 r
.50899 .16081 m
.58438 .11447 L
s
.169 0 1 r
.50899 .16081 m
.58283 .10991 L
s
0 1 .762 r
.50899 .16081 m
.5873 .17216 L
s
.2 0 1 r
.50899 .16081 m
.58821 .1707 L
s
0 .181 1 r
.50899 .16081 m
.58382 .22163 L
s
.169 0 1 r
.50899 .16081 m
.58458 .22002 L
s
.2 0 1 r
.50923 .16254 m
.50632 .20746 L
s
.189 0 1 r
.50923 .16254 m
.50631 .2093 L
s
.169 0 1 r
.50923 .16254 m
.58438 .11447 L
s
.157 0 1 r
.50923 .16254 m
.58283 .10991 L
s
.2 0 1 r
.50923 .16254 m
.5873 .17216 L
s
.179 0 1 r
.50923 .16254 m
.58821 .1707 L
s
.169 0 1 r
.50923 .16254 m
.58382 .22163 L
s
.157 0 1 r
.50923 .16254 m
.58458 .22002 L
s
.2 0 1 r
.51001 .18975 m
.51015 .18783 L
s
.51001 .18975 m
.51146 .1889 L
s
.193 0 1 r
.51001 .18975 m
.50895 .23439 L
s
.198 0 1 r
.51001 .18975 m
.50903 .23234 L
s
.2 0 1 r
.51001 .18975 m
.51039 .23343 L
s
.196 0 1 r
.51001 .18975 m
.58105 .14105 L
s
.199 0 1 r
.51001 .18975 m
.5801 .13392 L
s
.198 0 1 r
.51001 .18975 m
.5802 .15438 L
s
.176 0 1 r
.51001 .18975 m
.58214 .19807 L
s
.2 0 1 r
.51001 .18975 m
.58375 .19828 L
s
.191 0 1 r
.51001 .18975 m
.58325 .19663 L
s
.196 0 1 r
.51001 .18975 m
.57959 .24518 L
s
.199 0 1 r
.51001 .18975 m
.57894 .24355 L
s
.198 0 1 r
.51001 .18975 m
.58057 .24351 L
s
.2 0 1 r
.51015 .18783 m
.51146 .1889 L
s
.198 0 1 r
.51015 .18783 m
.50895 .23439 L
s
.199 0 1 r
.51015 .18783 m
.50903 .23234 L
s
.2 0 1 r
.51015 .18783 m
.51039 .23343 L
s
.199 0 1 r
.51015 .18783 m
.58105 .14105 L
s
.2 0 1 r
.51015 .18783 m
.5801 .13392 L
s
.199 0 1 r
.51015 .18783 m
.5802 .15438 L
s
.2 0 1 r
.51015 .18783 m
.58214 .19807 L
s
.199 0 1 r
.51015 .18783 m
.58375 .19828 L
s
.2 0 1 r
.51015 .18783 m
.58325 .19663 L
s
.199 0 1 r
.51015 .18783 m
.57959 .24518 L
s
.2 0 1 r
.51015 .18783 m
.57894 .24355 L
s
.199 0 1 r
.51015 .18783 m
.58057 .24351 L
s
.2 0 1 r
.51146 .1889 m
.50895 .23439 L
s
.51146 .1889 m
.50903 .23234 L
s
.198 0 1 r
.51146 .1889 m
.51039 .23343 L
s
.51146 .1889 m
.58105 .14105 L
s
.199 0 1 r
.51146 .1889 m
.5801 .13392 L
s
.51146 .1889 m
.5802 .15438 L
s
.191 0 1 r
.51146 .1889 m
.58214 .19807 L
s
.2 0 1 r
.51146 .1889 m
.58375 .19828 L
s
.198 0 1 r
.51146 .1889 m
.58325 .19663 L
s
.51146 .1889 m
.57959 .24518 L
s
.199 0 1 r
.51146 .1889 m
.57894 .24355 L
s
.51146 .1889 m
.58057 .24351 L
s
0 .038 1 r
.50632 .20746 m
.50631 .2093 L
s
.047 0 1 r
.50632 .20746 m
.50358 .24692 L
s
0 .078 1 r
.50632 .20746 m
.50331 .245 L
s
0 .181 1 r
.50632 .20746 m
.5873 .17216 L
s
.169 0 1 r
.50632 .20746 m
.58821 .1707 L
s
0 .452 1 r
.50632 .20746 m
.58382 .22163 L
s
.06 0 1 r
.50632 .20746 m
.58458 .22002 L
s
.118 0 1 r
.50632 .20746 m
.57534 .26081 L
s
.137 0 1 r
.50632 .20746 m
.57607 .259 L
s
0 .078 1 r
.50631 .2093 m
.50358 .24692 L
s
0 1 .477 r
.50631 .2093 m
.50331 .245 L
s
.169 0 1 r
.50631 .2093 m
.5873 .17216 L
s
.157 0 1 r
.50631 .2093 m
.58821 .1707 L
s
.06 0 1 r
.50631 .2093 m
.58382 .22163 L
s
0 .202 1 r
.50631 .2093 m
.58458 .22002 L
s
.137 0 1 r
.50631 .2093 m
.57534 .26081 L
s
0 .136 1 r
.50631 .2093 m
.57607 .259 L
s
.176 0 1 r
.50895 .23439 m
.50903 .23234 L
s
.199 0 1 r
.50895 .23439 m
.51039 .23343 L
s
.043 0 1 r
.50895 .23439 m
.50853 .27128 L
s
.177 0 1 r
.50895 .23439 m
.50839 .26895 L
s
.198 0 1 r
.50895 .23439 m
.50984 .26999 L
s
.196 0 1 r
.50895 .23439 m
.58214 .19807 L
s
.199 0 1 r
.50895 .23439 m
.58375 .19828 L
s
.198 0 1 r
.50895 .23439 m
.58325 .19663 L
s
.188 0 1 r
.50895 .23439 m
.57959 .24518 L
s
.19 0 1 r
.50895 .23439 m
.57894 .24355 L
s
.2 0 1 r
.50895 .23439 m
.58057 .24351 L
s
.169 0 1 r
.50895 .23439 m
.57342 .28189 L
s
.194 0 1 r
.50895 .23439 m
.57183 .28277 L
s
.196 0 1 r
.50895 .23439 m
.57232 .28054 L
s
.199 0 1 r
.50903 .23234 m
.51039 .23343 L
s
.175 0 1 r
.50903 .23234 m
.50853 .27128 L
s
.198 0 1 r
.50903 .23234 m
.50839 .26895 L
s
.199 0 1 r
.50903 .23234 m
.50984 .26999 L
s
.50903 .23234 m
.58214 .19807 L
s
.2 0 1 r
.50903 .23234 m
.58375 .19828 L
s
.199 0 1 r
.50903 .23234 m
.58325 .19663 L
s
.194 0 1 r
.50903 .23234 m
.57959 .24518 L
s
.199 0 1 r
.50903 .23234 m
.57894 .24355 L
s
.198 0 1 r
.50903 .23234 m
.58057 .24351 L
s
.195 0 1 r
.50903 .23234 m
.57342 .28189 L
s
.199 0 1 r
.50903 .23234 m
.57183 .28277 L
s
.50903 .23234 m
.57232 .28054 L
s
.51039 .23343 m
.50853 .27128 L
s
.2 0 1 r
.51039 .23343 m
.50839 .26895 L
s
.198 0 1 r
.51039 .23343 m
.50984 .26999 L
s
.51039 .23343 m
.58214 .19807 L
s
.199 0 1 r
.51039 .23343 m
.58375 .19828 L
s
.51039 .23343 m
.58325 .19663 L
s
.51039 .23343 m
.57959 .24518 L
s
.198 0 1 r
.51039 .23343 m
.57894 .24355 L
s
.2 0 1 r
.51039 .23343 m
.58057 .24351 L
s
.195 0 1 r
.51039 .23343 m
.57342 .28189 L
s
.199 0 1 r
.51039 .23343 m
.57183 .28277 L
s
.51039 .23343 m
.57232 .28054 L
s
0 .405 1 r
.50358 .24692 m
.50331 .245 L
s
.02 0 1 r
.50358 .24692 m
.50072 .27483 L
s
0 .113 1 r
.50358 .24692 m
.5005 .27255 L
s
.114 0 1 r
.50358 .24692 m
.56302 .28574 L
s
.50358 .24692 m
.56248 .2879 L
s
.079 0 1 r
.50358 .24692 m
.58382 .22163 L
s
.007 0 1 r
.50358 .24692 m
.58458 .22002 L
s
.062 0 1 r
.50358 .24692 m
.57534 .26081 L
s
0 .078 1 r
.50358 .24692 m
.57607 .259 L
s
0 .113 1 r
.50331 .245 m
.50072 .27483 L
s
0 1 .312 r
.50331 .245 m
.5005 .27255 L
s
.114 0 1 r
.50331 .245 m
.56302 .28574 L
s
0 .183 1 r
.50331 .245 m
.56248 .2879 L
s
.007 0 1 r
.50331 .245 m
.58382 .22163 L
s
0 .278 1 r
.50331 .245 m
.58458 .22002 L
s
0 .078 1 r
.50331 .245 m
.57534 .26081 L
s
0 .618 1 r
.50331 .245 m
.57607 .259 L
s
.18 0 1 r
.50853 .27128 m
.50839 .26895 L
s
.198 0 1 r
.50853 .27128 m
.50984 .26999 L
s
0 .096 1 r
.50853 .27128 m
.50887 .29807 L
s
.167 0 1 r
.50853 .27128 m
.50744 .29938 L
s
.199 0 1 r
.50853 .27128 m
.50878 .30077 L
s
.14 0 1 r
.50853 .27128 m
.56062 .30958 L
s
.191 0 1 r
.50853 .27128 m
.56135 .31138 L
s
.194 0 1 r
.50853 .27128 m
.56237 .30881 L
s
.182 0 1 r
.50853 .27128 m
.57959 .24518 L
s
.194 0 1 r
.50853 .27128 m
.57894 .24355 L
s
.196 0 1 r
.50853 .27128 m
.58057 .24351 L
s
.121 0 1 r
.50853 .27128 m
.57342 .28189 L
s
.194 0 1 r
.50853 .27128 m
.57183 .28277 L
s
.187 0 1 r
.50853 .27128 m
.57232 .28054 L
s
.2 0 1 r
.50839 .26895 m
.50984 .26999 L
s
.159 0 1 r
.50839 .26895 m
.50887 .29807 L
s
.197 0 1 r
.50839 .26895 m
.50744 .29938 L
s
.2 0 1 r
.50839 .26895 m
.50878 .30077 L
s
.191 0 1 r
.50839 .26895 m
.56062 .30958 L
s
.199 0 1 r
.50839 .26895 m
.56135 .31138 L
s
.50839 .26895 m
.56237 .30881 L
s
.195 0 1 r
.50839 .26895 m
.57959 .24518 L
s
.199 0 1 r
.50839 .26895 m
.57894 .24355 L
s
.50839 .26895 m
.58057 .24351 L
s
.198 0 1 r
.50839 .26895 m
.57342 .28189 L
s
.197 0 1 r
.50839 .26895 m
.57183 .28277 L
s
.199 0 1 r
.50839 .26895 m
.57232 .28054 L
s
.2 0 1 r
.50984 .26999 m
.50887 .29807 L
s
.50984 .26999 m
.50744 .29938 L
s
.197 0 1 r
.50984 .26999 m
.50878 .30077 L
s
.192 0 1 r
.50984 .26999 m
.56062 .30958 L
s
.199 0 1 r
.50984 .26999 m
.56135 .31138 L
s
.50984 .26999 m
.56237 .30881 L
s
.197 0 1 r
.50984 .26999 m
.57959 .24518 L
s
.199 0 1 r
.50984 .26999 m
.57894 .24355 L
s
.50984 .26999 m
.58057 .24351 L
s
.189 0 1 r
.50984 .26999 m
.57342 .28189 L
s
.2 0 1 r
.50984 .26999 m
.57183 .28277 L
s
.198 0 1 r
.50984 .26999 m
.57232 .28054 L
s
0 .462 1 r
.50072 .27483 m
.5005 .27255 L
s
.007 0 1 r
.50072 .27483 m
.49834 .29274 L
s
0 .132 1 r
.50072 .27483 m
.49837 .29035 L
s
.039 0 1 r
.50072 .27483 m
.56302 .28574 L
s
0 .113 1 r
.50072 .27483 m
.56248 .2879 L
s
.111 0 1 r
.50072 .27483 m
.55432 .30414 L
s
.104 0 1 r
.50072 .27483 m
.55534 .30193 L
s
.059 0 1 r
.50072 .27483 m
.57534 .26081 L
s
0 .023 1 r
.50072 .27483 m
.57607 .259 L
s
0 .132 1 r
.5005 .27255 m
.49834 .29274 L
s
0 1 .222 r
.5005 .27255 m
.49837 .29035 L
s
0 .113 1 r
.5005 .27255 m
.56302 .28574 L
s
0 .703 1 r
.5005 .27255 m
.56248 .2879 L
s
.104 0 1 r
.5005 .27255 m
.55432 .30414 L
s
0 .204 1 r
.5005 .27255 m
.55534 .30193 L
s
0 .023 1 r
.5005 .27255 m
.57534 .26081 L
s
0 .351 1 r
.5005 .27255 m
.57607 .259 L
s
.177 0 1 r
.50887 .29807 m
.50744 .29938 L
s
.199 0 1 r
.50887 .29807 m
.50878 .30077 L
s
0 .284 1 r
.50887 .29807 m
.50811 .32145 L
s
.158 0 1 r
.50887 .29807 m
.50636 .32034 L
s
.199 0 1 r
.50887 .29807 m
.50783 .31862 L
s
.058 0 1 r
.50887 .29807 m
.56062 .30958 L
s
.194 0 1 r
.50887 .29807 m
.56135 .31138 L
s
.181 0 1 r
.50887 .29807 m
.56237 .30881 L
s
.104 0 1 r
.50887 .29807 m
.55403 .32763 L
s
.188 0 1 r
.50887 .29807 m
.55477 .32973 L
s
.192 0 1 r
.50887 .29807 m
.55271 .3302 L
s
.152 0 1 r
.50887 .29807 m
.57342 .28189 L
s
.191 0 1 r
.50887 .29807 m
.57183 .28277 L
s
.50887 .29807 m
.57232 .28054 L
s
.2 0 1 r
.50744 .29938 m
.50878 .30077 L
s
.145 0 1 r
.50744 .29938 m
.50811 .32145 L
s
.197 0 1 r
.50744 .29938 m
.50636 .32034 L
s
.2 0 1 r
.50744 .29938 m
.50783 .31862 L
s
.198 0 1 r
.50744 .29938 m
.56062 .30958 L
s
.197 0 1 r
.50744 .29938 m
.56135 .31138 L
s
.199 0 1 r
.50744 .29938 m
.56237 .30881 L
s
.188 0 1 r
.50744 .29938 m
.55403 .32763 L
s
.199 0 1 r
.50744 .29938 m
.55477 .32973 L
s
.50744 .29938 m
.55271 .3302 L
s
.191 0 1 r
.50744 .29938 m
.57342 .28189 L
s
.199 0 1 r
.50744 .29938 m
.57183 .28277 L
s
.50744 .29938 m
.57232 .28054 L
s
.2 0 1 r
.50878 .30077 m
.50811 .32145 L
s
.50878 .30077 m
.50636 .32034 L
s
.197 0 1 r
.50878 .30077 m
.50783 .31862 L
s
.184 0 1 r
.50878 .30077 m
.56062 .30958 L
s
.2 0 1 r
.50878 .30077 m
.56135 .31138 L
s
.198 0 1 r
.50878 .30077 m
.56237 .30881 L
s
.19 0 1 r
.50878 .30077 m
.55403 .32763 L
s
.199 0 1 r
.50878 .30077 m
.55477 .32973 L
s
.50878 .30077 m
.55271 .3302 L
s
.193 0 1 r
.50878 .30077 m
.57342 .28189 L
s
.199 0 1 r
.50878 .30077 m
.57183 .28277 L
s
.50878 .30077 m
.57232 .28054 L
s
0 .503 1 r
.49834 .29274 m
.49837 .29035 L
s
.15 0 1 r
.49834 .29274 m
.44338 .30835 L
s
.183 0 1 r
.49834 .29274 m
.44217 .30551 L
s
0 .01 1 r
.49834 .29274 m
.49684 .30086 L
s
0 .155 1 r
.49834 .29274 m
.49661 .29759 L
s
.052 0 1 r
.49834 .29274 m
.56302 .28574 L
s
0 .033 1 r
.49834 .29274 m
.56248 .2879 L
s
.025 0 1 r
.49834 .29274 m
.55432 .30414 L
s
0 .135 1 r
.49834 .29274 m
.55534 .30193 L
s
.108 0 1 r
.49834 .29274 m
.55095 .30888 L
s
.092 0 1 r
.49834 .29274 m
.55024 .31202 L
s
.183 0 1 r
.49837 .29035 m
.44338 .30835 L
s
0 .531 1 r
.49837 .29035 m
.44217 .30551 L
s
0 .155 1 r
.49837 .29035 m
.49684 .30086 L
s
0 1 .109 r
.49837 .29035 m
.49661 .29759 L
s
0 .033 1 r
.49837 .29035 m
.56302 .28574 L
s
0 .375 1 r
.49837 .29035 m
.56248 .2879 L
s
0 .135 1 r
.49837 .29035 m
.55432 .30414 L
s
0 .756 1 r
.49837 .29035 m
.55534 .30193 L
s
.092 0 1 r
.49837 .29035 m
.55095 .30888 L
s
0 .23 1 r
.49837 .29035 m
.55024 .31202 L
s
.168 0 1 r
.50811 .32145 m
.50636 .32034 L
s
.2 0 1 r
.50811 .32145 m
.50783 .31862 L
s
.051 0 1 r
.50811 .32145 m
.46344 .33387 L
s
.18 0 1 r
.50811 .32145 m
.46405 .3378 L
s
.191 0 1 r
.50811 .32145 m
.46185 .33601 L
s
0 .599 1 r
.50811 .32145 m
.5082 .33062 L
s
.147 0 1 r
.50811 .32145 m
.50638 .33285 L
s
.2 0 1 r
.50811 .32145 m
.50618 .32883 L
s
.118 0 1 r
.50811 .32145 m
.56062 .30958 L
s
.188 0 1 r
.50811 .32145 m
.56135 .31138 L
s
.187 0 1 r
.50811 .32145 m
.56237 .30881 L
s
0 .037 1 r
.50811 .32145 m
.55403 .32763 L
s
.194 0 1 r
.50811 .32145 m
.55477 .32973 L
s
.173 0 1 r
.50811 .32145 m
.55271 .3302 L
s
.048 0 1 r
.50811 .32145 m
.55063 .33696 L
s
.184 0 1 r
.50811 .32145 m
.5487 .34075 L
s
.19 0 1 r
.50811 .32145 m
.55102 .33968 L
s
.2 0 1 r
.50636 .32034 m
.50783 .31862 L
s
.18 0 1 r
.50636 .32034 m
.46344 .33387 L
s
.198 0 1 r
.50636 .32034 m
.46405 .3378 L
s
.199 0 1 r
.50636 .32034 m
.46185 .33601 L
s
.126 0 1 r
.50636 .32034 m
.5082 .33062 L
s
.197 0 1 r
.50636 .32034 m
.50638 .33285 L
s
.2 0 1 r
.50636 .32034 m
.50618 .32883 L
s
.189 0 1 r
.50636 .32034 m
.56062 .30958 L
s
.199 0 1 r
.50636 .32034 m
.56135 .31138 L
s
.50636 .32034 m
.56237 .30881 L
s
.195 0 1 r
.50636 .32034 m
.55403 .32763 L
s
.196 0 1 r
.50636 .32034 m
.55477 .32973 L
s
.199 0 1 r
.50636 .32034 m
.55271 .3302 L
s
.184 0 1 r
.50636 .32034 m
.55063 .33696 L
s
.199 0 1 r
.50636 .32034 m
.5487 .34075 L
s
.50636 .32034 m
.55102 .33968 L
s
.186 0 1 r
.50783 .31862 m
.46344 .33387 L
s
.198 0 1 r
.50783 .31862 m
.46405 .3378 L
s
.199 0 1 r
.50783 .31862 m
.46185 .33601 L
s
.50783 .31862 m
.5082 .33062 L
s
.2 0 1 r
.50783 .31862 m
.50638 .33285 L
s
.197 0 1 r
.50783 .31862 m
.50618 .32883 L
s
.19 0 1 r
.50783 .31862 m
.56062 .30958 L
s
.199 0 1 r
.50783 .31862 m
.56135 .31138 L
s
.50783 .31862 m
.56237 .30881 L
s
.177 0 1 r
.50783 .31862 m
.55403 .32763 L
s
.2 0 1 r
.50783 .31862 m
.55477 .32973 L
s
.198 0 1 r
.50783 .31862 m
.55271 .3302 L
s
.187 0 1 r
.50783 .31862 m
.55063 .33696 L
s
.199 0 1 r
.50783 .31862 m
.5487 .34075 L
s
.50783 .31862 m
.55102 .33968 L
s
0 .114 1 r
.44338 .30835 m
.44217 .30551 L
s
.174 0 1 r
.44338 .30835 m
.49684 .30086 L
s
.179 0 1 r
.44338 .30835 m
.49661 .29759 L
s
.187 0 1 r
.44217 .30551 m
.49684 .30086 L
s
0 .318 1 r
.44217 .30551 m
.49661 .29759 L
s
.152 0 1 r
.46344 .33387 m
.46405 .3378 L
s
.187 0 1 r
.46344 .33387 m
.46185 .33601 L
s
.069 0 1 r
.46344 .33387 m
.5082 .33062 L
s
.191 0 1 r
.46344 .33387 m
.50638 .33285 L
s
.186 0 1 r
.46344 .33387 m
.50618 .32883 L
s
.2 0 1 r
.46405 .3378 m
.46185 .33601 L
s
.182 0 1 r
.46405 .3378 m
.5082 .33062 L
s
.198 0 1 r
.46405 .3378 m
.50638 .33285 L
s
.46405 .3378 m
.50618 .32883 L
s
.192 0 1 r
.46185 .33601 m
.5082 .33062 L
s
.2 0 1 r
.46185 .33601 m
.50638 .33285 L
s
.199 0 1 r
.46185 .33601 m
.50618 .32883 L
s
0 .219 1 r
.49684 .30086 m
.49661 .29759 L
s
.044 0 1 r
.49684 .30086 m
.55432 .30414 L
s
0 .045 1 r
.49684 .30086 m
.55534 .30193 L
s
.116 0 1 r
.49684 .30086 m
.55095 .30888 L
s
.046 0 1 r
.49684 .30086 m
.55024 .31202 L
s
0 .045 1 r
.49661 .29759 m
.55432 .30414 L
s
0 .405 1 r
.49661 .29759 m
.55534 .30193 L
s
.039 0 1 r
.49661 .29759 m
.55095 .30888 L
s
0 .254 1 r
.49661 .29759 m
.55024 .31202 L
s
.145 0 1 r
.5082 .33062 m
.50638 .33285 L
s
.2 0 1 r
.5082 .33062 m
.50618 .32883 L
s
.056 0 1 r
.5082 .33062 m
.55403 .32763 L
s
.185 0 1 r
.5082 .33062 m
.55477 .32973 L
s
.181 0 1 r
.5082 .33062 m
.55271 .3302 L
s
.064 0 1 r
.5082 .33062 m
.55063 .33696 L
s
.186 0 1 r
.5082 .33062 m
.5487 .34075 L
s
.19 0 1 r
.5082 .33062 m
.55102 .33968 L
s
.2 0 1 r
.50638 .33285 m
.50618 .32883 L
s
.186 0 1 r
.50638 .33285 m
.55403 .32763 L
s
.199 0 1 r
.50638 .33285 m
.55477 .32973 L
s
.198 0 1 r
.50638 .33285 m
.55271 .3302 L
s
.186 0 1 r
.50638 .33285 m
.55063 .33696 L
s
.198 0 1 r
.50638 .33285 m
.5487 .34075 L
s
.199 0 1 r
.50638 .33285 m
.55102 .33968 L
s
.185 0 1 r
.50618 .32883 m
.55403 .32763 L
s
.199 0 1 r
.50618 .32883 m
.55477 .32973 L
s
.198 0 1 r
.50618 .32883 m
.55271 .3302 L
s
.186 0 1 r
.50618 .32883 m
.55063 .33696 L
s
.199 0 1 r
.50618 .32883 m
.5487 .34075 L
s
.50618 .32883 m
.55102 .33968 L
s
0 .66 1 r
.35781 .47198 m
.35576 .47416 L
s
0 .039 1 r
.35781 .47198 m
.39393 .51577 L
s
0 .005 1 r
.35781 .47198 m
.39253 .51839 L
s
.003 0 1 r
.35576 .47416 m
.39393 .51577 L
s
.001 0 1 r
.35576 .47416 m
.39253 .51839 L
s
.188 0 1 r
.38227 .44765 m
.38306 .4502 L
s
.156 0 1 r
.38227 .44765 m
.38013 .45042 L
s
.121 0 1 r
.38227 .44765 m
.41518 .47838 L
s
.198 0 1 r
.38227 .44765 m
.41213 .48118 L
s
.189 0 1 r
.38227 .44765 m
.41473 .48131 L
s
.199 0 1 r
.38306 .4502 m
.38013 .45042 L
s
.189 0 1 r
.38306 .4502 m
.41518 .47838 L
s
.2 0 1 r
.38306 .4502 m
.41213 .48118 L
s
.198 0 1 r
.38306 .4502 m
.41473 .48131 L
s
.194 0 1 r
.38013 .45042 m
.41518 .47838 L
s
.2 0 1 r
.38013 .45042 m
.41213 .48118 L
s
.199 0 1 r
.38013 .45042 m
.41473 .48131 L
s
0 .533 1 r
.39393 .51577 m
.39253 .51839 L
s
.114 0 1 r
.39393 .51577 m
.44208 .54376 L
s
.036 0 1 r
.39393 .51577 m
.44045 .54589 L
s
.077 0 1 r
.39393 .51577 m
.43801 .55193 L
s
0 .005 1 r
.39393 .51577 m
.43848 .54964 L
s
.044 0 1 r
.39253 .51839 m
.44208 .54376 L
s
0 .171 1 r
.39253 .51839 m
.44045 .54589 L
s
0 .005 1 r
.39253 .51839 m
.43801 .55193 L
s
0 .401 1 r
.39253 .51839 m
.43848 .54964 L
s
.173 0 1 r
.41518 .47838 m
.41213 .48118 L
s
.175 0 1 r
.41518 .47838 m
.41473 .48131 L
s
.128 0 1 r
.41518 .47838 m
.45417 .50166 L
s
.198 0 1 r
.41518 .47838 m
.45329 .49885 L
s
.191 0 1 r
.41518 .47838 m
.4517 .50264 L
s
.104 0 1 r
.41518 .47838 m
.45052 .50997 L
s
.183 0 1 r
.41518 .47838 m
.44851 .51052 L
s
.196 0 1 r
.41518 .47838 m
.4493 .5126 L
s
.199 0 1 r
.41213 .48118 m
.41473 .48131 L
s
.186 0 1 r
.41213 .48118 m
.45417 .50166 L
s
.199 0 1 r
.41213 .48118 m
.45329 .49885 L
s
.198 0 1 r
.41213 .48118 m
.4517 .50264 L
s
.183 0 1 r
.41213 .48118 m
.45052 .50997 L
s
.198 0 1 r
.41213 .48118 m
.44851 .51052 L
s
.199 0 1 r
.41213 .48118 m
.4493 .5126 L
s
.2 0 1 r
.41473 .48131 m
.45417 .50166 L
s
.41473 .48131 m
.45329 .49885 L
s
.41473 .48131 m
.4517 .50264 L
s
.41473 .48131 m
.45052 .50997 L
s
.41473 .48131 m
.44851 .51052 L
s
.41473 .48131 m
.4493 .5126 L
s
0 .114 1 r
.44208 .54376 m
.44045 .54589 L
s
0 .007 1 r
.44208 .54376 m
.43801 .55193 L
s
0 .169 1 r
.44208 .54376 m
.43848 .54964 L
s
.174 0 1 r
.44208 .54376 m
.49587 .55656 L
s
.179 0 1 r
.44208 .54376 m
.4936 .55475 L
s
.15 0 1 r
.44208 .54376 m
.49472 .56321 L
s
.183 0 1 r
.44208 .54376 m
.49404 .56101 L
s
0 .169 1 r
.44045 .54589 m
.43801 .55193 L
s
0 1 .26 r
.44045 .54589 m
.43848 .54964 L
s
.187 0 1 r
.44045 .54589 m
.49587 .55656 L
s
0 .318 1 r
.44045 .54589 m
.4936 .55475 L
s
.183 0 1 r
.44045 .54589 m
.49472 .56321 L
s
0 .531 1 r
.44045 .54589 m
.49404 .56101 L
s
.152 0 1 r
.45417 .50166 m
.45329 .49885 L
s
.187 0 1 r
.45417 .50166 m
.4517 .50264 L
s
0 .463 1 r
.45417 .50166 m
.45052 .50997 L
s
.14 0 1 r
.45417 .50166 m
.44851 .51052 L
s
.173 0 1 r
.45417 .50166 m
.4493 .5126 L
s
.069 0 1 r
.45417 .50166 m
.49701 .50728 L
s
.191 0 1 r
.45417 .50166 m
.49714 .51131 L
s
.186 0 1 r
.45417 .50166 m
.4952 .50945 L
s
.051 0 1 r
.45417 .50166 m
.49701 .52003 L
s
.18 0 1 r
.45417 .50166 m
.49543 .51866 L
s
.186 0 1 r
.45417 .50166 m
.49548 .52156 L
s
.2 0 1 r
.45329 .49885 m
.4517 .50264 L
s
.154 0 1 r
.45329 .49885 m
.45052 .50997 L
s
.198 0 1 r
.45329 .49885 m
.44851 .51052 L
s
.45329 .49885 m
.4493 .5126 L
s
.182 0 1 r
.45329 .49885 m
.49701 .50728 L
s
.198 0 1 r
.45329 .49885 m
.49714 .51131 L
s
.45329 .49885 m
.4952 .50945 L
s
.18 0 1 r
.45329 .49885 m
.49701 .52003 L
s
.198 0 1 r
.45329 .49885 m
.49543 .51866 L
s
.45329 .49885 m
.49548 .52156 L
s
.186 0 1 r
.4517 .50264 m
.45052 .50997 L
s
.198 0 1 r
.4517 .50264 m
.44851 .51052 L
s
.4517 .50264 m
.4493 .5126 L
s
.192 0 1 r
.4517 .50264 m
.49701 .50728 L
s
.2 0 1 r
.4517 .50264 m
.49714 .51131 L
s
.199 0 1 r
.4517 .50264 m
.4952 .50945 L
s
.191 0 1 r
.4517 .50264 m
.49701 .52003 L
s
.199 0 1 r
.4517 .50264 m
.49543 .51866 L
s
.4517 .50264 m
.49548 .52156 L
s
0 .519 1 r
.43801 .55193 m
.43848 .54964 L
s
.138 0 1 r
.43801 .55193 m
.49587 .55656 L
s
.159 0 1 r
.43801 .55193 m
.4936 .55475 L
s
.152 0 1 r
.43801 .55193 m
.49472 .56321 L
s
.169 0 1 r
.43801 .55193 m
.49404 .56101 L
s
.15 0 1 r
.43801 .55193 m
.49358 .58035 L
s
.179 0 1 r
.43801 .55193 m
.49405 .57828 L
s
.159 0 1 r
.43848 .54964 m
.49587 .55656 L
s
0 .256 1 r
.43848 .54964 m
.4936 .55475 L
s
.169 0 1 r
.43848 .54964 m
.49472 .56321 L
s
0 .903 1 r
.43848 .54964 m
.49404 .56101 L
s
.179 0 1 r
.43848 .54964 m
.49358 .58035 L
s
0 .511 1 r
.43848 .54964 m
.49405 .57828 L
s
.179 0 1 r
.45052 .50997 m
.44851 .51052 L
s
.184 0 1 r
.45052 .50997 m
.4493 .5126 L
s
.059 0 1 r
.45052 .50997 m
.49701 .50728 L
s
.19 0 1 r
.45052 .50997 m
.49714 .51131 L
s
.186 0 1 r
.45052 .50997 m
.4952 .50945 L
s
0 .032 1 r
.45052 .50997 m
.49701 .52003 L
s
.187 0 1 r
.45052 .50997 m
.49543 .51866 L
s
.177 0 1 r
.45052 .50997 m
.49548 .52156 L
s
.106 0 1 r
.45052 .50997 m
.49528 .53943 L
s
.184 0 1 r
.45052 .50997 m
.49573 .54185 L
s
.189 0 1 r
.45052 .50997 m
.49399 .54108 L
s
.198 0 1 r
.44851 .51052 m
.4493 .5126 L
s
.189 0 1 r
.44851 .51052 m
.49701 .50728 L
s
.2 0 1 r
.44851 .51052 m
.49714 .51131 L
s
.199 0 1 r
.44851 .51052 m
.4952 .50945 L
s
.198 0 1 r
.44851 .51052 m
.49701 .52003 L
s
.197 0 1 r
.44851 .51052 m
.49543 .51866 L
s
.199 0 1 r
.44851 .51052 m
.49548 .52156 L
s
.185 0 1 r
.44851 .51052 m
.49528 .53943 L
s
.198 0 1 r
.44851 .51052 m
.49573 .54185 L
s
.44851 .51052 m
.49399 .54108 L
s
.182 0 1 r
.4493 .5126 m
.49701 .50728 L
s
.199 0 1 r
.4493 .5126 m
.49714 .51131 L
s
.198 0 1 r
.4493 .5126 m
.4952 .50945 L
s
.175 0 1 r
.4493 .5126 m
.49701 .52003 L
s
.198 0 1 r
.4493 .5126 m
.49543 .51866 L
s
.4493 .5126 m
.49548 .52156 L
s
.193 0 1 r
.4493 .5126 m
.49528 .53943 L
s
.199 0 1 r
.4493 .5126 m
.49573 .54185 L
s
.4493 .5126 m
.49399 .54108 L
s
0 .219 1 r
.49587 .55656 m
.4936 .55475 L
s
0 .01 1 r
.49587 .55656 m
.49472 .56321 L
s
0 .155 1 r
.49587 .55656 m
.49404 .56101 L
s
.116 0 1 r
.49587 .55656 m
.54985 .5486 L
s
.046 0 1 r
.49587 .55656 m
.54711 .54883 L
s
.044 0 1 r
.49587 .55656 m
.55084 .55595 L
s
0 .045 1 r
.49587 .55656 m
.55092 .55363 L
s
0 .155 1 r
.4936 .55475 m
.49472 .56321 L
s
0 1 .109 r
.4936 .55475 m
.49404 .56101 L
s
.039 0 1 r
.4936 .55475 m
.54985 .5486 L
s
0 .254 1 r
.4936 .55475 m
.54711 .54883 L
s
0 .045 1 r
.4936 .55475 m
.55084 .55595 L
s
0 .405 1 r
.4936 .55475 m
.55092 .55363 L
s
.145 0 1 r
.49701 .50728 m
.49714 .51131 L
s
.2 0 1 r
.49701 .50728 m
.4952 .50945 L
s
0 .599 1 r
.49701 .50728 m
.49701 .52003 L
s
.126 0 1 r
.49701 .50728 m
.49543 .51866 L
s
.199 0 1 r
.49701 .50728 m
.49548 .52156 L
s
.064 0 1 r
.49701 .50728 m
.54037 .50633 L
s
.186 0 1 r
.49701 .50728 m
.54158 .50386 L
s
.19 0 1 r
.49701 .50728 m
.53935 .50239 L
s
.056 0 1 r
.49701 .50728 m
.54422 .51573 L
s
.185 0 1 r
.49701 .50728 m
.54234 .51482 L
s
.181 0 1 r
.49701 .50728 m
.54333 .51291 L
s
.2 0 1 r
.49714 .51131 m
.4952 .50945 L
s
.147 0 1 r
.49714 .51131 m
.49701 .52003 L
s
.197 0 1 r
.49714 .51131 m
.49543 .51866 L
s
.2 0 1 r
.49714 .51131 m
.49548 .52156 L
s
.186 0 1 r
.49714 .51131 m
.54037 .50633 L
s
.198 0 1 r
.49714 .51131 m
.54158 .50386 L
s
.199 0 1 r
.49714 .51131 m
.53935 .50239 L
s
.186 0 1 r
.49714 .51131 m
.54422 .51573 L
s
.199 0 1 r
.49714 .51131 m
.54234 .51482 L
s
.198 0 1 r
.49714 .51131 m
.54333 .51291 L
s
.2 0 1 r
.4952 .50945 m
.49701 .52003 L
s
.4952 .50945 m
.49543 .51866 L
s
.197 0 1 r
.4952 .50945 m
.49548 .52156 L
s
.186 0 1 r
.4952 .50945 m
.54037 .50633 L
s
.199 0 1 r
.4952 .50945 m
.54158 .50386 L
s
.4952 .50945 m
.53935 .50239 L
s
.185 0 1 r
.4952 .50945 m
.54422 .51573 L
s
.199 0 1 r
.4952 .50945 m
.54234 .51482 L
s
.198 0 1 r
.4952 .50945 m
.54333 .51291 L
s
0 .503 1 r
.49472 .56321 m
.49404 .56101 L
s
.007 0 1 r
.49472 .56321 m
.49358 .58035 L
s
0 .132 1 r
.49472 .56321 m
.49405 .57828 L
s
.108 0 1 r
.49472 .56321 m
.54985 .5486 L
s
.092 0 1 r
.49472 .56321 m
.54711 .54883 L
s
.025 0 1 r
.49472 .56321 m
.55084 .55595 L
s
0 .135 1 r
.49472 .56321 m
.55092 .55363 L
s
.052 0 1 r
.49472 .56321 m
.5571 .57163 L
s
0 .033 1 r
.49472 .56321 m
.55606 .56969 L
s
0 .132 1 r
.49404 .56101 m
.49358 .58035 L
s
0 1 .222 r
.49404 .56101 m
.49405 .57828 L
s
.092 0 1 r
.49404 .56101 m
.54985 .5486 L
s
0 .23 1 r
.49404 .56101 m
.54711 .54883 L
s
0 .135 1 r
.49404 .56101 m
.55084 .55595 L
s
0 .756 1 r
.49404 .56101 m
.55092 .55363 L
s
0 .033 1 r
.49404 .56101 m
.5571 .57163 L
s
0 .375 1 r
.49404 .56101 m
.55606 .56969 L
s
.168 0 1 r
.49701 .52003 m
.49543 .51866 L
s
.2 0 1 r
.49701 .52003 m
.49548 .52156 L
s
0 .284 1 r
.49701 .52003 m
.49528 .53943 L
s
.145 0 1 r
.49701 .52003 m
.49573 .54185 L
s
.2 0 1 r
.49701 .52003 m
.49399 .54108 L
s
.048 0 1 r
.49701 .52003 m
.54037 .50633 L
s
.184 0 1 r
.49701 .52003 m
.54158 .50386 L
s
.19 0 1 r
.49701 .52003 m
.53935 .50239 L
s
0 .037 1 r
.49701 .52003 m
.54422 .51573 L
s
.194 0 1 r
.49701 .52003 m
.54234 .51482 L
s
.173 0 1 r
.49701 .52003 m
.54333 .51291 L
s
.118 0 1 r
.49701 .52003 m
.55001 .53445 L
s
.188 0 1 r
.49701 .52003 m
.54864 .5325 L
s
.187 0 1 r
.49701 .52003 m
.54817 .53461 L
s
.2 0 1 r
.49543 .51866 m
.49548 .52156 L
s
.158 0 1 r
.49543 .51866 m
.49528 .53943 L
s
.197 0 1 r
.49543 .51866 m
.49573 .54185 L
s
.2 0 1 r
.49543 .51866 m
.49399 .54108 L
s
.184 0 1 r
.49543 .51866 m
.54037 .50633 L
s
.199 0 1 r
.49543 .51866 m
.54158 .50386 L
s
.49543 .51866 m
.53935 .50239 L
s
.195 0 1 r
.49543 .51866 m
.54422 .51573 L
s
.196 0 1 r
.49543 .51866 m
.54234 .51482 L
s
.199 0 1 r
.49543 .51866 m
.54333 .51291 L
s
.189 0 1 r
.49543 .51866 m
.55001 .53445 L
s
.199 0 1 r
.49543 .51866 m
.54864 .5325 L
s
.49543 .51866 m
.54817 .53461 L
s
.49548 .52156 m
.49528 .53943 L
s
.2 0 1 r
.49548 .52156 m
.49573 .54185 L
s
.197 0 1 r
.49548 .52156 m
.49399 .54108 L
s
.187 0 1 r
.49548 .52156 m
.54037 .50633 L
s
.199 0 1 r
.49548 .52156 m
.54158 .50386 L
s
.49548 .52156 m
.53935 .50239 L
s
.177 0 1 r
.49548 .52156 m
.54422 .51573 L
s
.2 0 1 r
.49548 .52156 m
.54234 .51482 L
s
.198 0 1 r
.49548 .52156 m
.54333 .51291 L
s
.19 0 1 r
.49548 .52156 m
.55001 .53445 L
s
.199 0 1 r
.49548 .52156 m
.54864 .5325 L
s
.49548 .52156 m
.54817 .53461 L
s
0 .462 1 r
.49358 .58035 m
.49405 .57828 L
s
.02 0 1 r
.49358 .58035 m
.49358 .60411 L
s
0 .113 1 r
.49358 .58035 m
.49251 .60252 L
s
.111 0 1 r
.49358 .58035 m
.55084 .55595 L
s
.104 0 1 r
.49358 .58035 m
.55092 .55363 L
s
.039 0 1 r
.49358 .58035 m
.5571 .57163 L
s
0 .113 1 r
.49358 .58035 m
.55606 .56969 L
s
.059 0 1 r
.49358 .58035 m
.56654 .59525 L
s
0 .023 1 r
.49358 .58035 m
.56555 .59349 L
s
0 .113 1 r
.49405 .57828 m
.49358 .60411 L
s
0 1 .312 r
.49405 .57828 m
.49251 .60252 L
s
.104 0 1 r
.49405 .57828 m
.55084 .55595 L
s
0 .204 1 r
.49405 .57828 m
.55092 .55363 L
s
0 .113 1 r
.49405 .57828 m
.5571 .57163 L
s
0 .703 1 r
.49405 .57828 m
.55606 .56969 L
s
0 .023 1 r
.49405 .57828 m
.56654 .59525 L
s
0 .351 1 r
.49405 .57828 m
.56555 .59349 L
s
.177 0 1 r
.49528 .53943 m
.49573 .54185 L
s
.199 0 1 r
.49528 .53943 m
.49399 .54108 L
s
0 .096 1 r
.49528 .53943 m
.49371 .56957 L
s
.159 0 1 r
.49528 .53943 m
.49442 .57145 L
s
.2 0 1 r
.49528 .53943 m
.49261 .57114 L
s
.104 0 1 r
.49528 .53943 m
.54422 .51573 L
s
.188 0 1 r
.49528 .53943 m
.54234 .51482 L
s
.192 0 1 r
.49528 .53943 m
.54333 .51291 L
s
.058 0 1 r
.49528 .53943 m
.55001 .53445 L
s
.194 0 1 r
.49528 .53943 m
.54864 .5325 L
s
.181 0 1 r
.49528 .53943 m
.54817 .53461 L
s
.152 0 1 r
.49528 .53943 m
.55939 .56395 L
s
.191 0 1 r
.49528 .53943 m
.55871 .5619 L
s
.49528 .53943 m
.55766 .56334 L
s
.2 0 1 r
.49573 .54185 m
.49399 .54108 L
s
.167 0 1 r
.49573 .54185 m
.49371 .56957 L
s
.197 0 1 r
.49573 .54185 m
.49442 .57145 L
s
.2 0 1 r
.49573 .54185 m
.49261 .57114 L
s
.188 0 1 r
.49573 .54185 m
.54422 .51573 L
s
.199 0 1 r
.49573 .54185 m
.54234 .51482 L
s
.49573 .54185 m
.54333 .51291 L
s
.198 0 1 r
.49573 .54185 m
.55001 .53445 L
s
.197 0 1 r
.49573 .54185 m
.54864 .5325 L
s
.199 0 1 r
.49573 .54185 m
.54817 .53461 L
s
.191 0 1 r
.49573 .54185 m
.55939 .56395 L
s
.199 0 1 r
.49573 .54185 m
.55871 .5619 L
s
.49573 .54185 m
.55766 .56334 L
s
.49399 .54108 m
.49371 .56957 L
s
.2 0 1 r
.49399 .54108 m
.49442 .57145 L
s
.197 0 1 r
.49399 .54108 m
.49261 .57114 L
s
.19 0 1 r
.49399 .54108 m
.54422 .51573 L
s
.199 0 1 r
.49399 .54108 m
.54234 .51482 L
s
.49399 .54108 m
.54333 .51291 L
s
.184 0 1 r
.49399 .54108 m
.55001 .53445 L
s
.2 0 1 r
.49399 .54108 m
.54864 .5325 L
s
.198 0 1 r
.49399 .54108 m
.54817 .53461 L
s
.193 0 1 r
.49399 .54108 m
.55939 .56395 L
s
.199 0 1 r
.49399 .54108 m
.55871 .5619 L
s
.49399 .54108 m
.55766 .56334 L
s
0 .405 1 r
.49358 .60411 m
.49251 .60252 L
s
.047 0 1 r
.49358 .60411 m
.49147 .64004 L
s
0 .078 1 r
.49358 .60411 m
.4915 .63821 L
s
.114 0 1 r
.49358 .60411 m
.5571 .57163 L
s
.49358 .60411 m
.55606 .56969 L
s
.062 0 1 r
.49358 .60411 m
.56654 .59525 L
s
0 .078 1 r
.49358 .60411 m
.56555 .59349 L
s
.079 0 1 r
.49358 .60411 m
.57058 .63254 L
s
.007 0 1 r
.49358 .60411 m
.56989 .6309 L
s
0 .078 1 r
.49251 .60252 m
.49147 .64004 L
s
0 1 .477 r
.49251 .60252 m
.4915 .63821 L
s
.114 0 1 r
.49251 .60252 m
.5571 .57163 L
s
0 .183 1 r
.49251 .60252 m
.55606 .56969 L
s
0 .078 1 r
.49251 .60252 m
.56654 .59525 L
s
0 .618 1 r
.49251 .60252 m
.56555 .59349 L
s
.007 0 1 r
.49251 .60252 m
.57058 .63254 L
s
0 .278 1 r
.49251 .60252 m
.56989 .6309 L
s
.18 0 1 r
.49371 .56957 m
.49442 .57145 L
s
.198 0 1 r
.49371 .56957 m
.49261 .57114 L
s
.043 0 1 r
.49371 .56957 m
.49272 .60785 L
s
.175 0 1 r
.49371 .56957 m
.4923 .60965 L
s
.199 0 1 r
.49371 .56957 m
.4911 .60822 L
s
.14 0 1 r
.49371 .56957 m
.55001 .53445 L
s
.191 0 1 r
.49371 .56957 m
.54864 .5325 L
s
.194 0 1 r
.49371 .56957 m
.54817 .53461 L
s
.121 0 1 r
.49371 .56957 m
.55939 .56395 L
s
.194 0 1 r
.49371 .56957 m
.55871 .5619 L
s
.187 0 1 r
.49371 .56957 m
.55766 .56334 L
s
.182 0 1 r
.49371 .56957 m
.56439 .60232 L
s
.194 0 1 r
.49371 .56957 m
.56289 .60123 L
s
.196 0 1 r
.49371 .56957 m
.56294 .60307 L
s
.2 0 1 r
.49442 .57145 m
.49261 .57114 L
s
.177 0 1 r
.49442 .57145 m
.49272 .60785 L
s
.198 0 1 r
.49442 .57145 m
.4923 .60965 L
s
.2 0 1 r
.49442 .57145 m
.4911 .60822 L
s
.191 0 1 r
.49442 .57145 m
.55001 .53445 L
s
.199 0 1 r
.49442 .57145 m
.54864 .5325 L
s
.49442 .57145 m
.54817 .53461 L
s
.198 0 1 r
.49442 .57145 m
.55939 .56395 L
s
.197 0 1 r
.49442 .57145 m
.55871 .5619 L
s
.199 0 1 r
.49442 .57145 m
.55766 .56334 L
s
.195 0 1 r
.49442 .57145 m
.56439 .60232 L
s
.199 0 1 r
.49442 .57145 m
.56289 .60123 L
s
.49442 .57145 m
.56294 .60307 L
s
.198 0 1 r
.49261 .57114 m
.49272 .60785 L
s
.199 0 1 r
.49261 .57114 m
.4923 .60965 L
s
.198 0 1 r
.49261 .57114 m
.4911 .60822 L
s
.192 0 1 r
.49261 .57114 m
.55001 .53445 L
s
.199 0 1 r
.49261 .57114 m
.54864 .5325 L
s
.49261 .57114 m
.54817 .53461 L
s
.189 0 1 r
.49261 .57114 m
.55939 .56395 L
s
.2 0 1 r
.49261 .57114 m
.55871 .5619 L
s
.198 0 1 r
.49261 .57114 m
.55766 .56334 L
s
.197 0 1 r
.49261 .57114 m
.56439 .60232 L
s
.199 0 1 r
.49261 .57114 m
.56289 .60123 L
s
.49261 .57114 m
.56294 .60307 L
s
0 .038 1 r
.49147 .64004 m
.4915 .63821 L
s
0 .515 1 r
.49147 .64004 m
.48966 .68529 L
s
.2 0 1 r
.49147 .64004 m
.48969 .68351 L
s
.118 0 1 r
.49147 .64004 m
.56654 .59525 L
s
.137 0 1 r
.49147 .64004 m
.56555 .59349 L
s
0 .452 1 r
.49147 .64004 m
.57058 .63254 L
s
.06 0 1 r
.49147 .64004 m
.56989 .6309 L
s
0 .181 1 r
.49147 .64004 m
.56875 .67889 L
s
.169 0 1 r
.49147 .64004 m
.56935 .68053 L
s
.2 0 1 r
.4915 .63821 m
.48966 .68529 L
s
.189 0 1 r
.4915 .63821 m
.48969 .68351 L
s
.137 0 1 r
.4915 .63821 m
.56654 .59525 L
s
0 .136 1 r
.4915 .63821 m
.56555 .59349 L
s
.06 0 1 r
.4915 .63821 m
.57058 .63254 L
s
0 .202 1 r
.4915 .63821 m
.56989 .6309 L
s
.169 0 1 r
.4915 .63821 m
.56875 .67889 L
s
.157 0 1 r
.4915 .63821 m
.56935 .68053 L
s
.176 0 1 r
.49272 .60785 m
.4923 .60965 L
s
.199 0 1 r
.49272 .60785 m
.4911 .60822 L
s
.193 0 1 r
.49272 .60785 m
.49122 .65384 L
s
.198 0 1 r
.49272 .60785 m
.49005 .65273 L
s
.2 0 1 r
.49272 .60785 m
.48984 .65466 L
s
.169 0 1 r
.49272 .60785 m
.55939 .56395 L
s
.194 0 1 r
.49272 .60785 m
.55871 .5619 L
s
.196 0 1 r
.49272 .60785 m
.55766 .56334 L
s
.188 0 1 r
.49272 .60785 m
.56439 .60232 L
s
.19 0 1 r
.49272 .60785 m
.56289 .60123 L
s
.2 0 1 r
.49272 .60785 m
.56294 .60307 L
s
.196 0 1 r
.49272 .60785 m
.56446 .649 L
s
.199 0 1 r
.49272 .60785 m
.56375 .65057 L
s
.198 0 1 r
.49272 .60785 m
.56287 .64899 L
s
.199 0 1 r
.4923 .60965 m
.4911 .60822 L
s
.198 0 1 r
.4923 .60965 m
.49122 .65384 L
s
.199 0 1 r
.4923 .60965 m
.49005 .65273 L
s
.2 0 1 r
.4923 .60965 m
.48984 .65466 L
s
.195 0 1 r
.4923 .60965 m
.55939 .56395 L
s
.199 0 1 r
.4923 .60965 m
.55871 .5619 L
s
.4923 .60965 m
.55766 .56334 L
s
.194 0 1 r
.4923 .60965 m
.56439 .60232 L
s
.199 0 1 r
.4923 .60965 m
.56289 .60123 L
s
.198 0 1 r
.4923 .60965 m
.56294 .60307 L
s
.199 0 1 r
.4923 .60965 m
.56446 .649 L
s
.2 0 1 r
.4923 .60965 m
.56375 .65057 L
s
.199 0 1 r
.4923 .60965 m
.56287 .64899 L
s
.2 0 1 r
.4911 .60822 m
.49122 .65384 L
s
.4911 .60822 m
.49005 .65273 L
s
.198 0 1 r
.4911 .60822 m
.48984 .65466 L
s
.195 0 1 r
.4911 .60822 m
.55939 .56395 L
s
.199 0 1 r
.4911 .60822 m
.55871 .5619 L
s
.4911 .60822 m
.55766 .56334 L
s
.4911 .60822 m
.56439 .60232 L
s
.198 0 1 r
.4911 .60822 m
.56289 .60123 L
s
.2 0 1 r
.4911 .60822 m
.56294 .60307 L
s
.198 0 1 r
.4911 .60822 m
.56446 .649 L
s
.199 0 1 r
.4911 .60822 m
.56375 .65057 L
s
.4911 .60822 m
.56287 .64899 L
s
0 1 .709 r
.56302 .28574 m
.56248 .2879 L
s
0 .395 1 r
.56302 .28574 m
.55432 .30414 L
s
0 .568 1 r
.56302 .28574 m
.55534 .30193 L
s
0 .353 1 r
.56302 .28574 m
.57534 .26081 L
s
0 .521 1 r
.56302 .28574 m
.57607 .259 L
s
0 .094 1 r
.56302 .28574 m
.63721 .2982 L
s
0 .056 1 r
.56302 .28574 m
.63586 .29965 L
s
0 .194 1 r
.56302 .28574 m
.61809 .31955 L
s
0 .2 1 r
.56302 .28574 m
.61682 .32128 L
s
.029 0 1 r
.56302 .28574 m
.60388 .33419 L
s
.061 0 1 r
.56302 .28574 m
.60588 .33216 L
s
0 .568 1 r
.56248 .2879 m
.55432 .30414 L
s
0 1 .841 r
.56248 .2879 m
.55534 .30193 L
s
0 .521 1 r
.56248 .2879 m
.57534 .26081 L
s
0 1 .906 r
.56248 .2879 m
.57607 .259 L
s
0 .056 1 r
.56248 .2879 m
.63721 .2982 L
s
0 .089 1 r
.56248 .2879 m
.63586 .29965 L
s
0 .2 1 r
.56248 .2879 m
.61809 .31955 L
s
0 .302 1 r
.56248 .2879 m
.61682 .32128 L
s
.061 0 1 r
.56248 .2879 m
.60388 .33419 L
s
0 .065 1 r
.56248 .2879 m
.60588 .33216 L
s
.184 0 1 r
.56062 .30958 m
.56135 .31138 L
s
.189 0 1 r
.56062 .30958 m
.56237 .30881 L
s
0 .147 1 r
.56062 .30958 m
.55403 .32763 L
s
.168 0 1 r
.56062 .30958 m
.55477 .32973 L
s
.192 0 1 r
.56062 .30958 m
.55271 .3302 L
s
0 .004 1 r
.56062 .30958 m
.57342 .28189 L
s
.172 0 1 r
.56062 .30958 m
.57183 .28277 L
s
.189 0 1 r
.56062 .30958 m
.57232 .28054 L
s
.179 0 1 r
.56062 .30958 m
.62495 .31505 L
s
.195 0 1 r
.56062 .30958 m
.62674 .31509 L
s
.194 0 1 r
.56062 .30958 m
.62638 .31337 L
s
.115 0 1 r
.56062 .30958 m
.60741 .3362 L
s
.197 0 1 r
.56062 .30958 m
.60924 .33569 L
s
.187 0 1 r
.56062 .30958 m
.6074 .33807 L
s
.128 0 1 r
.56062 .30958 m
.59534 .35322 L
s
.189 0 1 r
.56062 .30958 m
.59582 .35078 L
s
.198 0 1 r
.56062 .30958 m
.59358 .3522 L
s
.56135 .31138 m
.56237 .30881 L
s
.162 0 1 r
.56135 .31138 m
.55403 .32763 L
s
.198 0 1 r
.56135 .31138 m
.55477 .32973 L
s
.199 0 1 r
.56135 .31138 m
.55271 .3302 L
s
.176 0 1 r
.56135 .31138 m
.57342 .28189 L
s
.198 0 1 r
.56135 .31138 m
.57183 .28277 L
s
.199 0 1 r
.56135 .31138 m
.57232 .28054 L
s
.195 0 1 r
.56135 .31138 m
.62495 .31505 L
s
.2 0 1 r
.56135 .31138 m
.62674 .31509 L
s
.199 0 1 r
.56135 .31138 m
.62638 .31337 L
s
.198 0 1 r
.56135 .31138 m
.60741 .3362 L
s
.197 0 1 r
.56135 .31138 m
.60924 .33569 L
s
.198 0 1 r
.56135 .31138 m
.6074 .33807 L
s
.189 0 1 r
.56135 .31138 m
.59534 .35322 L
s
.199 0 1 r
.56135 .31138 m
.59582 .35078 L
s
.2 0 1 r
.56135 .31138 m
.59358 .3522 L
s
.184 0 1 r
.56237 .30881 m
.55403 .32763 L
s
.199 0 1 r
.56237 .30881 m
.55477 .32973 L
s
.198 0 1 r
.56237 .30881 m
.55271 .3302 L
s
.195 0 1 r
.56237 .30881 m
.57342 .28189 L
s
.199 0 1 r
.56237 .30881 m
.57183 .28277 L
s
.198 0 1 r
.56237 .30881 m
.57232 .28054 L
s
.195 0 1 r
.56237 .30881 m
.62495 .31505 L
s
.199 0 1 r
.56237 .30881 m
.62674 .31509 L
s
.56237 .30881 m
.62638 .31337 L
s
.19 0 1 r
.56237 .30881 m
.60741 .3362 L
s
.199 0 1 r
.56237 .30881 m
.60924 .33569 L
s
.56237 .30881 m
.6074 .33807 L
s
.195 0 1 r
.56237 .30881 m
.59534 .35322 L
s
.199 0 1 r
.56237 .30881 m
.59582 .35078 L
s
.2 0 1 r
.56237 .30881 m
.59358 .3522 L
s
0 1 .604 r
.55432 .30414 m
.55534 .30193 L
s
0 .448 1 r
.55432 .30414 m
.55095 .30888 L
s
0 .627 1 r
.55432 .30414 m
.55024 .31202 L
s
.021 0 1 r
.55432 .30414 m
.59967 .33836 L
s
.044 0 1 r
.55432 .30414 m
.59881 .34113 L
s
0 .114 1 r
.55432 .30414 m
.61809 .31955 L
s
0 .068 1 r
.55432 .30414 m
.61682 .32128 L
s
0 .225 1 r
.55432 .30414 m
.60388 .33419 L
s
0 .229 1 r
.55432 .30414 m
.60588 .33216 L
s
0 .627 1 r
.55534 .30193 m
.55095 .30888 L
s
0 1 .755 r
.55534 .30193 m
.55024 .31202 L
s
.044 0 1 r
.55534 .30193 m
.59967 .33836 L
s
0 .066 1 r
.55534 .30193 m
.59881 .34113 L
s
0 .068 1 r
.55534 .30193 m
.61809 .31955 L
s
0 .098 1 r
.55534 .30193 m
.61682 .32128 L
s
0 .229 1 r
.55534 .30193 m
.60388 .33419 L
s
0 .315 1 r
.55534 .30193 m
.60588 .33216 L
s
.177 0 1 r
.55403 .32763 m
.55477 .32973 L
s
.183 0 1 r
.55403 .32763 m
.55271 .3302 L
s
0 .406 1 r
.55403 .32763 m
.55063 .33696 L
s
.157 0 1 r
.55403 .32763 m
.5487 .34075 L
s
.187 0 1 r
.55403 .32763 m
.55102 .33968 L
s
.103 0 1 r
.55403 .32763 m
.59046 .35909 L
s
.187 0 1 r
.55403 .32763 m
.58778 .35911 L
s
.198 0 1 r
.55403 .32763 m
.58775 .36202 L
s
.161 0 1 r
.55403 .32763 m
.60741 .3362 L
s
.194 0 1 r
.55403 .32763 m
.60924 .33569 L
s
.191 0 1 r
.55403 .32763 m
.6074 .33807 L
s
.062 0 1 r
.55403 .32763 m
.59534 .35322 L
s
.199 0 1 r
.55403 .32763 m
.59582 .35078 L
s
.182 0 1 r
.55403 .32763 m
.59358 .3522 L
s
.197 0 1 r
.55477 .32973 m
.55271 .3302 L
s
.145 0 1 r
.55477 .32973 m
.55063 .33696 L
s
.198 0 1 r
.55477 .32973 m
.5487 .34075 L
s
.199 0 1 r
.55477 .32973 m
.55102 .33968 L
s
.187 0 1 r
.55477 .32973 m
.59046 .35909 L
s
.199 0 1 r
.55477 .32973 m
.58778 .35911 L
s
.2 0 1 r
.55477 .32973 m
.58775 .36202 L
s
.194 0 1 r
.55477 .32973 m
.60741 .3362 L
s
.2 0 1 r
.55477 .32973 m
.60924 .33569 L
s
.199 0 1 r
.55477 .32973 m
.6074 .33807 L
s
.195 0 1 r
.55477 .32973 m
.59534 .35322 L
s
.198 0 1 r
.55477 .32973 m
.59582 .35078 L
s
.55477 .32973 m
.59358 .3522 L
s
.176 0 1 r
.55271 .3302 m
.55063 .33696 L
s
.198 0 1 r
.55271 .3302 m
.5487 .34075 L
s
.55271 .3302 m
.55102 .33968 L
s
.195 0 1 r
.55271 .3302 m
.59046 .35909 L
s
.199 0 1 r
.55271 .3302 m
.58778 .35911 L
s
.2 0 1 r
.55271 .3302 m
.58775 .36202 L
s
.193 0 1 r
.55271 .3302 m
.60741 .3362 L
s
.199 0 1 r
.55271 .3302 m
.60924 .33569 L
s
.55271 .3302 m
.6074 .33807 L
s
.187 0 1 r
.55271 .3302 m
.59534 .35322 L
s
.199 0 1 r
.55271 .3302 m
.59582 .35078 L
s
.55271 .3302 m
.59358 .3522 L
s
0 .66 1 r
.55095 .30888 m
.55024 .31202 L
s
.001 0 1 r
.55095 .30888 m
.59967 .33836 L
s
.003 0 1 r
.55095 .30888 m
.59881 .34113 L
s
0 .14 1 r
.55095 .30888 m
.60388 .33419 L
s
0 .084 1 r
.55095 .30888 m
.60588 .33216 L
s
0 .005 1 r
.55024 .31202 m
.59967 .33836 L
s
0 .039 1 r
.55024 .31202 m
.59881 .34113 L
s
0 .084 1 r
.55024 .31202 m
.60388 .33419 L
s
0 .112 1 r
.55024 .31202 m
.60588 .33216 L
s
.156 0 1 r
.55063 .33696 m
.5487 .34075 L
s
.188 0 1 r
.55063 .33696 m
.55102 .33968 L
s
.121 0 1 r
.55063 .33696 m
.59046 .35909 L
s
.189 0 1 r
.55063 .33696 m
.58778 .35911 L
s
.198 0 1 r
.55063 .33696 m
.58775 .36202 L
s
.125 0 1 r
.55063 .33696 m
.59534 .35322 L
s
.193 0 1 r
.55063 .33696 m
.59582 .35078 L
s
.186 0 1 r
.55063 .33696 m
.59358 .3522 L
s
.199 0 1 r
.5487 .34075 m
.55102 .33968 L
s
.194 0 1 r
.5487 .34075 m
.59046 .35909 L
s
.199 0 1 r
.5487 .34075 m
.58778 .35911 L
s
.2 0 1 r
.5487 .34075 m
.58775 .36202 L
s
.194 0 1 r
.5487 .34075 m
.59534 .35322 L
s
.2 0 1 r
.5487 .34075 m
.59582 .35078 L
s
.199 0 1 r
.5487 .34075 m
.59358 .3522 L
s
.189 0 1 r
.55102 .33968 m
.59046 .35909 L
s
.198 0 1 r
.55102 .33968 m
.58778 .35911 L
s
.2 0 1 r
.55102 .33968 m
.58775 .36202 L
s
.189 0 1 r
.55102 .33968 m
.59534 .35322 L
s
.199 0 1 r
.55102 .33968 m
.59582 .35078 L
s
.198 0 1 r
.55102 .33968 m
.59358 .3522 L
s
0 .533 1 r
.59967 .33836 m
.59881 .34113 L
s
0 .171 1 r
.59967 .33836 m
.63944 .38346 L
s
.043 0 1 r
.59967 .33836 m
.63689 .38434 L
s
0 .98 1 r
.59967 .33836 m
.60388 .33419 L
s
0 .533 1 r
.59967 .33836 m
.60588 .33216 L
s
0 .401 1 r
.59967 .33836 m
.64431 .38095 L
s
0 .005 1 r
.59967 .33836 m
.64628 .379 L
s
.036 0 1 r
.59881 .34113 m
.63944 .38346 L
s
.114 0 1 r
.59881 .34113 m
.63689 .38434 L
s
0 .533 1 r
.59881 .34113 m
.60388 .33419 L
s
0 .416 1 r
.59881 .34113 m
.60588 .33216 L
s
0 .005 1 r
.59881 .34113 m
.64431 .38095 L
s
.077 0 1 r
.59881 .34113 m
.64628 .379 L
s
.175 0 1 r
.59046 .35909 m
.58778 .35911 L
s
.173 0 1 r
.59046 .35909 m
.58775 .36202 L
s
.128 0 1 r
.59046 .35909 m
.61874 .39274 L
s
.191 0 1 r
.59046 .35909 m
.61995 .3897 L
s
.198 0 1 r
.59046 .35909 m
.62193 .39151 L
s
0 .168 1 r
.59046 .35909 m
.59534 .35322 L
s
.165 0 1 r
.59046 .35909 m
.59582 .35078 L
s
.166 0 1 r
.59046 .35909 m
.59358 .3522 L
s
.104 0 1 r
.59046 .35909 m
.62628 .38663 L
s
.196 0 1 r
.59046 .35909 m
.62831 .38473 L
s
.183 0 1 r
.59046 .35909 m
.62844 .38697 L
s
.199 0 1 r
.58778 .35911 m
.58775 .36202 L
s
.2 0 1 r
.58778 .35911 m
.61874 .39274 L
s
.58778 .35911 m
.61995 .3897 L
s
.58778 .35911 m
.62193 .39151 L
s
.177 0 1 r
.58778 .35911 m
.59534 .35322 L
s
.199 0 1 r
.58778 .35911 m
.59582 .35078 L
s
.198 0 1 r
.58778 .35911 m
.59358 .3522 L
s
.2 0 1 r
.58778 .35911 m
.62628 .38663 L
s
.58778 .35911 m
.62831 .38473 L
s
.58778 .35911 m
.62844 .38697 L
s
.186 0 1 r
.58775 .36202 m
.61874 .39274 L
s
.198 0 1 r
.58775 .36202 m
.61995 .3897 L
s
.199 0 1 r
.58775 .36202 m
.62193 .39151 L
s
.176 0 1 r
.58775 .36202 m
.59534 .35322 L
s
.198 0 1 r
.58775 .36202 m
.59582 .35078 L
s
.199 0 1 r
.58775 .36202 m
.59358 .3522 L
s
.183 0 1 r
.58775 .36202 m
.62628 .38663 L
s
.199 0 1 r
.58775 .36202 m
.62831 .38473 L
s
.198 0 1 r
.58775 .36202 m
.62844 .38697 L
s
0 .114 1 r
.63944 .38346 m
.63689 .38434 L
s
0 .103 1 r
.63944 .38346 m
.60388 .33419 L
s
.061 0 1 r
.63944 .38346 m
.60588 .33216 L
s
0 1 .26 r
.63944 .38346 m
.64431 .38095 L
s
0 .169 1 r
.63944 .38346 m
.64628 .379 L
s
0 .531 1 r
.63944 .38346 m
.66463 .43747 L
s
.183 0 1 r
.63944 .38346 m
.67664 .42891 L
s
0 .318 1 r
.63944 .38346 m
.65845 .43944 L
s
.187 0 1 r
.63944 .38346 m
.67222 .43127 L
s
.061 0 1 r
.63689 .38434 m
.60388 .33419 L
s
.076 0 1 r
.63689 .38434 m
.60588 .33216 L
s
0 .169 1 r
.63689 .38434 m
.64431 .38095 L
s
0 .008 1 r
.63689 .38434 m
.64628 .379 L
s
.183 0 1 r
.63689 .38434 m
.66463 .43747 L
s
.15 0 1 r
.63689 .38434 m
.67664 .42891 L
s
.179 0 1 r
.63689 .38434 m
.65845 .43944 L
s
.174 0 1 r
.63689 .38434 m
.67222 .43127 L
s
.187 0 1 r
.61874 .39274 m
.61995 .3897 L
s
.152 0 1 r
.61874 .39274 m
.62193 .39151 L
s
.127 0 1 r
.61874 .39274 m
.59534 .35322 L
s
.187 0 1 r
.61874 .39274 m
.59582 .35078 L
s
.196 0 1 r
.61874 .39274 m
.59358 .3522 L
s
0 .463 1 r
.61874 .39274 m
.62628 .38663 L
s
.173 0 1 r
.61874 .39274 m
.62831 .38473 L
s
.14 0 1 r
.61874 .39274 m
.62844 .38697 L
s
.051 0 1 r
.61874 .39274 m
.65155 .43137 L
s
.186 0 1 r
.61874 .39274 m
.66394 .42274 L
s
.18 0 1 r
.61874 .39274 m
.63513 .42499 L
s
.069 0 1 r
.61874 .39274 m
.64545 .43295 L
s
.186 0 1 r
.61874 .39274 m
.65964 .42415 L
s
.191 0 1 r
.61874 .39274 m
.62542 .42565 L
s
.2 0 1 r
.61995 .3897 m
.62193 .39151 L
s
.191 0 1 r
.61995 .3897 m
.59534 .35322 L
s
.199 0 1 r
.61995 .3897 m
.59582 .35078 L
s
.2 0 1 r
.61995 .3897 m
.59358 .3522 L
s
.186 0 1 r
.61995 .3897 m
.62628 .38663 L
s
.198 0 1 r
.61995 .3897 m
.62831 .38473 L
s
.61995 .3897 m
.62844 .38697 L
s
.191 0 1 r
.61995 .3897 m
.65155 .43137 L
s
.199 0 1 r
.61995 .3897 m
.66394 .42274 L
s
.61995 .3897 m
.63513 .42499 L
s
.192 0 1 r
.61995 .3897 m
.64545 .43295 L
s
.199 0 1 r
.61995 .3897 m
.65964 .42415 L
s
.2 0 1 r
.61995 .3897 m
.62542 .42565 L
s
.197 0 1 r
.62193 .39151 m
.59534 .35322 L
s
.2 0 1 r
.62193 .39151 m
.59582 .35078 L
s
.62193 .39151 m
.59358 .3522 L
s
.154 0 1 r
.62193 .39151 m
.62628 .38663 L
s
.198 0 1 r
.62193 .39151 m
.62831 .38473 L
s
.62193 .39151 m
.62844 .38697 L
s
.18 0 1 r
.62193 .39151 m
.65155 .43137 L
s
.198 0 1 r
.62193 .39151 m
.66394 .42274 L
s
.62193 .39151 m
.63513 .42499 L
s
.182 0 1 r
.62193 .39151 m
.64545 .43295 L
s
.198 0 1 r
.62193 .39151 m
.65964 .42415 L
s
.62193 .39151 m
.62542 .42565 L
s
.2 0 1 r
.48966 .68529 m
.48969 .68351 L
s
0 .515 1 r
.48966 .68529 m
.48754 .73336 L
s
.2 0 1 r
.48966 .68529 m
.48816 .73781 L
s
0 .181 1 r
.48966 .68529 m
.57058 .63254 L
s
.169 0 1 r
.48966 .68529 m
.56989 .6309 L
s
0 1 .762 r
.48966 .68529 m
.56875 .67889 L
s
.2 0 1 r
.48966 .68529 m
.56935 .68053 L
s
0 .181 1 r
.48966 .68529 m
.56023 .73498 L
s
.169 0 1 r
.48966 .68529 m
.55836 .73941 L
s
.2 0 1 r
.48969 .68351 m
.48754 .73336 L
s
.189 0 1 r
.48969 .68351 m
.48816 .73781 L
s
.169 0 1 r
.48969 .68351 m
.57058 .63254 L
s
.157 0 1 r
.48969 .68351 m
.56989 .6309 L
s
.2 0 1 r
.48969 .68351 m
.56875 .67889 L
s
.179 0 1 r
.48969 .68351 m
.56935 .68053 L
s
.169 0 1 r
.48969 .68351 m
.56023 .73498 L
s
.157 0 1 r
.48969 .68351 m
.55836 .73941 L
s
.2 0 1 r
.49122 .65384 m
.49005 .65273 L
s
.49122 .65384 m
.48984 .65466 L
s
.193 0 1 r
.49122 .65384 m
.48819 .70548 L
s
.198 0 1 r
.49122 .65384 m
.48822 .71254 L
s
.2 0 1 r
.49122 .65384 m
.48871 .69206 L
s
.196 0 1 r
.49122 .65384 m
.56439 .60232 L
s
.199 0 1 r
.49122 .65384 m
.56289 .60123 L
s
.198 0 1 r
.49122 .65384 m
.56294 .60307 L
s
.176 0 1 r
.49122 .65384 m
.56446 .649 L
s
.2 0 1 r
.49122 .65384 m
.56375 .65057 L
s
.191 0 1 r
.49122 .65384 m
.56287 .64899 L
s
.196 0 1 r
.49122 .65384 m
.55774 .70664 L
s
.199 0 1 r
.49122 .65384 m
.55645 .71367 L
s
.198 0 1 r
.49122 .65384 m
.5577 .69299 L
s
.2 0 1 r
.49005 .65273 m
.48984 .65466 L
s
.198 0 1 r
.49005 .65273 m
.48819 .70548 L
s
.199 0 1 r
.49005 .65273 m
.48822 .71254 L
s
.2 0 1 r
.49005 .65273 m
.48871 .69206 L
s
.199 0 1 r
.49005 .65273 m
.56439 .60232 L
s
.2 0 1 r
.49005 .65273 m
.56289 .60123 L
s
.199 0 1 r
.49005 .65273 m
.56294 .60307 L
s
.2 0 1 r
.49005 .65273 m
.56446 .649 L
s
.199 0 1 r
.49005 .65273 m
.56375 .65057 L
s
.2 0 1 r
.49005 .65273 m
.56287 .64899 L
s
.199 0 1 r
.49005 .65273 m
.55774 .70664 L
s
.2 0 1 r
.49005 .65273 m
.55645 .71367 L
s
.199 0 1 r
.49005 .65273 m
.5577 .69299 L
s
.2 0 1 r
.48984 .65466 m
.48819 .70548 L
s
.48984 .65466 m
.48822 .71254 L
s
.198 0 1 r
.48984 .65466 m
.48871 .69206 L
s
.48984 .65466 m
.56439 .60232 L
s
.199 0 1 r
.48984 .65466 m
.56289 .60123 L
s
.48984 .65466 m
.56294 .60307 L
s
.191 0 1 r
.48984 .65466 m
.56446 .649 L
s
.2 0 1 r
.48984 .65466 m
.56375 .65057 L
s
.198 0 1 r
.48984 .65466 m
.56287 .64899 L
s
.48984 .65466 m
.55774 .70664 L
s
.199 0 1 r
.48984 .65466 m
.55645 .71367 L
s
.48984 .65466 m
.5577 .69299 L
s
.2 0 1 r
.48754 .73336 m
.48816 .73781 L
s
.48754 .73336 m
.48819 .70548 L
s
0 .172 1 r
.48754 .73336 m
.48643 .75725 L
s
.2 0 1 r
.48754 .73336 m
.48462 .75804 L
s
0 .123 1 r
.48754 .73336 m
.48505 .77619 L
s
.2 0 1 r
.48754 .73336 m
.487 .77617 L
s
0 .181 1 r
.48754 .73336 m
.56875 .67889 L
s
.169 0 1 r
.48754 .73336 m
.56935 .68053 L
s
0 1 .751 r
.48754 .73336 m
.56023 .73498 L
s
.2 0 1 r
.48754 .73336 m
.55836 .73941 L
s
.196 0 1 r
.48754 .73336 m
.55774 .70664 L
s
0 .028 1 r
.48754 .73336 m
.55681 .75907 L
s
.169 0 1 r
.48754 .73336 m
.55739 .76102 L
s
0 .008 1 r
.48754 .73336 m
.55726 .77786 L
s
.169 0 1 r
.48754 .73336 m
.55781 .77976 L
s
.198 0 1 r
.48816 .73781 m
.48822 .71254 L
s
.2 0 1 r
.48816 .73781 m
.48714 .75218 L
s
.199 0 1 r
.48816 .73781 m
.48762 .76132 L
s
.2 0 1 r
.48816 .73781 m
.48698 .76348 L
s
.48816 .73781 m
.48586 .762 L
s
.48816 .73781 m
.48505 .77619 L
s
.099 0 1 r
.48816 .73781 m
.487 .77617 L
s
.169 0 1 r
.48816 .73781 m
.56875 .67889 L
s
.157 0 1 r
.48816 .73781 m
.56935 .68053 L
s
.2 0 1 r
.48816 .73781 m
.56023 .73498 L
s
.198 0 1 r
.48816 .73781 m
.55836 .73941 L
s
.199 0 1 r
.48816 .73781 m
.55645 .71367 L
s
.197 0 1 r
.48816 .73781 m
.5539 .754 L
s
.198 0 1 r
.48816 .73781 m
.55349 .76491 L
s
.199 0 1 r
.48816 .73781 m
.55283 .76259 L
s
.48816 .73781 m
.55189 .76424 L
s
.169 0 1 r
.48816 .73781 m
.55726 .77786 L
s
.154 0 1 r
.48816 .73781 m
.55781 .77976 L
s
.198 0 1 r
.48819 .70548 m
.48822 .71254 L
s
.2 0 1 r
.48819 .70548 m
.48871 .69206 L
s
.48819 .70548 m
.48643 .75725 L
s
.116 0 1 r
.48819 .70548 m
.48462 .75804 L
s
.199 0 1 r
.48819 .70548 m
.48775 .72567 L
s
.2 0 1 r
.48819 .70548 m
.48772 .72315 L
s
.48819 .70548 m
.48642 .72448 L
s
.196 0 1 r
.48819 .70548 m
.56446 .649 L
s
.199 0 1 r
.48819 .70548 m
.56375 .65057 L
s
.198 0 1 r
.48819 .70548 m
.56287 .64899 L
s
.196 0 1 r
.48819 .70548 m
.56023 .73498 L
s
.48819 .70548 m
.55774 .70664 L
s
.198 0 1 r
.48819 .70548 m
.55645 .71367 L
s
.193 0 1 r
.48819 .70548 m
.5577 .69299 L
s
.169 0 1 r
.48819 .70548 m
.55681 .75907 L
s
.156 0 1 r
.48819 .70548 m
.55739 .76102 L
s
.198 0 1 r
.48819 .70548 m
.55443 .7261 L
s
.199 0 1 r
.48819 .70548 m
.55318 .72748 L
s
.48819 .70548 m
.5531 .7249 L
s
.2 0 1 r
.48822 .71254 m
.48871 .69206 L
s
.48822 .71254 m
.48714 .75218 L
s
.48822 .71254 m
.48762 .76132 L
s
.48822 .71254 m
.48698 .76348 L
s
.48822 .71254 m
.48586 .762 L
s
.48822 .71254 m
.48775 .72567 L
s
.48822 .71254 m
.48772 .72315 L
s
.48822 .71254 m
.48642 .72448 L
s
.199 0 1 r
.48822 .71254 m
.56446 .649 L
s
.2 0 1 r
.48822 .71254 m
.56375 .65057 L
s
.199 0 1 r
.48822 .71254 m
.56287 .64899 L
s
.48822 .71254 m
.55836 .73941 L
s
.198 0 1 r
.48822 .71254 m
.55774 .70664 L
s
.2 0 1 r
.48822 .71254 m
.55645 .71367 L
s
.199 0 1 r
.48822 .71254 m
.5577 .69299 L
s
.2 0 1 r
.48822 .71254 m
.5539 .754 L
s
.199 0 1 r
.48822 .71254 m
.55349 .76491 L
s
.2 0 1 r
.48822 .71254 m
.55283 .76259 L
s
.48822 .71254 m
.55189 .76424 L
s
.199 0 1 r
.48822 .71254 m
.55443 .7261 L
s
.2 0 1 r
.48822 .71254 m
.55318 .72748 L
s
.48822 .71254 m
.5531 .7249 L
s
.48871 .69206 m
.48775 .72567 L
s
.48871 .69206 m
.48772 .72315 L
s
.199 0 1 r
.48871 .69206 m
.48642 .72448 L
s
.198 0 1 r
.48871 .69206 m
.56446 .649 L
s
.199 0 1 r
.48871 .69206 m
.56375 .65057 L
s
.48871 .69206 m
.56287 .64899 L
s
.193 0 1 r
.48871 .69206 m
.55774 .70664 L
s
.199 0 1 r
.48871 .69206 m
.55645 .71367 L
s
.198 0 1 r
.48871 .69206 m
.5577 .69299 L
s
.199 0 1 r
.48871 .69206 m
.55443 .7261 L
s
.2 0 1 r
.48871 .69206 m
.55318 .72748 L
s
.48871 .69206 m
.5531 .7249 L
s
.48714 .75218 m
.48762 .76132 L
s
.48714 .75218 m
.48698 .76348 L
s
.199 0 1 r
.48714 .75218 m
.48586 .762 L
s
.197 0 1 r
.48714 .75218 m
.55836 .73941 L
s
.2 0 1 r
.48714 .75218 m
.55645 .71367 L
s
.199 0 1 r
.48714 .75218 m
.5539 .754 L
s
.48714 .75218 m
.55349 .76491 L
s
.2 0 1 r
.48714 .75218 m
.55283 .76259 L
s
.48714 .75218 m
.55189 .76424 L
s
.48643 .75725 m
.48462 .75804 L
s
0 .172 1 r
.48643 .75725 m
.48293 .7851 L
s
.2 0 1 r
.48643 .75725 m
.48474 .78712 L
s
0 .028 1 r
.48643 .75725 m
.56023 .73498 L
s
.169 0 1 r
.48643 .75725 m
.55774 .70664 L
s
0 .577 1 r
.48643 .75725 m
.55681 .75907 L
s
.2 0 1 r
.48643 .75725 m
.55739 .76102 L
s
0 .028 1 r
.48643 .75725 m
.55658 .78661 L
s
.169 0 1 r
.48643 .75725 m
.55565 .78912 L
s
.2 0 1 r
.48762 .76132 m
.48698 .76348 L
s
.48762 .76132 m
.48586 .762 L
s
.199 0 1 r
.48762 .76132 m
.48744 .78042 L
s
.2 0 1 r
.48762 .76132 m
.48658 .78275 L
s
.48762 .76132 m
.48495 .78057 L
s
.198 0 1 r
.48762 .76132 m
.55836 .73941 L
s
.199 0 1 r
.48762 .76132 m
.55645 .71367 L
s
.48762 .76132 m
.5539 .754 L
s
.186 0 1 r
.48762 .76132 m
.55349 .76491 L
s
.2 0 1 r
.48762 .76132 m
.55283 .76259 L
s
.195 0 1 r
.48762 .76132 m
.55189 .76424 L
s
.198 0 1 r
.48762 .76132 m
.55061 .78498 L
s
.199 0 1 r
.48762 .76132 m
.55131 .78293 L
s
.48762 .76132 m
.55067 .78097 L
s
.2 0 1 r
.48462 .75804 m
.48293 .7851 L
s
.116 0 1 r
.48462 .75804 m
.48474 .78712 L
s
.169 0 1 r
.48462 .75804 m
.56023 .73498 L
s
.156 0 1 r
.48462 .75804 m
.55774 .70664 L
s
.2 0 1 r
.48462 .75804 m
.55681 .75907 L
s
.172 0 1 r
.48462 .75804 m
.55739 .76102 L
s
.169 0 1 r
.48462 .75804 m
.55658 .78661 L
s
.156 0 1 r
.48462 .75804 m
.55565 .78912 L
s
.2 0 1 r
.48698 .76348 m
.48586 .762 L
s
.48698 .76348 m
.48744 .78042 L
s
.48698 .76348 m
.48658 .78275 L
s
.48698 .76348 m
.48495 .78057 L
s
.199 0 1 r
.48698 .76348 m
.55836 .73941 L
s
.2 0 1 r
.48698 .76348 m
.55645 .71367 L
s
.48698 .76348 m
.5539 .754 L
s
.48698 .76348 m
.55349 .76491 L
s
.48698 .76348 m
.55283 .76259 L
s
.48698 .76348 m
.55189 .76424 L
s
.199 0 1 r
.48698 .76348 m
.55061 .78498 L
s
.2 0 1 r
.48698 .76348 m
.55131 .78293 L
s
.48698 .76348 m
.55067 .78097 L
s
.48586 .762 m
.48744 .78042 L
s
.48586 .762 m
.48658 .78275 L
s
.199 0 1 r
.48586 .762 m
.48495 .78057 L
s
.48586 .762 m
.55836 .73941 L
s
.2 0 1 r
.48586 .762 m
.55645 .71367 L
s
.48586 .762 m
.5539 .754 L
s
.195 0 1 r
.48586 .762 m
.55349 .76491 L
s
.2 0 1 r
.48586 .762 m
.55283 .76259 L
s
.199 0 1 r
.48586 .762 m
.55189 .76424 L
s
.48586 .762 m
.55061 .78498 L
s
.2 0 1 r
.48586 .762 m
.55131 .78293 L
s
.48586 .762 m
.55067 .78097 L
s
0 .028 1 r
.48293 .7851 m
.55681 .75907 L
s
.169 0 1 r
.48293 .7851 m
.55739 .76102 L
s
0 .188 1 r
.48293 .7851 m
.55658 .78661 L
s
.196 0 1 r
.48293 .7851 m
.55565 .78912 L
s
.198 0 1 r
.48744 .78042 m
.48658 .78275 L
s
.2 0 1 r
.48744 .78042 m
.48495 .78057 L
s
.198 0 1 r
.48744 .78042 m
.55349 .76491 L
s
.199 0 1 r
.48744 .78042 m
.55283 .76259 L
s
.48744 .78042 m
.55189 .76424 L
s
.193 0 1 r
.48744 .78042 m
.55061 .78498 L
s
.199 0 1 r
.48744 .78042 m
.55131 .78293 L
s
.197 0 1 r
.48744 .78042 m
.55067 .78097 L
s
.169 0 1 r
.48474 .78712 m
.55681 .75907 L
s
.156 0 1 r
.48474 .78712 m
.55739 .76102 L
s
.196 0 1 r
.48474 .78712 m
.55658 .78661 L
s
.186 0 1 r
.48474 .78712 m
.55565 .78912 L
s
.2 0 1 r
.48658 .78275 m
.48495 .78057 L
s
.199 0 1 r
.48658 .78275 m
.55349 .76491 L
s
.2 0 1 r
.48658 .78275 m
.55283 .76259 L
s
.48658 .78275 m
.55189 .76424 L
s
.199 0 1 r
.48658 .78275 m
.55061 .78498 L
s
.2 0 1 r
.48658 .78275 m
.55131 .78293 L
s
.48658 .78275 m
.55067 .78097 L
s
.199 0 1 r
.48495 .78057 m
.55349 .76491 L
s
.2 0 1 r
.48495 .78057 m
.55283 .76259 L
s
.48495 .78057 m
.55189 .76424 L
s
.197 0 1 r
.48495 .78057 m
.55061 .78498 L
s
.2 0 1 r
.48495 .78057 m
.55131 .78293 L
s
.199 0 1 r
.48495 .78057 m
.55067 .78097 L
s
.2 0 1 r
.48505 .77619 m
.487 .77617 L
s
0 .123 1 r
.48505 .77619 m
.48515 .80237 L
s
.2 0 1 r
.48505 .77619 m
.48504 .80502 L
s
0 .008 1 r
.48505 .77619 m
.56023 .73498 L
s
.169 0 1 r
.48505 .77619 m
.55836 .73941 L
s
0 .484 1 r
.48505 .77619 m
.55726 .77786 L
s
.2 0 1 r
.48505 .77619 m
.55781 .77976 L
s
0 .008 1 r
.48505 .77619 m
.55606 .80731 L
s
.169 0 1 r
.48505 .77619 m
.55617 .80467 L
s
.2 0 1 r
.487 .77617 m
.48515 .80237 L
s
.099 0 1 r
.487 .77617 m
.48504 .80502 L
s
.169 0 1 r
.487 .77617 m
.56023 .73498 L
s
.154 0 1 r
.487 .77617 m
.55836 .73941 L
s
.2 0 1 r
.487 .77617 m
.55726 .77786 L
s
.162 0 1 r
.487 .77617 m
.55781 .77976 L
s
.169 0 1 r
.487 .77617 m
.55606 .80731 L
s
.154 0 1 r
.487 .77617 m
.55617 .80467 L
s
.2 0 1 r
.48775 .72567 m
.48772 .72315 L
s
.48775 .72567 m
.48642 .72448 L
s
.199 0 1 r
.48775 .72567 m
.48568 .73733 L
s
.2 0 1 r
.48775 .72567 m
.48734 .74089 L
s
.48775 .72567 m
.4854 .73989 L
s
.198 0 1 r
.48775 .72567 m
.55774 .70664 L
s
.199 0 1 r
.48775 .72567 m
.55645 .71367 L
s
.48775 .72567 m
.5577 .69299 L
s
.188 0 1 r
.48775 .72567 m
.55443 .7261 L
s
.2 0 1 r
.48775 .72567 m
.55318 .72748 L
s
.196 0 1 r
.48775 .72567 m
.5531 .7249 L
s
.198 0 1 r
.48775 .72567 m
.55256 .74253 L
s
.199 0 1 r
.48775 .72567 m
.55204 .73892 L
s
.48775 .72567 m
.55099 .7411 L
s
.2 0 1 r
.48772 .72315 m
.48642 .72448 L
s
.48772 .72315 m
.48568 .73733 L
s
.48772 .72315 m
.48734 .74089 L
s
.48772 .72315 m
.4854 .73989 L
s
.199 0 1 r
.48772 .72315 m
.55774 .70664 L
s
.2 0 1 r
.48772 .72315 m
.55645 .71367 L
s
.48772 .72315 m
.5577 .69299 L
s
.48772 .72315 m
.55443 .7261 L
s
.48772 .72315 m
.55318 .72748 L
s
.48772 .72315 m
.5531 .7249 L
s
.199 0 1 r
.48772 .72315 m
.55256 .74253 L
s
.2 0 1 r
.48772 .72315 m
.55204 .73892 L
s
.48772 .72315 m
.55099 .7411 L
s
.48642 .72448 m
.48568 .73733 L
s
.48642 .72448 m
.48734 .74089 L
s
.199 0 1 r
.48642 .72448 m
.4854 .73989 L
s
.48642 .72448 m
.55774 .70664 L
s
.2 0 1 r
.48642 .72448 m
.55645 .71367 L
s
.48642 .72448 m
.5577 .69299 L
s
.196 0 1 r
.48642 .72448 m
.55443 .7261 L
s
.2 0 1 r
.48642 .72448 m
.55318 .72748 L
s
.199 0 1 r
.48642 .72448 m
.5531 .7249 L
s
.48642 .72448 m
.55256 .74253 L
s
.2 0 1 r
.48642 .72448 m
.55204 .73892 L
s
.48642 .72448 m
.55099 .7411 L
s
.48515 .80237 m
.48504 .80502 L
s
0 .008 1 r
.48515 .80237 m
.55726 .77786 L
s
.169 0 1 r
.48515 .80237 m
.55781 .77976 L
s
0 .142 1 r
.48515 .80237 m
.55606 .80731 L
s
.196 0 1 r
.48515 .80237 m
.55617 .80467 L
s
.169 0 1 r
.48504 .80502 m
.55726 .77786 L
s
.154 0 1 r
.48504 .80502 m
.55781 .77976 L
s
.196 0 1 r
.48504 .80502 m
.55606 .80731 L
s
.181 0 1 r
.48504 .80502 m
.55617 .80467 L
s
.198 0 1 r
.48568 .73733 m
.48734 .74089 L
s
.2 0 1 r
.48568 .73733 m
.4854 .73989 L
s
.198 0 1 r
.48568 .73733 m
.55443 .7261 L
s
.199 0 1 r
.48568 .73733 m
.55318 .72748 L
s
.48568 .73733 m
.5531 .7249 L
s
.194 0 1 r
.48568 .73733 m
.55256 .74253 L
s
.2 0 1 r
.48568 .73733 m
.55204 .73892 L
s
.198 0 1 r
.48568 .73733 m
.55099 .7411 L
s
.2 0 1 r
.48734 .74089 m
.4854 .73989 L
s
.199 0 1 r
.48734 .74089 m
.55443 .7261 L
s
.2 0 1 r
.48734 .74089 m
.55318 .72748 L
s
.48734 .74089 m
.5531 .7249 L
s
.48734 .74089 m
.55256 .74253 L
s
.48734 .74089 m
.55204 .73892 L
s
.48734 .74089 m
.55099 .7411 L
s
.199 0 1 r
.4854 .73989 m
.55443 .7261 L
s
.2 0 1 r
.4854 .73989 m
.55318 .72748 L
s
.4854 .73989 m
.5531 .7249 L
s
.198 0 1 r
.4854 .73989 m
.55256 .74253 L
s
.2 0 1 r
.4854 .73989 m
.55204 .73892 L
s
.199 0 1 r
.4854 .73989 m
.55099 .7411 L
s
.2 0 1 r
.58525 .04156 m
.58524 .04421 L
s
0 .059 1 r
.58525 .04156 m
.58492 .06936 L
s
.2 0 1 r
.58525 .04156 m
.58427 .07122 L
s
0 .025 1 r
.58525 .04156 m
.65439 .04665 L
s
.196 0 1 r
.58525 .04156 m
.65441 .04397 L
s
.037 0 1 r
.58525 .04156 m
.65328 .07439 L
s
.169 0 1 r
.58525 .04156 m
.65345 .07244 L
s
.2 0 1 r
.58524 .04421 m
.58492 .06936 L
s
.069 0 1 r
.58524 .04421 m
.58427 .07122 L
s
.196 0 1 r
.58524 .04421 m
.65439 .04665 L
s
.164 0 1 r
.58524 .04421 m
.65441 .04397 L
s
.169 0 1 r
.58524 .04421 m
.65328 .07439 L
s
.145 0 1 r
.58524 .04421 m
.65345 .07244 L
s
.198 0 1 r
.57797 .10439 m
.57754 .10778 L
s
.199 0 1 r
.57797 .10439 m
.57934 .1061 L
s
.197 0 1 r
.57797 .10439 m
.57906 .12246 L
s
.199 0 1 r
.57797 .10439 m
.57918 .11986 L
s
.57797 .10439 m
.57783 .12109 L
s
.198 0 1 r
.57797 .10439 m
.64229 .1112 L
s
.2 0 1 r
.57797 .10439 m
.6411 .10924 L
s
.199 0 1 r
.57797 .10439 m
.64273 .10768 L
s
.57797 .10439 m
.64247 .12325 L
s
.2 0 1 r
.57797 .10439 m
.64232 .12593 L
s
.199 0 1 r
.57797 .10439 m
.64368 .12468 L
s
.2 0 1 r
.57754 .10778 m
.57934 .1061 L
s
.199 0 1 r
.57754 .10778 m
.57906 .12246 L
s
.2 0 1 r
.57754 .10778 m
.57918 .11986 L
s
.57754 .10778 m
.57783 .12109 L
s
.57754 .10778 m
.64229 .1112 L
s
.57754 .10778 m
.6411 .10924 L
s
.57754 .10778 m
.64273 .10768 L
s
.57754 .10778 m
.64247 .12325 L
s
.57754 .10778 m
.64232 .12593 L
s
.57754 .10778 m
.64368 .12468 L
s
.199 0 1 r
.57934 .1061 m
.57906 .12246 L
s
.2 0 1 r
.57934 .1061 m
.57918 .11986 L
s
.199 0 1 r
.57934 .1061 m
.57783 .12109 L
s
.57934 .1061 m
.64229 .1112 L
s
.2 0 1 r
.57934 .1061 m
.6411 .10924 L
s
.57934 .1061 m
.64273 .10768 L
s
.199 0 1 r
.57934 .1061 m
.64247 .12325 L
s
.2 0 1 r
.57934 .1061 m
.64232 .12593 L
s
.57934 .1061 m
.64368 .12468 L
s
.58492 .06936 m
.58427 .07122 L
s
0 .059 1 r
.58492 .06936 m
.58438 .11447 L
s
.2 0 1 r
.58492 .06936 m
.58283 .10991 L
s
.037 0 1 r
.58492 .06936 m
.65439 .04665 L
s
.169 0 1 r
.58492 .06936 m
.65441 .04397 L
s
0 .251 1 r
.58492 .06936 m
.65328 .07439 L
s
.2 0 1 r
.58492 .06936 m
.65345 .07244 L
s
.037 0 1 r
.58492 .06936 m
.65359 .11992 L
s
.169 0 1 r
.58492 .06936 m
.65023 .11496 L
s
.2 0 1 r
.58427 .07122 m
.58438 .11447 L
s
.069 0 1 r
.58427 .07122 m
.58283 .10991 L
s
.169 0 1 r
.58427 .07122 m
.65439 .04665 L
s
.145 0 1 r
.58427 .07122 m
.65441 .04397 L
s
.2 0 1 r
.58427 .07122 m
.65328 .07439 L
s
.128 0 1 r
.58427 .07122 m
.65345 .07244 L
s
.169 0 1 r
.58427 .07122 m
.65359 .11992 L
s
.145 0 1 r
.58427 .07122 m
.65023 .11496 L
s
.2 0 1 r
.57906 .12246 m
.57918 .11986 L
s
.198 0 1 r
.57906 .12246 m
.57783 .12109 L
s
.197 0 1 r
.57906 .12246 m
.58105 .14105 L
s
.199 0 1 r
.57906 .12246 m
.5801 .13392 L
s
.57906 .12246 m
.5802 .15438 L
s
.57906 .12246 m
.64229 .1112 L
s
.2 0 1 r
.57906 .12246 m
.6411 .10924 L
s
.199 0 1 r
.57906 .12246 m
.64273 .10768 L
s
.197 0 1 r
.57906 .12246 m
.64247 .12325 L
s
.2 0 1 r
.57906 .12246 m
.64232 .12593 L
s
.198 0 1 r
.57906 .12246 m
.64368 .12468 L
s
.199 0 1 r
.57906 .12246 m
.64721 .14651 L
s
.2 0 1 r
.57906 .12246 m
.64523 .13898 L
s
.199 0 1 r
.57906 .12246 m
.64566 .16011 L
s
.2 0 1 r
.57918 .11986 m
.57783 .12109 L
s
.199 0 1 r
.57918 .11986 m
.58105 .14105 L
s
.2 0 1 r
.57918 .11986 m
.5801 .13392 L
s
.57918 .11986 m
.5802 .15438 L
s
.57918 .11986 m
.64229 .1112 L
s
.57918 .11986 m
.6411 .10924 L
s
.57918 .11986 m
.64273 .10768 L
s
.57918 .11986 m
.64247 .12325 L
s
.57918 .11986 m
.64232 .12593 L
s
.57918 .11986 m
.64368 .12468 L
s
.57918 .11986 m
.64721 .14651 L
s
.57918 .11986 m
.64523 .13898 L
s
.57918 .11986 m
.64566 .16011 L
s
.199 0 1 r
.57783 .12109 m
.58105 .14105 L
s
.2 0 1 r
.57783 .12109 m
.5801 .13392 L
s
.199 0 1 r
.57783 .12109 m
.5802 .15438 L
s
.57783 .12109 m
.64229 .1112 L
s
.2 0 1 r
.57783 .12109 m
.6411 .10924 L
s
.57783 .12109 m
.64273 .10768 L
s
.198 0 1 r
.57783 .12109 m
.64247 .12325 L
s
.2 0 1 r
.57783 .12109 m
.64232 .12593 L
s
.199 0 1 r
.57783 .12109 m
.64368 .12468 L
s
.57783 .12109 m
.64721 .14651 L
s
.2 0 1 r
.57783 .12109 m
.64523 .13898 L
s
.57783 .12109 m
.64566 .16011 L
s
.5845 .08744 m
.58387 .08938 L
s
0 .103 1 r
.5845 .08744 m
.58517 .0595 L
s
.2 0 1 r
.5845 .08744 m
.58593 .06213 L
s
0 .103 1 r
.5845 .08744 m
.58438 .11447 L
s
.2 0 1 r
.5845 .08744 m
.58105 .14105 L
s
0 .32 1 r
.5845 .08744 m
.65218 .0932 L
s
.2 0 1 r
.5845 .08744 m
.65242 .09115 L
s
.024 0 1 r
.5845 .08744 m
.6541 .06285 L
s
.169 0 1 r
.5845 .08744 m
.65442 .06551 L
s
.024 0 1 r
.5845 .08744 m
.65359 .11992 L
s
.169 0 1 r
.5845 .08744 m
.64721 .14651 L
s
.2 0 1 r
.57894 .0836 m
.5796 .0855 L
s
.198 0 1 r
.57894 .0836 m
.58059 .08325 L
s
.199 0 1 r
.57894 .0836 m
.57879 .06656 L
s
.57894 .0836 m
.57903 .06291 L
s
.57894 .0836 m
.58022 .06484 L
s
.57894 .0836 m
.58283 .10991 L
s
.57894 .0836 m
.5801 .13392 L
s
.57894 .0836 m
.58005 .09399 L
s
.196 0 1 r
.57894 .0836 m
.64331 .08836 L
s
.2 0 1 r
.57894 .0836 m
.64376 .0859 L
s
.198 0 1 r
.57894 .0836 m
.64483 .08745 L
s
.199 0 1 r
.57894 .0836 m
.64285 .06532 L
s
.2 0 1 r
.57894 .0836 m
.64268 .06906 L
s
.199 0 1 r
.57894 .0836 m
.64403 .0672 L
s
.57894 .0836 m
.65023 .11496 L
s
.2 0 1 r
.57894 .0836 m
.64523 .13898 L
s
.199 0 1 r
.57894 .0836 m
.64501 .0972 L
s
.2 0 1 r
.58387 .08938 m
.58517 .0595 L
s
.088 0 1 r
.58387 .08938 m
.58593 .06213 L
s
.2 0 1 r
.58387 .08938 m
.58438 .11447 L
s
.088 0 1 r
.58387 .08938 m
.58105 .14105 L
s
.2 0 1 r
.58387 .08938 m
.65218 .0932 L
s
.14 0 1 r
.58387 .08938 m
.65242 .09115 L
s
.169 0 1 r
.58387 .08938 m
.6541 .06285 L
s
.149 0 1 r
.58387 .08938 m
.65442 .06551 L
s
.169 0 1 r
.58387 .08938 m
.65359 .11992 L
s
.149 0 1 r
.58387 .08938 m
.64721 .14651 L
s
.2 0 1 r
.5796 .0855 m
.58059 .08325 L
s
.199 0 1 r
.5796 .0855 m
.57879 .06656 L
s
.2 0 1 r
.5796 .0855 m
.57903 .06291 L
s
.5796 .0855 m
.58022 .06484 L
s
.199 0 1 r
.5796 .0855 m
.58283 .10991 L
s
.2 0 1 r
.5796 .0855 m
.5801 .13392 L
s
.5796 .0855 m
.58005 .09399 L
s
.5796 .0855 m
.64331 .08836 L
s
.5796 .0855 m
.64376 .0859 L
s
.5796 .0855 m
.64483 .08745 L
s
.5796 .0855 m
.64285 .06532 L
s
.5796 .0855 m
.64268 .06906 L
s
.5796 .0855 m
.64403 .0672 L
s
.5796 .0855 m
.65023 .11496 L
s
.5796 .0855 m
.64523 .13898 L
s
.5796 .0855 m
.64501 .0972 L
s
.199 0 1 r
.58059 .08325 m
.57879 .06656 L
s
.2 0 1 r
.58059 .08325 m
.57903 .06291 L
s
.199 0 1 r
.58059 .08325 m
.58022 .06484 L
s
.58059 .08325 m
.58283 .10991 L
s
.2 0 1 r
.58059 .08325 m
.5801 .13392 L
s
.199 0 1 r
.58059 .08325 m
.58005 .09399 L
s
.198 0 1 r
.58059 .08325 m
.64331 .08836 L
s
.2 0 1 r
.58059 .08325 m
.64376 .0859 L
s
.199 0 1 r
.58059 .08325 m
.64483 .08745 L
s
.58059 .08325 m
.64285 .06532 L
s
.2 0 1 r
.58059 .08325 m
.64268 .06906 L
s
.58059 .08325 m
.64403 .0672 L
s
.199 0 1 r
.58059 .08325 m
.65023 .11496 L
s
.2 0 1 r
.58059 .08325 m
.64523 .13898 L
s
.58059 .08325 m
.64501 .0972 L
s
.58517 .0595 m
.58593 .06213 L
s
.024 0 1 r
.58517 .0595 m
.65218 .0932 L
s
.169 0 1 r
.58517 .0595 m
.65242 .09115 L
s
0 .06 1 r
.58517 .0595 m
.6541 .06285 L
s
.196 0 1 r
.58517 .0595 m
.65442 .06551 L
s
.198 0 1 r
.57879 .06656 m
.57903 .06291 L
s
.199 0 1 r
.57879 .06656 m
.58022 .06484 L
s
.57879 .06656 m
.64331 .08836 L
s
.2 0 1 r
.57879 .06656 m
.64376 .0859 L
s
.199 0 1 r
.57879 .06656 m
.64483 .08745 L
s
.198 0 1 r
.57879 .06656 m
.64285 .06532 L
s
.2 0 1 r
.57879 .06656 m
.64268 .06906 L
s
.199 0 1 r
.57879 .06656 m
.64403 .0672 L
s
.169 0 1 r
.58593 .06213 m
.65218 .0932 L
s
.149 0 1 r
.58593 .06213 m
.65242 .09115 L
s
.196 0 1 r
.58593 .06213 m
.6541 .06285 L
s
.17 0 1 r
.58593 .06213 m
.65442 .06551 L
s
.2 0 1 r
.57903 .06291 m
.58022 .06484 L
s
.57903 .06291 m
.64331 .08836 L
s
.57903 .06291 m
.64376 .0859 L
s
.57903 .06291 m
.64483 .08745 L
s
.57903 .06291 m
.64285 .06532 L
s
.57903 .06291 m
.64268 .06906 L
s
.57903 .06291 m
.64403 .0672 L
s
.199 0 1 r
.58022 .06484 m
.64331 .08836 L
s
.2 0 1 r
.58022 .06484 m
.64376 .0859 L
s
.58022 .06484 m
.64483 .08745 L
s
.199 0 1 r
.58022 .06484 m
.64285 .06532 L
s
.2 0 1 r
.58022 .06484 m
.64268 .06906 L
s
.58022 .06484 m
.64403 .0672 L
s
.58438 .11447 m
.58283 .10991 L
s
.58438 .11447 m
.58105 .14105 L
s
0 .402 1 r
.58438 .11447 m
.5873 .17216 L
s
.2 0 1 r
.58438 .11447 m
.58821 .1707 L
s
.037 0 1 r
.58438 .11447 m
.65328 .07439 L
s
.169 0 1 r
.58438 .11447 m
.65345 .07244 L
s
.024 0 1 r
.58438 .11447 m
.65218 .0932 L
s
.169 0 1 r
.58438 .11447 m
.65242 .09115 L
s
0 .785 1 r
.58438 .11447 m
.65359 .11992 L
s
.2 0 1 r
.58438 .11447 m
.65023 .11496 L
s
.196 0 1 r
.58438 .11447 m
.64721 .14651 L
s
0 .078 1 r
.58438 .11447 m
.65997 .18308 L
s
.169 0 1 r
.58438 .11447 m
.66098 .18176 L
s
.198 0 1 r
.58283 .10991 m
.5801 .13392 L
s
.199 0 1 r
.58283 .10991 m
.58005 .09399 L
s
.2 0 1 r
.58283 .10991 m
.5873 .17216 L
s
.168 0 1 r
.58283 .10991 m
.58821 .1707 L
s
.169 0 1 r
.58283 .10991 m
.65328 .07439 L
s
.145 0 1 r
.58283 .10991 m
.65345 .07244 L
s
.199 0 1 r
.58283 .10991 m
.64331 .08836 L
s
.2 0 1 r
.58283 .10991 m
.64376 .0859 L
s
.199 0 1 r
.58283 .10991 m
.64483 .08745 L
s
.2 0 1 r
.58283 .10991 m
.65359 .11992 L
s
.162 0 1 r
.58283 .10991 m
.65023 .11496 L
s
.2 0 1 r
.58283 .10991 m
.64523 .13898 L
s
.199 0 1 r
.58283 .10991 m
.64501 .0972 L
s
.169 0 1 r
.58283 .10991 m
.65997 .18308 L
s
.158 0 1 r
.58283 .10991 m
.66098 .18176 L
s
.199 0 1 r
.58105 .14105 m
.5801 .13392 L
s
.197 0 1 r
.58105 .14105 m
.5802 .15438 L
s
.196 0 1 r
.58105 .14105 m
.58214 .19807 L
s
.199 0 1 r
.58105 .14105 m
.58375 .19828 L
s
.58105 .14105 m
.58325 .19663 L
s
.58105 .14105 m
.64247 .12325 L
s
.2 0 1 r
.58105 .14105 m
.64232 .12593 L
s
.199 0 1 r
.58105 .14105 m
.64368 .12468 L
s
.169 0 1 r
.58105 .14105 m
.65218 .0932 L
s
.149 0 1 r
.58105 .14105 m
.65242 .09115 L
s
.196 0 1 r
.58105 .14105 m
.65359 .11992 L
s
.176 0 1 r
.58105 .14105 m
.64721 .14651 L
s
.199 0 1 r
.58105 .14105 m
.64523 .13898 L
s
.197 0 1 r
.58105 .14105 m
.64566 .16011 L
s
.199 0 1 r
.58105 .14105 m
.65003 .20862 L
s
.58105 .14105 m
.64956 .20701 L
s
.58105 .14105 m
.65119 .20722 L
s
.2 0 1 r
.5801 .13392 m
.5802 .15438 L
s
.5801 .13392 m
.58005 .09399 L
s
.199 0 1 r
.5801 .13392 m
.58214 .19807 L
s
.2 0 1 r
.5801 .13392 m
.58375 .19828 L
s
.5801 .13392 m
.58325 .19663 L
s
.5801 .13392 m
.64247 .12325 L
s
.5801 .13392 m
.64232 .12593 L
s
.5801 .13392 m
.64368 .12468 L
s
.5801 .13392 m
.64331 .08836 L
s
.5801 .13392 m
.64376 .0859 L
s
.5801 .13392 m
.64483 .08745 L
s
.5801 .13392 m
.65023 .11496 L
s
.199 0 1 r
.5801 .13392 m
.64721 .14651 L
s
.2 0 1 r
.5801 .13392 m
.64523 .13898 L
s
.5801 .13392 m
.64566 .16011 L
s
.5801 .13392 m
.64501 .0972 L
s
.199 0 1 r
.5801 .13392 m
.65003 .20862 L
s
.2 0 1 r
.5801 .13392 m
.64956 .20701 L
s
.5801 .13392 m
.65119 .20722 L
s
.199 0 1 r
.5802 .15438 m
.58214 .19807 L
s
.2 0 1 r
.5802 .15438 m
.58375 .19828 L
s
.198 0 1 r
.5802 .15438 m
.58325 .19663 L
s
.199 0 1 r
.5802 .15438 m
.64247 .12325 L
s
.2 0 1 r
.5802 .15438 m
.64232 .12593 L
s
.5802 .15438 m
.64368 .12468 L
s
.197 0 1 r
.5802 .15438 m
.64721 .14651 L
s
.2 0 1 r
.5802 .15438 m
.64523 .13898 L
s
.199 0 1 r
.5802 .15438 m
.64566 .16011 L
s
.5802 .15438 m
.65003 .20862 L
s
.2 0 1 r
.5802 .15438 m
.64956 .20701 L
s
.5802 .15438 m
.65119 .20722 L
s
.199 0 1 r
.58005 .09399 m
.64331 .08836 L
s
.2 0 1 r
.58005 .09399 m
.64376 .0859 L
s
.58005 .09399 m
.64483 .08745 L
s
.199 0 1 r
.58005 .09399 m
.65023 .11496 L
s
.2 0 1 r
.58005 .09399 m
.64523 .13898 L
s
.58005 .09399 m
.64501 .0972 L
s
.5873 .17216 m
.58821 .1707 L
s
0 .402 1 r
.5873 .17216 m
.58382 .22163 L
s
.2 0 1 r
.5873 .17216 m
.58458 .22002 L
s
0 .078 1 r
.5873 .17216 m
.65359 .11992 L
s
.169 0 1 r
.5873 .17216 m
.65023 .11496 L
s
0 .8 1 r
.5873 .17216 m
.65997 .18308 L
s
.2 0 1 r
.5873 .17216 m
.66098 .18176 L
s
0 .078 1 r
.5873 .17216 m
.66882 .26212 L
s
.169 0 1 r
.5873 .17216 m
.66991 .26113 L
s
.2 0 1 r
.58821 .1707 m
.58382 .22163 L
s
.168 0 1 r
.58821 .1707 m
.58458 .22002 L
s
.169 0 1 r
.58821 .1707 m
.65359 .11992 L
s
.158 0 1 r
.58821 .1707 m
.65023 .11496 L
s
.2 0 1 r
.58821 .1707 m
.65997 .18308 L
s
.192 0 1 r
.58821 .1707 m
.66098 .18176 L
s
.169 0 1 r
.58821 .1707 m
.66882 .26212 L
s
.158 0 1 r
.58821 .1707 m
.66991 .26113 L
s
.2 0 1 r
.58214 .19807 m
.58375 .19828 L
s
.195 0 1 r
.58214 .19807 m
.58325 .19663 L
s
.196 0 1 r
.58214 .19807 m
.57959 .24518 L
s
.199 0 1 r
.58214 .19807 m
.57894 .24355 L
s
.58214 .19807 m
.58057 .24351 L
s
.58214 .19807 m
.64721 .14651 L
s
.58214 .19807 m
.64523 .13898 L
s
.58214 .19807 m
.64566 .16011 L
s
.191 0 1 r
.58214 .19807 m
.65003 .20862 L
s
.2 0 1 r
.58214 .19807 m
.64956 .20701 L
s
.195 0 1 r
.58214 .19807 m
.65119 .20722 L
s
.199 0 1 r
.58214 .19807 m
.65653 .28036 L
s
.58214 .19807 m
.6556 .2794 L
s
.58214 .19807 m
.65708 .27892 L
s
.2 0 1 r
.58375 .19828 m
.58325 .19663 L
s
.199 0 1 r
.58375 .19828 m
.57959 .24518 L
s
.2 0 1 r
.58375 .19828 m
.57894 .24355 L
s
.58375 .19828 m
.58057 .24351 L
s
.199 0 1 r
.58375 .19828 m
.64721 .14651 L
s
.2 0 1 r
.58375 .19828 m
.64523 .13898 L
s
.58375 .19828 m
.64566 .16011 L
s
.58375 .19828 m
.65003 .20862 L
s
.58375 .19828 m
.64956 .20701 L
s
.58375 .19828 m
.65119 .20722 L
s
.199 0 1 r
.58375 .19828 m
.65653 .28036 L
s
.2 0 1 r
.58375 .19828 m
.6556 .2794 L
s
.58375 .19828 m
.65708 .27892 L
s
.199 0 1 r
.58325 .19663 m
.57959 .24518 L
s
.2 0 1 r
.58325 .19663 m
.57894 .24355 L
s
.198 0 1 r
.58325 .19663 m
.58057 .24351 L
s
.199 0 1 r
.58325 .19663 m
.64721 .14651 L
s
.2 0 1 r
.58325 .19663 m
.64523 .13898 L
s
.58325 .19663 m
.64566 .16011 L
s
.195 0 1 r
.58325 .19663 m
.65003 .20862 L
s
.2 0 1 r
.58325 .19663 m
.64956 .20701 L
s
.198 0 1 r
.58325 .19663 m
.65119 .20722 L
s
.199 0 1 r
.58325 .19663 m
.65653 .28036 L
s
.2 0 1 r
.58325 .19663 m
.6556 .2794 L
s
.58325 .19663 m
.65708 .27892 L
s
0 .289 1 r
.58382 .22163 m
.58458 .22002 L
s
0 .168 1 r
.58382 .22163 m
.57534 .26081 L
s
0 .32 1 r
.58382 .22163 m
.57607 .259 L
s
.076 0 1 r
.58382 .22163 m
.63721 .2982 L
s
.146 0 1 r
.58382 .22163 m
.63586 .29965 L
s
0 .078 1 r
.58382 .22163 m
.65997 .18308 L
s
.169 0 1 r
.58382 .22163 m
.66098 .18176 L
s
0 .18 1 r
.58382 .22163 m
.66882 .26212 L
s
.063 0 1 r
.58382 .22163 m
.66991 .26113 L
s
0 .32 1 r
.58458 .22002 m
.57534 .26081 L
s
0 .791 1 r
.58458 .22002 m
.57607 .259 L
s
.146 0 1 r
.58458 .22002 m
.63721 .2982 L
s
0 .02 1 r
.58458 .22002 m
.63586 .29965 L
s
.169 0 1 r
.58458 .22002 m
.65997 .18308 L
s
.158 0 1 r
.58458 .22002 m
.66098 .18176 L
s
.063 0 1 r
.58458 .22002 m
.66882 .26212 L
s
.018 0 1 r
.58458 .22002 m
.66991 .26113 L
s
.191 0 1 r
.57959 .24518 m
.57894 .24355 L
s
.195 0 1 r
.57959 .24518 m
.58057 .24351 L
s
.138 0 1 r
.57959 .24518 m
.57342 .28189 L
s
.188 0 1 r
.57959 .24518 m
.57183 .28277 L
s
.2 0 1 r
.57959 .24518 m
.57232 .28054 L
s
.187 0 1 r
.57959 .24518 m
.62495 .31505 L
s
.196 0 1 r
.57959 .24518 m
.62674 .31509 L
s
.2 0 1 r
.57959 .24518 m
.62638 .31337 L
s
.199 0 1 r
.57959 .24518 m
.65003 .20862 L
s
.57959 .24518 m
.64956 .20701 L
s
.57959 .24518 m
.65119 .20722 L
s
.57959 .24518 m
.65653 .28036 L
s
.196 0 1 r
.57959 .24518 m
.6556 .2794 L
s
.199 0 1 r
.57959 .24518 m
.65708 .27892 L
s
.2 0 1 r
.57894 .24355 m
.58057 .24351 L
s
.188 0 1 r
.57894 .24355 m
.57342 .28189 L
s
.199 0 1 r
.57894 .24355 m
.57183 .28277 L
s
.2 0 1 r
.57894 .24355 m
.57232 .28054 L
s
.198 0 1 r
.57894 .24355 m
.62495 .31505 L
s
.199 0 1 r
.57894 .24355 m
.62674 .31509 L
s
.2 0 1 r
.57894 .24355 m
.62638 .31337 L
s
.199 0 1 r
.57894 .24355 m
.65003 .20862 L
s
.2 0 1 r
.57894 .24355 m
.64956 .20701 L
s
.57894 .24355 m
.65119 .20722 L
s
.199 0 1 r
.57894 .24355 m
.65653 .28036 L
s
.57894 .24355 m
.6556 .2794 L
s
.57894 .24355 m
.65708 .27892 L
s
.195 0 1 r
.58057 .24351 m
.57342 .28189 L
s
.199 0 1 r
.58057 .24351 m
.57183 .28277 L
s
.58057 .24351 m
.57232 .28054 L
s
.197 0 1 r
.58057 .24351 m
.62495 .31505 L
s
.199 0 1 r
.58057 .24351 m
.62674 .31509 L
s
.2 0 1 r
.58057 .24351 m
.62638 .31337 L
s
.199 0 1 r
.58057 .24351 m
.65003 .20862 L
s
.2 0 1 r
.58057 .24351 m
.64956 .20701 L
s
.58057 .24351 m
.65119 .20722 L
s
.199 0 1 r
.58057 .24351 m
.65653 .28036 L
s
.58057 .24351 m
.6556 .2794 L
s
.2 0 1 r
.58057 .24351 m
.65708 .27892 L
s
0 1 .97 r
.57534 .26081 m
.57607 .259 L
s
0 .096 1 r
.57534 .26081 m
.63721 .2982 L
s
0 .116 1 r
.57534 .26081 m
.63586 .29965 L
s
.034 0 1 r
.57534 .26081 m
.61809 .31955 L
s
.074 0 1 r
.57534 .26081 m
.61682 .32128 L
s
.004 0 1 r
.57534 .26081 m
.66882 .26212 L
s
.029 0 1 r
.57534 .26081 m
.66991 .26113 L
s
0 .116 1 r
.57607 .259 m
.63721 .2982 L
s
0 .212 1 r
.57607 .259 m
.63586 .29965 L
s
.074 0 1 r
.57607 .259 m
.61809 .31955 L
s
0 .066 1 r
.57607 .259 m
.61682 .32128 L
s
.029 0 1 r
.57607 .259 m
.66882 .26212 L
s
.009 0 1 r
.57607 .259 m
.66991 .26113 L
s
.182 0 1 r
.57342 .28189 m
.57183 .28277 L
s
.19 0 1 r
.57342 .28189 m
.57232 .28054 L
s
.162 0 1 r
.57342 .28189 m
.62495 .31505 L
s
.194 0 1 r
.57342 .28189 m
.62674 .31509 L
s
.191 0 1 r
.57342 .28189 m
.62638 .31337 L
s
.15 0 1 r
.57342 .28189 m
.60741 .3362 L
s
.192 0 1 r
.57342 .28189 m
.60924 .33569 L
s
.198 0 1 r
.57342 .28189 m
.6074 .33807 L
s
.2 0 1 r
.57342 .28189 m
.65653 .28036 L
s
.198 0 1 r
.57342 .28189 m
.6556 .2794 L
s
.2 0 1 r
.57342 .28189 m
.65708 .27892 L
s
.199 0 1 r
.57183 .28277 m
.57232 .28054 L
s
.197 0 1 r
.57183 .28277 m
.62495 .31505 L
s
.198 0 1 r
.57183 .28277 m
.62674 .31509 L
s
.199 0 1 r
.57183 .28277 m
.62638 .31337 L
s
.192 0 1 r
.57183 .28277 m
.60741 .3362 L
s
.199 0 1 r
.57183 .28277 m
.60924 .33569 L
s
.2 0 1 r
.57183 .28277 m
.6074 .33807 L
s
.199 0 1 r
.57183 .28277 m
.65653 .28036 L
s
.2 0 1 r
.57183 .28277 m
.6556 .2794 L
s
.57183 .28277 m
.65708 .27892 L
s
.195 0 1 r
.57232 .28054 m
.62495 .31505 L
s
.2 0 1 r
.57232 .28054 m
.62674 .31509 L
s
.199 0 1 r
.57232 .28054 m
.62638 .31337 L
s
.195 0 1 r
.57232 .28054 m
.60741 .3362 L
s
.199 0 1 r
.57232 .28054 m
.60924 .33569 L
s
.2 0 1 r
.57232 .28054 m
.6074 .33807 L
s
.199 0 1 r
.57232 .28054 m
.65653 .28036 L
s
.2 0 1 r
.57232 .28054 m
.6556 .2794 L
s
.57232 .28054 m
.65708 .27892 L
s
0 .66 1 r
.54985 .5486 m
.54711 .54883 L
s
0 .448 1 r
.54985 .5486 m
.55084 .55595 L
s
0 .627 1 r
.54985 .5486 m
.55092 .55363 L
s
.001 0 1 r
.54985 .5486 m
.59673 .52297 L
s
.003 0 1 r
.54985 .5486 m
.59791 .5257 L
s
0 .14 1 r
.54985 .5486 m
.60279 .5297 L
s
0 .084 1 r
.54985 .5486 m
.60185 .5275 L
s
0 .627 1 r
.54711 .54883 m
.55084 .55595 L
s
0 1 .755 r
.54711 .54883 m
.55092 .55363 L
s
0 .005 1 r
.54711 .54883 m
.59673 .52297 L
s
0 .039 1 r
.54711 .54883 m
.59791 .5257 L
s
0 .084 1 r
.54711 .54883 m
.60279 .5297 L
s
0 .112 1 r
.54711 .54883 m
.60185 .5275 L
s
.156 0 1 r
.54037 .50633 m
.54158 .50386 L
s
.188 0 1 r
.54037 .50633 m
.53935 .50239 L
s
0 .406 1 r
.54037 .50633 m
.54422 .51573 L
s
.145 0 1 r
.54037 .50633 m
.54234 .51482 L
s
.176 0 1 r
.54037 .50633 m
.54333 .51291 L
s
.121 0 1 r
.54037 .50633 m
.58025 .48719 L
s
.189 0 1 r
.54037 .50633 m
.58123 .4848 L
s
.198 0 1 r
.54037 .50633 m
.58262 .48873 L
s
.125 0 1 r
.54037 .50633 m
.58778 .49419 L
s
.193 0 1 r
.54037 .50633 m
.58743 .49639 L
s
.186 0 1 r
.54037 .50633 m
.58568 .49407 L
s
.199 0 1 r
.54158 .50386 m
.53935 .50239 L
s
.157 0 1 r
.54158 .50386 m
.54422 .51573 L
s
.198 0 1 r
.54158 .50386 m
.54234 .51482 L
s
.54158 .50386 m
.54333 .51291 L
s
.194 0 1 r
.54158 .50386 m
.58025 .48719 L
s
.199 0 1 r
.54158 .50386 m
.58123 .4848 L
s
.2 0 1 r
.54158 .50386 m
.58262 .48873 L
s
.194 0 1 r
.54158 .50386 m
.58778 .49419 L
s
.2 0 1 r
.54158 .50386 m
.58743 .49639 L
s
.199 0 1 r
.54158 .50386 m
.58568 .49407 L
s
.187 0 1 r
.53935 .50239 m
.54422 .51573 L
s
.199 0 1 r
.53935 .50239 m
.54234 .51482 L
s
.198 0 1 r
.53935 .50239 m
.54333 .51291 L
s
.189 0 1 r
.53935 .50239 m
.58025 .48719 L
s
.198 0 1 r
.53935 .50239 m
.58123 .4848 L
s
.2 0 1 r
.53935 .50239 m
.58262 .48873 L
s
.189 0 1 r
.53935 .50239 m
.58778 .49419 L
s
.199 0 1 r
.53935 .50239 m
.58743 .49639 L
s
.198 0 1 r
.53935 .50239 m
.58568 .49407 L
s
0 1 .604 r
.55084 .55595 m
.55092 .55363 L
s
0 .395 1 r
.55084 .55595 m
.5571 .57163 L
s
0 .568 1 r
.55084 .55595 m
.55606 .56969 L
s
.021 0 1 r
.55084 .55595 m
.59673 .52297 L
s
.044 0 1 r
.55084 .55595 m
.59791 .5257 L
s
0 .225 1 r
.55084 .55595 m
.60279 .5297 L
s
0 .229 1 r
.55084 .55595 m
.60185 .5275 L
s
0 .114 1 r
.55084 .55595 m
.61191 .53992 L
s
0 .068 1 r
.55084 .55595 m
.61367 .54147 L
s
0 .568 1 r
.55092 .55363 m
.5571 .57163 L
s
0 1 .841 r
.55092 .55363 m
.55606 .56969 L
s
.044 0 1 r
.55092 .55363 m
.59673 .52297 L
s
0 .066 1 r
.55092 .55363 m
.59791 .5257 L
s
0 .229 1 r
.55092 .55363 m
.60279 .5297 L
s
0 .315 1 r
.55092 .55363 m
.60185 .5275 L
s
0 .068 1 r
.55092 .55363 m
.61191 .53992 L
s
0 .098 1 r
.55092 .55363 m
.61367 .54147 L
s
.177 0 1 r
.54422 .51573 m
.54234 .51482 L
s
.183 0 1 r
.54422 .51573 m
.54333 .51291 L
s
0 .147 1 r
.54422 .51573 m
.55001 .53445 L
s
.162 0 1 r
.54422 .51573 m
.54864 .5325 L
s
.184 0 1 r
.54422 .51573 m
.54817 .53461 L
s
.103 0 1 r
.54422 .51573 m
.58025 .48719 L
s
.187 0 1 r
.54422 .51573 m
.58123 .4848 L
s
.198 0 1 r
.54422 .51573 m
.58262 .48873 L
s
.062 0 1 r
.54422 .51573 m
.58778 .49419 L
s
.199 0 1 r
.54422 .51573 m
.58743 .49639 L
s
.182 0 1 r
.54422 .51573 m
.58568 .49407 L
s
.161 0 1 r
.54422 .51573 m
.5989 .50979 L
s
.194 0 1 r
.54422 .51573 m
.59692 .50957 L
s
.191 0 1 r
.54422 .51573 m
.59846 .51168 L
s
.197 0 1 r
.54234 .51482 m
.54333 .51291 L
s
.168 0 1 r
.54234 .51482 m
.55001 .53445 L
s
.198 0 1 r
.54234 .51482 m
.54864 .5325 L
s
.199 0 1 r
.54234 .51482 m
.54817 .53461 L
s
.187 0 1 r
.54234 .51482 m
.58025 .48719 L
s
.199 0 1 r
.54234 .51482 m
.58123 .4848 L
s
.2 0 1 r
.54234 .51482 m
.58262 .48873 L
s
.195 0 1 r
.54234 .51482 m
.58778 .49419 L
s
.198 0 1 r
.54234 .51482 m
.58743 .49639 L
s
.54234 .51482 m
.58568 .49407 L
s
.194 0 1 r
.54234 .51482 m
.5989 .50979 L
s
.2 0 1 r
.54234 .51482 m
.59692 .50957 L
s
.199 0 1 r
.54234 .51482 m
.59846 .51168 L
s
.192 0 1 r
.54333 .51291 m
.55001 .53445 L
s
.199 0 1 r
.54333 .51291 m
.54864 .5325 L
s
.198 0 1 r
.54333 .51291 m
.54817 .53461 L
s
.195 0 1 r
.54333 .51291 m
.58025 .48719 L
s
.199 0 1 r
.54333 .51291 m
.58123 .4848 L
s
.2 0 1 r
.54333 .51291 m
.58262 .48873 L
s
.187 0 1 r
.54333 .51291 m
.58778 .49419 L
s
.199 0 1 r
.54333 .51291 m
.58743 .49639 L
s
.54333 .51291 m
.58568 .49407 L
s
.193 0 1 r
.54333 .51291 m
.5989 .50979 L
s
.199 0 1 r
.54333 .51291 m
.59692 .50957 L
s
.54333 .51291 m
.59846 .51168 L
s
0 1 .709 r
.5571 .57163 m
.55606 .56969 L
s
0 .353 1 r
.5571 .57163 m
.56654 .59525 L
s
0 .521 1 r
.5571 .57163 m
.56555 .59349 L
s
.029 0 1 r
.5571 .57163 m
.60279 .5297 L
s
.061 0 1 r
.5571 .57163 m
.60185 .5275 L
s
0 .194 1 r
.5571 .57163 m
.61191 .53992 L
s
0 .2 1 r
.5571 .57163 m
.61367 .54147 L
s
0 .094 1 r
.5571 .57163 m
.6298 .56012 L
s
0 .056 1 r
.5571 .57163 m
.62858 .55859 L
s
0 .521 1 r
.55606 .56969 m
.56654 .59525 L
s
0 1 .906 r
.55606 .56969 m
.56555 .59349 L
s
.061 0 1 r
.55606 .56969 m
.60279 .5297 L
s
0 .065 1 r
.55606 .56969 m
.60185 .5275 L
s
0 .2 1 r
.55606 .56969 m
.61191 .53992 L
s
0 .302 1 r
.55606 .56969 m
.61367 .54147 L
s
0 .056 1 r
.55606 .56969 m
.6298 .56012 L
s
0 .089 1 r
.55606 .56969 m
.62858 .55859 L
s
.184 0 1 r
.55001 .53445 m
.54864 .5325 L
s
.189 0 1 r
.55001 .53445 m
.54817 .53461 L
s
0 .004 1 r
.55001 .53445 m
.55939 .56395 L
s
.172 0 1 r
.55001 .53445 m
.55871 .5619 L
s
.189 0 1 r
.55001 .53445 m
.55766 .56334 L
s
.128 0 1 r
.55001 .53445 m
.58778 .49419 L
s
.189 0 1 r
.55001 .53445 m
.58743 .49639 L
s
.198 0 1 r
.55001 .53445 m
.58568 .49407 L
s
.115 0 1 r
.55001 .53445 m
.5989 .50979 L
s
.197 0 1 r
.55001 .53445 m
.59692 .50957 L
s
.187 0 1 r
.55001 .53445 m
.59846 .51168 L
s
.179 0 1 r
.55001 .53445 m
.61472 .53429 L
s
.195 0 1 r
.55001 .53445 m
.61642 .53408 L
s
.194 0 1 r
.55001 .53445 m
.6148 .53252 L
s
.198 0 1 r
.54864 .5325 m
.54817 .53461 L
s
.176 0 1 r
.54864 .5325 m
.55939 .56395 L
s
.198 0 1 r
.54864 .5325 m
.55871 .5619 L
s
.199 0 1 r
.54864 .5325 m
.55766 .56334 L
s
.189 0 1 r
.54864 .5325 m
.58778 .49419 L
s
.199 0 1 r
.54864 .5325 m
.58743 .49639 L
s
.2 0 1 r
.54864 .5325 m
.58568 .49407 L
s
.198 0 1 r
.54864 .5325 m
.5989 .50979 L
s
.197 0 1 r
.54864 .5325 m
.59692 .50957 L
s
.198 0 1 r
.54864 .5325 m
.59846 .51168 L
s
.195 0 1 r
.54864 .5325 m
.61472 .53429 L
s
.2 0 1 r
.54864 .5325 m
.61642 .53408 L
s
.199 0 1 r
.54864 .5325 m
.6148 .53252 L
s
.195 0 1 r
.54817 .53461 m
.55939 .56395 L
s
.199 0 1 r
.54817 .53461 m
.55871 .5619 L
s
.198 0 1 r
.54817 .53461 m
.55766 .56334 L
s
.195 0 1 r
.54817 .53461 m
.58778 .49419 L
s
.199 0 1 r
.54817 .53461 m
.58743 .49639 L
s
.2 0 1 r
.54817 .53461 m
.58568 .49407 L
s
.19 0 1 r
.54817 .53461 m
.5989 .50979 L
s
.199 0 1 r
.54817 .53461 m
.59692 .50957 L
s
.54817 .53461 m
.59846 .51168 L
s
.195 0 1 r
.54817 .53461 m
.61472 .53429 L
s
.199 0 1 r
.54817 .53461 m
.61642 .53408 L
s
.54817 .53461 m
.6148 .53252 L
s
0 1 .97 r
.56654 .59525 m
.56555 .59349 L
s
0 .168 1 r
.56654 .59525 m
.57058 .63254 L
s
0 .32 1 r
.56654 .59525 m
.56989 .6309 L
s
.034 0 1 r
.56654 .59525 m
.61191 .53992 L
s
.074 0 1 r
.56654 .59525 m
.61367 .54147 L
s
0 .096 1 r
.56654 .59525 m
.6298 .56012 L
s
0 .116 1 r
.56654 .59525 m
.62858 .55859 L
s
.004 0 1 r
.56654 .59525 m
.65739 .59552 L
s
.029 0 1 r
.56654 .59525 m
.65843 .59659 L
s
0 .32 1 r
.56555 .59349 m
.57058 .63254 L
s
0 .791 1 r
.56555 .59349 m
.56989 .6309 L
s
.074 0 1 r
.56555 .59349 m
.61191 .53992 L
s
0 .066 1 r
.56555 .59349 m
.61367 .54147 L
s
0 .116 1 r
.56555 .59349 m
.6298 .56012 L
s
0 .212 1 r
.56555 .59349 m
.62858 .55859 L
s
.029 0 1 r
.56555 .59349 m
.65739 .59552 L
s
.009 0 1 r
.56555 .59349 m
.65843 .59659 L
s
.182 0 1 r
.55939 .56395 m
.55871 .5619 L
s
.19 0 1 r
.55939 .56395 m
.55766 .56334 L
s
.138 0 1 r
.55939 .56395 m
.56439 .60232 L
s
.188 0 1 r
.55939 .56395 m
.56289 .60123 L
s
.195 0 1 r
.55939 .56395 m
.56294 .60307 L
s
.15 0 1 r
.55939 .56395 m
.5989 .50979 L
s
.192 0 1 r
.55939 .56395 m
.59692 .50957 L
s
.198 0 1 r
.55939 .56395 m
.59846 .51168 L
s
.162 0 1 r
.55939 .56395 m
.61472 .53429 L
s
.194 0 1 r
.55939 .56395 m
.61642 .53408 L
s
.191 0 1 r
.55939 .56395 m
.6148 .53252 L
s
.2 0 1 r
.55939 .56395 m
.64349 .57289 L
s
.198 0 1 r
.55939 .56395 m
.64403 .57165 L
s
.2 0 1 r
.55939 .56395 m
.64259 .57154 L
s
.199 0 1 r
.55871 .5619 m
.55766 .56334 L
s
.188 0 1 r
.55871 .5619 m
.56439 .60232 L
s
.199 0 1 r
.55871 .5619 m
.56289 .60123 L
s
.55871 .5619 m
.56294 .60307 L
s
.192 0 1 r
.55871 .5619 m
.5989 .50979 L
s
.199 0 1 r
.55871 .5619 m
.59692 .50957 L
s
.2 0 1 r
.55871 .5619 m
.59846 .51168 L
s
.197 0 1 r
.55871 .5619 m
.61472 .53429 L
s
.198 0 1 r
.55871 .5619 m
.61642 .53408 L
s
.199 0 1 r
.55871 .5619 m
.6148 .53252 L
s
.55871 .5619 m
.64349 .57289 L
s
.2 0 1 r
.55871 .5619 m
.64403 .57165 L
s
.55871 .5619 m
.64259 .57154 L
s
.55766 .56334 m
.56439 .60232 L
s
.55766 .56334 m
.56289 .60123 L
s
.199 0 1 r
.55766 .56334 m
.56294 .60307 L
s
.195 0 1 r
.55766 .56334 m
.5989 .50979 L
s
.199 0 1 r
.55766 .56334 m
.59692 .50957 L
s
.2 0 1 r
.55766 .56334 m
.59846 .51168 L
s
.195 0 1 r
.55766 .56334 m
.61472 .53429 L
s
.2 0 1 r
.55766 .56334 m
.61642 .53408 L
s
.199 0 1 r
.55766 .56334 m
.6148 .53252 L
s
.55766 .56334 m
.64349 .57289 L
s
.2 0 1 r
.55766 .56334 m
.64403 .57165 L
s
.55766 .56334 m
.64259 .57154 L
s
0 .289 1 r
.57058 .63254 m
.56989 .6309 L
s
0 .402 1 r
.57058 .63254 m
.56875 .67889 L
s
.2 0 1 r
.57058 .63254 m
.56935 .68053 L
s
.076 0 1 r
.57058 .63254 m
.6298 .56012 L
s
.146 0 1 r
.57058 .63254 m
.62858 .55859 L
s
0 .18 1 r
.57058 .63254 m
.65739 .59552 L
s
.063 0 1 r
.57058 .63254 m
.65843 .59659 L
s
0 .078 1 r
.57058 .63254 m
.64257 .67418 L
s
.169 0 1 r
.57058 .63254 m
.64164 .67274 L
s
.2 0 1 r
.56989 .6309 m
.56875 .67889 L
s
.168 0 1 r
.56989 .6309 m
.56935 .68053 L
s
.146 0 1 r
.56989 .6309 m
.6298 .56012 L
s
0 .02 1 r
.56989 .6309 m
.62858 .55859 L
s
.063 0 1 r
.56989 .6309 m
.65739 .59552 L
s
.018 0 1 r
.56989 .6309 m
.65843 .59659 L
s
.169 0 1 r
.56989 .6309 m
.64257 .67418 L
s
.158 0 1 r
.56989 .6309 m
.64164 .67274 L
s
.191 0 1 r
.56439 .60232 m
.56289 .60123 L
s
.195 0 1 r
.56439 .60232 m
.56294 .60307 L
s
.196 0 1 r
.56439 .60232 m
.56446 .649 L
s
.199 0 1 r
.56439 .60232 m
.56375 .65057 L
s
.56439 .60232 m
.56287 .64899 L
s
.187 0 1 r
.56439 .60232 m
.61472 .53429 L
s
.196 0 1 r
.56439 .60232 m
.61642 .53408 L
s
.2 0 1 r
.56439 .60232 m
.6148 .53252 L
s
.199 0 1 r
.56439 .60232 m
.64349 .57289 L
s
.196 0 1 r
.56439 .60232 m
.64403 .57165 L
s
.199 0 1 r
.56439 .60232 m
.64259 .57154 L
s
.56439 .60232 m
.63266 .64367 L
s
.56439 .60232 m
.63191 .64514 L
s
.56439 .60232 m
.63103 .64357 L
s
.2 0 1 r
.56289 .60123 m
.56294 .60307 L
s
.199 0 1 r
.56289 .60123 m
.56446 .649 L
s
.2 0 1 r
.56289 .60123 m
.56375 .65057 L
s
.56289 .60123 m
.56287 .64899 L
s
.198 0 1 r
.56289 .60123 m
.61472 .53429 L
s
.199 0 1 r
.56289 .60123 m
.61642 .53408 L
s
.2 0 1 r
.56289 .60123 m
.6148 .53252 L
s
.199 0 1 r
.56289 .60123 m
.64349 .57289 L
s
.56289 .60123 m
.64403 .57165 L
s
.56289 .60123 m
.64259 .57154 L
s
.56289 .60123 m
.63266 .64367 L
s
.2 0 1 r
.56289 .60123 m
.63191 .64514 L
s
.56289 .60123 m
.63103 .64357 L
s
.199 0 1 r
.56294 .60307 m
.56446 .649 L
s
.2 0 1 r
.56294 .60307 m
.56375 .65057 L
s
.198 0 1 r
.56294 .60307 m
.56287 .64899 L
s
.197 0 1 r
.56294 .60307 m
.61472 .53429 L
s
.199 0 1 r
.56294 .60307 m
.61642 .53408 L
s
.2 0 1 r
.56294 .60307 m
.6148 .53252 L
s
.199 0 1 r
.56294 .60307 m
.64349 .57289 L
s
.56294 .60307 m
.64403 .57165 L
s
.2 0 1 r
.56294 .60307 m
.64259 .57154 L
s
.199 0 1 r
.56294 .60307 m
.63266 .64367 L
s
.2 0 1 r
.56294 .60307 m
.63191 .64514 L
s
.56294 .60307 m
.63103 .64357 L
s
0 .918 1 r
.63721 .2982 m
.63586 .29965 L
s
0 .981 1 r
.63721 .2982 m
.61809 .31955 L
s
0 .5 1 r
.63721 .2982 m
.61682 .32128 L
s
0 .535 1 r
.63721 .2982 m
.66882 .26212 L
s
0 .226 1 r
.63721 .2982 m
.66991 .26113 L
s
0 .416 1 r
.63721 .2982 m
.71711 .34805 L
s
.04 0 1 r
.63721 .2982 m
.71545 .34878 L
s
0 .56 1 r
.63721 .2982 m
.68089 .35774 L
s
0 .099 1 r
.63721 .2982 m
.68261 .35675 L
s
0 .112 1 r
.63721 .2982 m
.65755 .37137 L
s
.063 0 1 r
.63721 .2982 m
.65933 .37032 L
s
0 .5 1 r
.63586 .29965 m
.61809 .31955 L
s
0 .387 1 r
.63586 .29965 m
.61682 .32128 L
s
0 .226 1 r
.63586 .29965 m
.66882 .26212 L
s
0 .144 1 r
.63586 .29965 m
.66991 .26113 L
s
.04 0 1 r
.63586 .29965 m
.71711 .34805 L
s
.07 0 1 r
.63586 .29965 m
.71545 .34878 L
s
0 .099 1 r
.63586 .29965 m
.68089 .35774 L
s
.07 0 1 r
.63586 .29965 m
.68261 .35675 L
s
.063 0 1 r
.63586 .29965 m
.65755 .37137 L
s
.096 0 1 r
.63586 .29965 m
.65933 .37032 L
s
.186 0 1 r
.62495 .31505 m
.62674 .31509 L
s
.189 0 1 r
.62495 .31505 m
.62638 .31337 L
s
.045 0 1 r
.62495 .31505 m
.60741 .3362 L
s
.19 0 1 r
.62495 .31505 m
.60924 .33569 L
s
.186 0 1 r
.62495 .31505 m
.6074 .33807 L
s
.179 0 1 r
.62495 .31505 m
.65653 .28036 L
s
.193 0 1 r
.62495 .31505 m
.6556 .2794 L
s
.192 0 1 r
.62495 .31505 m
.65708 .27892 L
s
.174 0 1 r
.62495 .31505 m
.69736 .35757 L
s
.195 0 1 r
.62495 .31505 m
.69701 .356 L
s
.194 0 1 r
.62495 .31505 m
.6988 .35625 L
s
.148 0 1 r
.62495 .31505 m
.66539 .36531 L
s
.193 0 1 r
.62495 .31505 m
.6648 .36369 L
s
.194 0 1 r
.62495 .31505 m
.66677 .36373 L
s
.178 0 1 r
.62495 .31505 m
.64253 .37557 L
s
.195 0 1 r
.62495 .31505 m
.64128 .37724 L
s
.197 0 1 r
.62495 .31505 m
.64419 .37605 L
s
.196 0 1 r
.62674 .31509 m
.62638 .31337 L
s
.175 0 1 r
.62674 .31509 m
.60741 .3362 L
s
.199 0 1 r
.62674 .31509 m
.60924 .33569 L
s
.198 0 1 r
.62674 .31509 m
.6074 .33807 L
s
.197 0 1 r
.62674 .31509 m
.65653 .28036 L
s
.199 0 1 r
.62674 .31509 m
.6556 .2794 L
s
.62674 .31509 m
.65708 .27892 L
s
.62674 .31509 m
.69736 .35757 L
s
.2 0 1 r
.62674 .31509 m
.69701 .356 L
s
.62674 .31509 m
.6988 .35625 L
s
.189 0 1 r
.62674 .31509 m
.66539 .36531 L
s
.199 0 1 r
.62674 .31509 m
.6648 .36369 L
s
.198 0 1 r
.62674 .31509 m
.66677 .36373 L
s
.194 0 1 r
.62674 .31509 m
.64253 .37557 L
s
.199 0 1 r
.62674 .31509 m
.64128 .37724 L
s
.62674 .31509 m
.64419 .37605 L
s
.176 0 1 r
.62638 .31337 m
.60741 .3362 L
s
.198 0 1 r
.62638 .31337 m
.60924 .33569 L
s
.199 0 1 r
.62638 .31337 m
.6074 .33807 L
s
.196 0 1 r
.62638 .31337 m
.65653 .28036 L
s
.199 0 1 r
.62638 .31337 m
.6556 .2794 L
s
.62638 .31337 m
.65708 .27892 L
s
.192 0 1 r
.62638 .31337 m
.69736 .35757 L
s
.198 0 1 r
.62638 .31337 m
.69701 .356 L
s
.199 0 1 r
.62638 .31337 m
.6988 .35625 L
s
.197 0 1 r
.62638 .31337 m
.66539 .36531 L
s
.2 0 1 r
.62638 .31337 m
.6648 .36369 L
s
.197 0 1 r
.62638 .31337 m
.66677 .36373 L
s
.196 0 1 r
.62638 .31337 m
.64253 .37557 L
s
.199 0 1 r
.62638 .31337 m
.64128 .37724 L
s
.2 0 1 r
.62638 .31337 m
.64419 .37605 L
s
0 1 .798 r
.61809 .31955 m
.61682 .32128 L
s
0 .979 1 r
.61809 .31955 m
.60388 .33419 L
s
0 .514 1 r
.61809 .31955 m
.60588 .33216 L
s
0 .107 1 r
.61809 .31955 m
.64431 .38095 L
s
.061 0 1 r
.61809 .31955 m
.64628 .379 L
s
0 .444 1 r
.61809 .31955 m
.68089 .35774 L
s
0 0 1 r
.61809 .31955 m
.68261 .35675 L
s
0 .654 1 r
.61809 .31955 m
.65755 .37137 L
s
0 .146 1 r
.61809 .31955 m
.65933 .37032 L
s
0 .514 1 r
.61682 .32128 m
.60388 .33419 L
s
0 .398 1 r
.61682 .32128 m
.60588 .33216 L
s
.061 0 1 r
.61682 .32128 m
.64431 .38095 L
s
.088 0 1 r
.61682 .32128 m
.64628 .379 L
s
0 0 1 r
.61682 .32128 m
.68089 .35774 L
s
.072 0 1 r
.61682 .32128 m
.68261 .35675 L
s
0 .146 1 r
.61682 .32128 m
.65755 .37137 L
s
.03 0 1 r
.61682 .32128 m
.65933 .37032 L
s
.188 0 1 r
.60741 .3362 m
.60924 .33569 L
s
.194 0 1 r
.60741 .3362 m
.6074 .33807 L
s
0 .039 1 r
.60741 .3362 m
.59534 .35322 L
s
.185 0 1 r
.60741 .3362 m
.59582 .35078 L
s
.182 0 1 r
.60741 .3362 m
.59358 .3522 L
s
.162 0 1 r
.60741 .3362 m
.62628 .38663 L
s
.193 0 1 r
.60741 .3362 m
.62831 .38473 L
s
.197 0 1 r
.60741 .3362 m
.62844 .38697 L
s
.137 0 1 r
.60741 .3362 m
.66539 .36531 L
s
.193 0 1 r
.60741 .3362 m
.6648 .36369 L
s
.187 0 1 r
.60741 .3362 m
.66677 .36373 L
s
.103 0 1 r
.60741 .3362 m
.64253 .37557 L
s
.189 0 1 r
.60741 .3362 m
.64128 .37724 L
s
.193 0 1 r
.60741 .3362 m
.64419 .37605 L
s
.197 0 1 r
.60924 .33569 m
.6074 .33807 L
s
.17 0 1 r
.60924 .33569 m
.59534 .35322 L
s
.199 0 1 r
.60924 .33569 m
.59582 .35078 L
s
.198 0 1 r
.60924 .33569 m
.59358 .3522 L
s
.191 0 1 r
.60924 .33569 m
.62628 .38663 L
s
.199 0 1 r
.60924 .33569 m
.62831 .38473 L
s
.60924 .33569 m
.62844 .38697 L
s
.196 0 1 r
.60924 .33569 m
.66539 .36531 L
s
.2 0 1 r
.60924 .33569 m
.6648 .36369 L
s
.199 0 1 r
.60924 .33569 m
.66677 .36373 L
s
.185 0 1 r
.60924 .33569 m
.64253 .37557 L
s
.199 0 1 r
.60924 .33569 m
.64128 .37724 L
s
.198 0 1 r
.60924 .33569 m
.64419 .37605 L
s
.172 0 1 r
.6074 .33807 m
.59534 .35322 L
s
.198 0 1 r
.6074 .33807 m
.59582 .35078 L
s
.199 0 1 r
.6074 .33807 m
.59358 .3522 L
s
.196 0 1 r
.6074 .33807 m
.62628 .38663 L
s
.2 0 1 r
.6074 .33807 m
.62831 .38473 L
s
.6074 .33807 m
.62844 .38697 L
s
.187 0 1 r
.6074 .33807 m
.66539 .36531 L
s
.199 0 1 r
.6074 .33807 m
.6648 .36369 L
s
.198 0 1 r
.6074 .33807 m
.66677 .36373 L
s
.197 0 1 r
.6074 .33807 m
.64253 .37557 L
s
.199 0 1 r
.6074 .33807 m
.64128 .37724 L
s
.197 0 1 r
.6074 .33807 m
.64419 .37605 L
s
0 1 .765 r
.60388 .33419 m
.60588 .33216 L
s
0 .63 1 r
.60388 .33419 m
.64431 .38095 L
s
0 .149 1 r
.60388 .33419 m
.64628 .379 L
s
0 .424 1 r
.60388 .33419 m
.65755 .37137 L
s
0 .003 1 r
.60388 .33419 m
.65933 .37032 L
s
0 .149 1 r
.60588 .33216 m
.64431 .38095 L
s
.021 0 1 r
.60588 .33216 m
.64628 .379 L
s
0 .003 1 r
.60588 .33216 m
.65755 .37137 L
s
.075 0 1 r
.60588 .33216 m
.65933 .37032 L
s
.186 0 1 r
.59534 .35322 m
.59582 .35078 L
s
.191 0 1 r
.59534 .35322 m
.59358 .3522 L
s
.059 0 1 r
.59534 .35322 m
.62628 .38663 L
s
.188 0 1 r
.59534 .35322 m
.62831 .38473 L
s
.189 0 1 r
.59534 .35322 m
.62844 .38697 L
s
.121 0 1 r
.59534 .35322 m
.64253 .37557 L
s
.194 0 1 r
.59534 .35322 m
.64128 .37724 L
s
.185 0 1 r
.59534 .35322 m
.64419 .37605 L
s
.196 0 1 r
.59582 .35078 m
.59358 .3522 L
s
.183 0 1 r
.59582 .35078 m
.62628 .38663 L
s
.199 0 1 r
.59582 .35078 m
.62831 .38473 L
s
.198 0 1 r
.59582 .35078 m
.62844 .38697 L
s
.59582 .35078 m
.64253 .37557 L
s
.2 0 1 r
.59582 .35078 m
.64128 .37724 L
s
.59582 .35078 m
.64419 .37605 L
s
.194 0 1 r
.59358 .3522 m
.62628 .38663 L
s
.198 0 1 r
.59358 .3522 m
.62831 .38473 L
s
.59358 .3522 m
.62844 .38697 L
s
.185 0 1 r
.59358 .3522 m
.64253 .37557 L
s
.199 0 1 r
.59358 .3522 m
.64128 .37724 L
s
.198 0 1 r
.59358 .3522 m
.64419 .37605 L
s
0 .519 1 r
.64431 .38095 m
.64628 .379 L
s
0 .903 1 r
.64431 .38095 m
.66463 .43747 L
s
.169 0 1 r
.64431 .38095 m
.67664 .42891 L
s
0 .256 1 r
.64431 .38095 m
.65845 .43944 L
s
.159 0 1 r
.64431 .38095 m
.67222 .43127 L
s
0 1 .293 r
.64431 .38095 m
.65755 .37137 L
s
0 .166 1 r
.64431 .38095 m
.65933 .37032 L
s
0 .511 1 r
.64431 .38095 m
.67897 .4352 L
s
.179 0 1 r
.64431 .38095 m
.68859 .42673 L
s
.169 0 1 r
.64628 .379 m
.66463 .43747 L
s
.152 0 1 r
.64628 .379 m
.67664 .42891 L
s
.159 0 1 r
.64628 .379 m
.65845 .43944 L
s
.138 0 1 r
.64628 .379 m
.67222 .43127 L
s
0 .166 1 r
.64628 .379 m
.65755 .37137 L
s
0 .002 1 r
.64628 .379 m
.65933 .37032 L
s
.179 0 1 r
.64628 .379 m
.67897 .4352 L
s
.15 0 1 r
.64628 .379 m
.68859 .42673 L
s
.184 0 1 r
.62628 .38663 m
.62831 .38473 L
s
.179 0 1 r
.62628 .38663 m
.62844 .38697 L
s
0 .032 1 r
.62628 .38663 m
.65155 .43137 L
s
.177 0 1 r
.62628 .38663 m
.66394 .42274 L
s
.187 0 1 r
.62628 .38663 m
.63513 .42499 L
s
.059 0 1 r
.62628 .38663 m
.64545 .43295 L
s
.186 0 1 r
.62628 .38663 m
.65964 .42415 L
s
.19 0 1 r
.62628 .38663 m
.62542 .42565 L
s
0 .226 1 r
.62628 .38663 m
.64253 .37557 L
s
.182 0 1 r
.62628 .38663 m
.64128 .37724 L
s
.152 0 1 r
.62628 .38663 m
.64419 .37605 L
s
.106 0 1 r
.62628 .38663 m
.66549 .42994 L
s
.189 0 1 r
.62628 .38663 m
.67576 .42191 L
s
.184 0 1 r
.62628 .38663 m
.6507 .42475 L
s
.198 0 1 r
.62831 .38473 m
.62844 .38697 L
s
.175 0 1 r
.62831 .38473 m
.65155 .43137 L
s
.198 0 1 r
.62831 .38473 m
.66394 .42274 L
s
.62831 .38473 m
.63513 .42499 L
s
.182 0 1 r
.62831 .38473 m
.64545 .43295 L
s
.198 0 1 r
.62831 .38473 m
.65964 .42415 L
s
.199 0 1 r
.62831 .38473 m
.62542 .42565 L
s
.188 0 1 r
.62831 .38473 m
.64253 .37557 L
s
.198 0 1 r
.62831 .38473 m
.64128 .37724 L
s
.62831 .38473 m
.64419 .37605 L
s
.193 0 1 r
.62831 .38473 m
.66549 .42994 L
s
.199 0 1 r
.62831 .38473 m
.67576 .42191 L
s
.62831 .38473 m
.6507 .42475 L
s
.198 0 1 r
.62844 .38697 m
.65155 .43137 L
s
.199 0 1 r
.62844 .38697 m
.66394 .42274 L
s
.197 0 1 r
.62844 .38697 m
.63513 .42499 L
s
.189 0 1 r
.62844 .38697 m
.64545 .43295 L
s
.199 0 1 r
.62844 .38697 m
.65964 .42415 L
s
.2 0 1 r
.62844 .38697 m
.62542 .42565 L
s
.161 0 1 r
.62844 .38697 m
.64253 .37557 L
s
.198 0 1 r
.62844 .38697 m
.64128 .37724 L
s
.197 0 1 r
.62844 .38697 m
.64419 .37605 L
s
.185 0 1 r
.62844 .38697 m
.66549 .42994 L
s
.198 0 1 r
.62844 .38697 m
.67576 .42191 L
s
.62844 .38697 m
.6507 .42475 L
s
.2 0 1 r
.66463 .43747 m
.67664 .42891 L
s
.66463 .43747 m
.65155 .43137 L
s
0 1 .432 r
.66463 .43747 m
.69956 .45805 L
s
.2 0 1 r
.66463 .43747 m
.70026 .45516 L
s
1 0 0 r
.66463 .43747 m
.65845 .43944 L
s
.196 0 1 r
.66463 .43747 m
.64545 .43295 L
s
0 .792 1 r
.66463 .43747 m
.69318 .46332 L
s
.169 0 1 r
.66463 .43747 m
.69383 .45979 L
s
0 .903 1 r
.66463 .43747 m
.64406 .48689 L
s
.169 0 1 r
.66463 .43747 m
.64256 .485 L
s
0 .531 1 r
.66463 .43747 m
.63818 .48612 L
s
.183 0 1 r
.66463 .43747 m
.63602 .48371 L
s
0 .232 1 r
.66463 .43747 m
.65755 .37137 L
s
.162 0 1 r
.66463 .43747 m
.65933 .37032 L
s
1 .494 0 r
.66463 .43747 m
.67897 .4352 L
s
.2 0 1 r
.66463 .43747 m
.68859 .42673 L
s
.196 0 1 r
.66463 .43747 m
.66549 .42994 L
s
0 .595 1 r
.66463 .43747 m
.71474 .45261 L
s
.169 0 1 r
.66463 .43747 m
.7137 .45542 L
s
0 .232 1 r
.66463 .43747 m
.65499 .49151 L
s
.162 0 1 r
.66463 .43747 m
.657 .49293 L
s
.092 0 1 r
.67664 .42891 m
.66394 .42274 L
s
.179 0 1 r
.67664 .42891 m
.70166 .41512 L
s
0 .179 1 r
.67664 .42891 m
.71564 .41751 L
s
.135 0 1 r
.67664 .42891 m
.71781 .41668 L
s
.191 0 1 r
.67664 .42891 m
.71764 .42003 L
s
0 .59 1 r
.67664 .42891 m
.67222 .43127 L
s
.129 0 1 r
.67664 .42891 m
.65964 .42415 L
s
.141 0 1 r
.67664 .42891 m
.69929 .42481 L
s
0 .051 1 r
.67664 .42891 m
.71388 .43101 L
s
.157 0 1 r
.67664 .42891 m
.71461 .42794 L
s
.175 0 1 r
.67664 .42891 m
.71453 .42455 L
s
.169 0 1 r
.67664 .42891 m
.64406 .48689 L
s
.152 0 1 r
.67664 .42891 m
.64256 .485 L
s
.183 0 1 r
.67664 .42891 m
.63818 .48612 L
s
.15 0 1 r
.67664 .42891 m
.63602 .48371 L
s
.162 0 1 r
.67664 .42891 m
.65755 .37137 L
s
.143 0 1 r
.67664 .42891 m
.65933 .37032 L
s
.2 0 1 r
.67664 .42891 m
.67897 .4352 L
s
0 .231 1 r
.67664 .42891 m
.68859 .42673 L
s
.164 0 1 r
.67664 .42891 m
.67576 .42191 L
s
.162 0 1 r
.67664 .42891 m
.71532 .41068 L
s
.072 0 1 r
.67664 .42891 m
.72725 .40855 L
s
.178 0 1 r
.67664 .42891 m
.72829 .41332 L
s
.184 0 1 r
.67664 .42891 m
.72788 .41088 L
s
.162 0 1 r
.67664 .42891 m
.65499 .49151 L
s
.143 0 1 r
.67664 .42891 m
.657 .49293 L
s
.2 0 1 r
.65155 .43137 m
.66394 .42274 L
s
.169 0 1 r
.65155 .43137 m
.63513 .42499 L
s
.2 0 1 r
.65155 .43137 m
.69956 .45805 L
s
.099 0 1 r
.65155 .43137 m
.70026 .45516 L
s
.196 0 1 r
.65155 .43137 m
.65845 .43944 L
s
0 .677 1 r
.65155 .43137 m
.64545 .43295 L
s
.146 0 1 r
.65155 .43137 m
.62542 .42565 L
s
.169 0 1 r
.65155 .43137 m
.69318 .46332 L
s
.123 0 1 r
.65155 .43137 m
.69383 .45979 L
s
0 .032 1 r
.65155 .43137 m
.62508 .46472 L
s
.175 0 1 r
.65155 .43137 m
.62285 .46458 L
s
.198 0 1 r
.65155 .43137 m
.6233 .46245 L
s
.051 0 1 r
.65155 .43137 m
.61766 .46133 L
s
.191 0 1 r
.65155 .43137 m
.6152 .45935 L
s
.18 0 1 r
.65155 .43137 m
.61698 .45763 L
s
.12 0 1 r
.65155 .43137 m
.64253 .37557 L
s
.188 0 1 r
.65155 .43137 m
.64128 .37724 L
s
.192 0 1 r
.65155 .43137 m
.64419 .37605 L
s
.196 0 1 r
.65155 .43137 m
.67897 .4352 L
s
0 .355 1 r
.65155 .43137 m
.66549 .42994 L
s
.2 0 1 r
.65155 .43137 m
.67576 .42191 L
s
.143 0 1 r
.65155 .43137 m
.6507 .42475 L
s
.169 0 1 r
.65155 .43137 m
.71474 .45261 L
s
.136 0 1 r
.65155 .43137 m
.7137 .45542 L
s
.12 0 1 r
.65155 .43137 m
.63804 .47157 L
s
.188 0 1 r
.65155 .43137 m
.6384 .47352 L
s
.192 0 1 r
.65155 .43137 m
.63615 .47202 L
s
.2 0 1 r
.66394 .42274 m
.63513 .42499 L
s
.198 0 1 r
.66394 .42274 m
.70166 .41512 L
s
.135 0 1 r
.66394 .42274 m
.71564 .41751 L
s
.191 0 1 r
.66394 .42274 m
.71781 .41668 L
s
.199 0 1 r
.66394 .42274 m
.71764 .42003 L
s
.129 0 1 r
.66394 .42274 m
.67222 .43127 L
s
.189 0 1 r
.66394 .42274 m
.65964 .42415 L
s
.194 0 1 r
.66394 .42274 m
.69929 .42481 L
s
.157 0 1 r
.66394 .42274 m
.71388 .43101 L
s
.194 0 1 r
.66394 .42274 m
.71461 .42794 L
s
.196 0 1 r
.66394 .42274 m
.71453 .42455 L
s
.177 0 1 r
.66394 .42274 m
.62508 .46472 L
s
.198 0 1 r
.66394 .42274 m
.62285 .46458 L
s
.199 0 1 r
.66394 .42274 m
.6233 .46245 L
s
.186 0 1 r
.66394 .42274 m
.61766 .46133 L
s
.199 0 1 r
.66394 .42274 m
.6152 .45935 L
s
.198 0 1 r
.66394 .42274 m
.61698 .45763 L
s
.19 0 1 r
.66394 .42274 m
.64253 .37557 L
s
.199 0 1 r
.66394 .42274 m
.64128 .37724 L
s
.66394 .42274 m
.64419 .37605 L
s
.164 0 1 r
.66394 .42274 m
.68859 .42673 L
s
.2 0 1 r
.66394 .42274 m
.66549 .42994 L
s
.193 0 1 r
.66394 .42274 m
.67576 .42191 L
s
.2 0 1 r
.66394 .42274 m
.6507 .42475 L
s
.196 0 1 r
.66394 .42274 m
.71532 .41068 L
s
.178 0 1 r
.66394 .42274 m
.72725 .40855 L
s
.197 0 1 r
.66394 .42274 m
.72829 .41332 L
s
.66394 .42274 m
.72788 .41088 L
s
.19 0 1 r
.66394 .42274 m
.63804 .47157 L
s
.199 0 1 r
.66394 .42274 m
.6384 .47352 L
s
.66394 .42274 m
.63615 .47202 L
s
.125 0 1 r
.63513 .42499 m
.64545 .43295 L
s
.197 0 1 r
.63513 .42499 m
.62542 .42565 L
s
.187 0 1 r
.63513 .42499 m
.62508 .46472 L
s
.198 0 1 r
.63513 .42499 m
.62285 .46458 L
s
.197 0 1 r
.63513 .42499 m
.6233 .46245 L
s
.18 0 1 r
.63513 .42499 m
.61766 .46133 L
s
.199 0 1 r
.63513 .42499 m
.6152 .45935 L
s
.198 0 1 r
.63513 .42499 m
.61698 .45763 L
s
.193 0 1 r
.63513 .42499 m
.64253 .37557 L
s
.199 0 1 r
.63513 .42499 m
.64128 .37724 L
s
.2 0 1 r
.63513 .42499 m
.64419 .37605 L
s
.156 0 1 r
.63513 .42499 m
.66549 .42994 L
s
.2 0 1 r
.63513 .42499 m
.67576 .42191 L
s
.197 0 1 r
.63513 .42499 m
.6507 .42475 L
s
.193 0 1 r
.63513 .42499 m
.63804 .47157 L
s
.199 0 1 r
.63513 .42499 m
.6384 .47352 L
s
.2 0 1 r
.63513 .42499 m
.63615 .47202 L
s
.191 0 1 r
.70166 .41512 m
.71564 .41751 L
s
.199 0 1 r
.70166 .41512 m
.71781 .41668 L
s
.194 0 1 r
.70166 .41512 m
.71764 .42003 L
s
.141 0 1 r
.70166 .41512 m
.67222 .43127 L
s
.194 0 1 r
.70166 .41512 m
.65964 .42415 L
s
.197 0 1 r
.70166 .41512 m
.69929 .42481 L
s
.175 0 1 r
.70166 .41512 m
.71388 .43101 L
s
.196 0 1 r
.70166 .41512 m
.71461 .42794 L
s
.198 0 1 r
.70166 .41512 m
.71453 .42455 L
s
.162 0 1 r
.70166 .41512 m
.68859 .42673 L
s
.196 0 1 r
.70166 .41512 m
.67576 .42191 L
s
.197 0 1 r
.70166 .41512 m
.71532 .41068 L
s
.184 0 1 r
.70166 .41512 m
.72725 .40855 L
s
.197 0 1 r
.70166 .41512 m
.72829 .41332 L
s
.199 0 1 r
.70166 .41512 m
.72788 .41088 L
s
.2 0 1 r
.69956 .45805 m
.70026 .45516 L
s
0 1 .432 r
.69956 .45805 m
.72505 .47343 L
s
.2 0 1 r
.69956 .45805 m
.72903 .4736 L
s
0 .792 1 r
.69956 .45805 m
.65845 .43944 L
s
.169 0 1 r
.69956 .45805 m
.64545 .43295 L
s
1 .3 0 r
.69956 .45805 m
.69318 .46332 L
s
.2 0 1 r
.69956 .45805 m
.69383 .45979 L
s
0 .792 1 r
.69956 .45805 m
.72306 .4832 L
s
.169 0 1 r
.69956 .45805 m
.72845 .48135 L
s
0 .595 1 r
.69956 .45805 m
.67897 .4352 L
s
.169 0 1 r
.69956 .45805 m
.66549 .42994 L
s
.915 1 0 r
.69956 .45805 m
.71474 .45261 L
s
.2 0 1 r
.69956 .45805 m
.7137 .45542 L
s
0 .595 1 r
.69956 .45805 m
.74192 .47277 L
s
.169 0 1 r
.69956 .45805 m
.74292 .46877 L
s
.2 0 1 r
.71564 .41751 m
.71781 .41668 L
s
.157 0 1 r
.71564 .41751 m
.71764 .42003 L
s
0 .179 1 r
.71564 .41751 m
.74321 .42107 L
s
.135 0 1 r
.71564 .41751 m
.74301 .41643 L
s
.191 0 1 r
.71564 .41751 m
.74666 .4206 L
s
0 .051 1 r
.71564 .41751 m
.67222 .43127 L
s
.157 0 1 r
.71564 .41751 m
.65964 .42415 L
s
.175 0 1 r
.71564 .41751 m
.69929 .42481 L
s
0 1 .746 r
.71564 .41751 m
.71388 .43101 L
s
.2 0 1 r
.71564 .41751 m
.71461 .42794 L
s
.081 0 1 r
.71564 .41751 m
.71453 .42455 L
s
0 .051 1 r
.71564 .41751 m
.74235 .4334 L
s
.157 0 1 r
.71564 .41751 m
.74833 .42958 L
s
.175 0 1 r
.71564 .41751 m
.74603 .43515 L
s
.072 0 1 r
.71564 .41751 m
.68859 .42673 L
s
.178 0 1 r
.71564 .41751 m
.67576 .42191 L
s
.184 0 1 r
.71564 .41751 m
.71532 .41068 L
s
0 .546 1 r
.71564 .41751 m
.72725 .40855 L
s
.2 0 1 r
.71564 .41751 m
.72829 .41332 L
s
.124 0 1 r
.71564 .41751 m
.72788 .41088 L
s
.072 0 1 r
.71564 .41751 m
.75324 .40205 L
s
.178 0 1 r
.71564 .41751 m
.75026 .40039 L
s
.184 0 1 r
.71564 .41751 m
.75467 .40553 L
s
.2 0 1 r
.70026 .45516 m
.72505 .47343 L
s
.099 0 1 r
.70026 .45516 m
.72903 .4736 L
s
.169 0 1 r
.70026 .45516 m
.65845 .43944 L
s
.123 0 1 r
.70026 .45516 m
.64545 .43295 L
s
.2 0 1 r
.70026 .45516 m
.69318 .46332 L
s
.07 0 1 r
.70026 .45516 m
.69383 .45979 L
s
.169 0 1 r
.70026 .45516 m
.72306 .4832 L
s
.123 0 1 r
.70026 .45516 m
.72845 .48135 L
s
.169 0 1 r
.70026 .45516 m
.67897 .4352 L
s
.136 0 1 r
.70026 .45516 m
.66549 .42994 L
s
.2 0 1 r
.70026 .45516 m
.71474 .45261 L
s
.102 0 1 r
.70026 .45516 m
.7137 .45542 L
s
.169 0 1 r
.70026 .45516 m
.74192 .47277 L
s
.136 0 1 r
.70026 .45516 m
.74292 .46877 L
s
.2 0 1 r
.71781 .41668 m
.71764 .42003 L
s
.135 0 1 r
.71781 .41668 m
.74321 .42107 L
s
.191 0 1 r
.71781 .41668 m
.74301 .41643 L
s
.199 0 1 r
.71781 .41668 m
.74666 .4206 L
s
.157 0 1 r
.71781 .41668 m
.67222 .43127 L
s
.194 0 1 r
.71781 .41668 m
.65964 .42415 L
s
.196 0 1 r
.71781 .41668 m
.69929 .42481 L
s
.185 0 1 r
.71781 .41668 m
.71461 .42794 L
s
.2 0 1 r
.71781 .41668 m
.71453 .42455 L
s
.157 0 1 r
.71781 .41668 m
.74235 .4334 L
s
.194 0 1 r
.71781 .41668 m
.74833 .42958 L
s
.196 0 1 r
.71781 .41668 m
.74603 .43515 L
s
.178 0 1 r
.71781 .41668 m
.68859 .42673 L
s
.197 0 1 r
.71781 .41668 m
.67576 .42191 L
s
.71781 .41668 m
.71532 .41068 L
s
.2 0 1 r
.71781 .41668 m
.72725 .40855 L
s
.192 0 1 r
.71781 .41668 m
.72829 .41332 L
s
.2 0 1 r
.71781 .41668 m
.72788 .41088 L
s
.178 0 1 r
.71781 .41668 m
.75324 .40205 L
s
.197 0 1 r
.71781 .41668 m
.75026 .40039 L
s
.71781 .41668 m
.75467 .40553 L
s
.191 0 1 r
.71764 .42003 m
.74321 .42107 L
s
.199 0 1 r
.71764 .42003 m
.74301 .41643 L
s
.194 0 1 r
.71764 .42003 m
.74666 .4206 L
s
.175 0 1 r
.71764 .42003 m
.67222 .43127 L
s
.196 0 1 r
.71764 .42003 m
.65964 .42415 L
s
.198 0 1 r
.71764 .42003 m
.69929 .42481 L
s
.081 0 1 r
.71764 .42003 m
.71388 .43101 L
s
.2 0 1 r
.71764 .42003 m
.71461 .42794 L
s
.193 0 1 r
.71764 .42003 m
.71453 .42455 L
s
.175 0 1 r
.71764 .42003 m
.74235 .4334 L
s
.196 0 1 r
.71764 .42003 m
.74833 .42958 L
s
.198 0 1 r
.71764 .42003 m
.74603 .43515 L
s
.184 0 1 r
.71764 .42003 m
.68859 .42673 L
s
.197 0 1 r
.71764 .42003 m
.67576 .42191 L
s
.199 0 1 r
.71764 .42003 m
.71532 .41068 L
s
.124 0 1 r
.71764 .42003 m
.72725 .40855 L
s
.2 0 1 r
.71764 .42003 m
.72829 .41332 L
s
.195 0 1 r
.71764 .42003 m
.72788 .41088 L
s
.184 0 1 r
.71764 .42003 m
.75324 .40205 L
s
.197 0 1 r
.71764 .42003 m
.75026 .40039 L
s
.199 0 1 r
.71764 .42003 m
.75467 .40553 L
s
.2 0 1 r
.72505 .47343 m
.72903 .4736 L
s
0 .792 1 r
.72505 .47343 m
.69318 .46332 L
s
.169 0 1 r
.72505 .47343 m
.69383 .45979 L
s
0 1 .25 r
.72505 .47343 m
.72306 .4832 L
s
.196 0 1 r
.72505 .47343 m
.72845 .48135 L
s
0 .595 1 r
.72505 .47343 m
.71474 .45261 L
s
.169 0 1 r
.72505 .47343 m
.7137 .45542 L
s
0 1 .642 r
.72505 .47343 m
.74192 .47277 L
s
.196 0 1 r
.72505 .47343 m
.74292 .46877 L
s
.092 0 1 r
.74321 .42107 m
.74301 .41643 L
s
.179 0 1 r
.74321 .42107 m
.74666 .4206 L
s
0 .051 1 r
.74321 .42107 m
.71388 .43101 L
s
.157 0 1 r
.74321 .42107 m
.71461 .42794 L
s
.175 0 1 r
.74321 .42107 m
.71453 .42455 L
s
0 .527 1 r
.74321 .42107 m
.74235 .4334 L
s
.129 0 1 r
.74321 .42107 m
.74833 .42958 L
s
.141 0 1 r
.74321 .42107 m
.74603 .43515 L
s
.072 0 1 r
.74321 .42107 m
.72725 .40855 L
s
.178 0 1 r
.74321 .42107 m
.72829 .41332 L
s
.184 0 1 r
.74321 .42107 m
.72788 .41088 L
s
0 .173 1 r
.74321 .42107 m
.75324 .40205 L
s
.164 0 1 r
.74321 .42107 m
.75026 .40039 L
s
.162 0 1 r
.74321 .42107 m
.75467 .40553 L
s
.169 0 1 r
.72903 .4736 m
.69318 .46332 L
s
.123 0 1 r
.72903 .4736 m
.69383 .45979 L
s
.196 0 1 r
.72903 .4736 m
.72306 .4832 L
s
.135 0 1 r
.72903 .4736 m
.72845 .48135 L
s
.169 0 1 r
.72903 .4736 m
.71474 .45261 L
s
.136 0 1 r
.72903 .4736 m
.7137 .45542 L
s
.196 0 1 r
.72903 .4736 m
.74192 .47277 L
s
.151 0 1 r
.72903 .4736 m
.74292 .46877 L
s
.198 0 1 r
.74301 .41643 m
.74666 .4206 L
s
.157 0 1 r
.74301 .41643 m
.71388 .43101 L
s
.194 0 1 r
.74301 .41643 m
.71461 .42794 L
s
.196 0 1 r
.74301 .41643 m
.71453 .42455 L
s
.129 0 1 r
.74301 .41643 m
.74235 .4334 L
s
.192 0 1 r
.74301 .41643 m
.74833 .42958 L
s
.194 0 1 r
.74301 .41643 m
.74603 .43515 L
s
.178 0 1 r
.74301 .41643 m
.72725 .40855 L
s
.197 0 1 r
.74301 .41643 m
.72829 .41332 L
s
.74301 .41643 m
.72788 .41088 L
s
.164 0 1 r
.74301 .41643 m
.75324 .40205 L
s
.196 0 1 r
.74301 .41643 m
.75026 .40039 L
s
.74301 .41643 m
.75467 .40553 L
s
.175 0 1 r
.74666 .4206 m
.71388 .43101 L
s
.196 0 1 r
.74666 .4206 m
.71461 .42794 L
s
.198 0 1 r
.74666 .4206 m
.71453 .42455 L
s
.141 0 1 r
.74666 .4206 m
.74235 .4334 L
s
.194 0 1 r
.74666 .4206 m
.74833 .42958 L
s
.197 0 1 r
.74666 .4206 m
.74603 .43515 L
s
.184 0 1 r
.74666 .4206 m
.72725 .40855 L
s
.197 0 1 r
.74666 .4206 m
.72829 .41332 L
s
.199 0 1 r
.74666 .4206 m
.72788 .41088 L
s
.162 0 1 r
.74666 .4206 m
.75324 .40205 L
s
.196 0 1 r
.74666 .4206 m
.75026 .40039 L
s
.197 0 1 r
.74666 .4206 m
.75467 .40553 L
s
.169 0 1 r
.65845 .43944 m
.64545 .43295 L
s
0 .783 1 r
.65845 .43944 m
.69318 .46332 L
s
.196 0 1 r
.65845 .43944 m
.69383 .45979 L
s
0 .256 1 r
.65845 .43944 m
.64406 .48689 L
s
.159 0 1 r
.65845 .43944 m
.64256 .485 L
s
0 .318 1 r
.65845 .43944 m
.63818 .48612 L
s
.179 0 1 r
.65845 .43944 m
.63602 .48371 L
s
.129 0 1 r
.67222 .43127 m
.65964 .42415 L
s
.141 0 1 r
.67222 .43127 m
.69929 .42481 L
s
0 .051 1 r
.67222 .43127 m
.71388 .43101 L
s
.157 0 1 r
.67222 .43127 m
.71461 .42794 L
s
.175 0 1 r
.67222 .43127 m
.71453 .42455 L
s
.159 0 1 r
.67222 .43127 m
.64406 .48689 L
s
.138 0 1 r
.67222 .43127 m
.64256 .485 L
s
.187 0 1 r
.67222 .43127 m
.63818 .48612 L
s
.174 0 1 r
.67222 .43127 m
.63602 .48371 L
s
.145 0 1 r
.64545 .43295 m
.62542 .42565 L
s
.196 0 1 r
.64545 .43295 m
.69318 .46332 L
s
.141 0 1 r
.64545 .43295 m
.69383 .45979 L
s
.059 0 1 r
.64545 .43295 m
.62508 .46472 L
s
.182 0 1 r
.64545 .43295 m
.62285 .46458 L
s
.189 0 1 r
.64545 .43295 m
.6233 .46245 L
s
.069 0 1 r
.64545 .43295 m
.61766 .46133 L
s
.192 0 1 r
.64545 .43295 m
.6152 .45935 L
s
.182 0 1 r
.64545 .43295 m
.61698 .45763 L
s
.194 0 1 r
.65964 .42415 m
.69929 .42481 L
s
.157 0 1 r
.65964 .42415 m
.71388 .43101 L
s
.194 0 1 r
.65964 .42415 m
.71461 .42794 L
s
.196 0 1 r
.65964 .42415 m
.71453 .42455 L
s
.186 0 1 r
.65964 .42415 m
.62508 .46472 L
s
.198 0 1 r
.65964 .42415 m
.62285 .46458 L
s
.199 0 1 r
.65964 .42415 m
.6233 .46245 L
s
.186 0 1 r
.65964 .42415 m
.61766 .46133 L
s
.199 0 1 r
.65964 .42415 m
.6152 .45935 L
s
.198 0 1 r
.65964 .42415 m
.61698 .45763 L
s
.19 0 1 r
.62542 .42565 m
.62508 .46472 L
s
.199 0 1 r
.62542 .42565 m
.62285 .46458 L
s
.2 0 1 r
.62542 .42565 m
.6233 .46245 L
s
.191 0 1 r
.62542 .42565 m
.61766 .46133 L
s
.2 0 1 r
.62542 .42565 m
.6152 .45935 L
s
.198 0 1 r
.62542 .42565 m
.61698 .45763 L
s
.175 0 1 r
.69929 .42481 m
.71388 .43101 L
s
.196 0 1 r
.69929 .42481 m
.71461 .42794 L
s
.197 0 1 r
.69929 .42481 m
.71453 .42455 L
s
.2 0 1 r
.69318 .46332 m
.69383 .45979 L
s
0 .783 1 r
.69318 .46332 m
.72306 .4832 L
s
.196 0 1 r
.69318 .46332 m
.72845 .48135 L
s
.2 0 1 r
.71388 .43101 m
.71461 .42794 L
s
.081 0 1 r
.71388 .43101 m
.71453 .42455 L
s
0 .051 1 r
.71388 .43101 m
.74235 .4334 L
s
.157 0 1 r
.71388 .43101 m
.74833 .42958 L
s
.175 0 1 r
.71388 .43101 m
.74603 .43515 L
s
.196 0 1 r
.69383 .45979 m
.72306 .4832 L
s
.141 0 1 r
.69383 .45979 m
.72845 .48135 L
s
.2 0 1 r
.71461 .42794 m
.71453 .42455 L
s
.157 0 1 r
.71461 .42794 m
.74235 .4334 L
s
.194 0 1 r
.71461 .42794 m
.74833 .42958 L
s
.196 0 1 r
.71461 .42794 m
.74603 .43515 L
s
.175 0 1 r
.71453 .42455 m
.74235 .4334 L
s
.196 0 1 r
.71453 .42455 m
.74833 .42958 L
s
.197 0 1 r
.71453 .42455 m
.74603 .43515 L
s
.169 0 1 r
.72306 .4832 m
.72845 .48135 L
s
.129 0 1 r
.74235 .4334 m
.74833 .42958 L
s
.141 0 1 r
.74235 .4334 m
.74603 .43515 L
s
.194 0 1 r
.74833 .42958 m
.74603 .43515 L
s
0 .519 1 r
.64406 .48689 m
.64256 .485 L
s
0 1 .26 r
.64406 .48689 m
.63818 .48612 L
s
0 .169 1 r
.64406 .48689 m
.63602 .48371 L
s
0 .401 1 r
.64406 .48689 m
.59673 .52297 L
s
0 .005 1 r
.64406 .48689 m
.59791 .5257 L
s
0 .511 1 r
.64406 .48689 m
.67897 .4352 L
s
.179 0 1 r
.64406 .48689 m
.68859 .42673 L
s
0 1 .293 r
.64406 .48689 m
.65499 .49151 L
s
0 .166 1 r
.64406 .48689 m
.657 .49293 L
s
0 .63 1 r
.64406 .48689 m
.60279 .5297 L
s
0 .149 1 r
.64406 .48689 m
.60185 .5275 L
s
0 .107 1 r
.64406 .48689 m
.61191 .53992 L
s
.061 0 1 r
.64406 .48689 m
.61367 .54147 L
s
0 .169 1 r
.64256 .485 m
.63818 .48612 L
s
0 .008 1 r
.64256 .485 m
.63602 .48371 L
s
0 .005 1 r
.64256 .485 m
.59673 .52297 L
s
.077 0 1 r
.64256 .485 m
.59791 .5257 L
s
.179 0 1 r
.64256 .485 m
.67897 .4352 L
s
.15 0 1 r
.64256 .485 m
.68859 .42673 L
s
0 .166 1 r
.64256 .485 m
.65499 .49151 L
s
0 .002 1 r
.64256 .485 m
.657 .49293 L
s
0 .149 1 r
.64256 .485 m
.60279 .5297 L
s
.021 0 1 r
.64256 .485 m
.60185 .5275 L
s
.061 0 1 r
.64256 .485 m
.61191 .53992 L
s
.088 0 1 r
.64256 .485 m
.61367 .54147 L
s
.184 0 1 r
.62508 .46472 m
.62285 .46458 L
s
.179 0 1 r
.62508 .46472 m
.6233 .46245 L
s
0 .463 1 r
.62508 .46472 m
.61766 .46133 L
s
.186 0 1 r
.62508 .46472 m
.6152 .45935 L
s
.154 0 1 r
.62508 .46472 m
.61698 .45763 L
s
.104 0 1 r
.62508 .46472 m
.58025 .48719 L
s
.2 0 1 r
.62508 .46472 m
.58123 .4848 L
s
.183 0 1 r
.62508 .46472 m
.58262 .48873 L
s
.106 0 1 r
.62508 .46472 m
.66549 .42994 L
s
.189 0 1 r
.62508 .46472 m
.67576 .42191 L
s
.184 0 1 r
.62508 .46472 m
.6507 .42475 L
s
0 .226 1 r
.62508 .46472 m
.63804 .47157 L
s
.182 0 1 r
.62508 .46472 m
.6384 .47352 L
s
.152 0 1 r
.62508 .46472 m
.63615 .47202 L
s
.059 0 1 r
.62508 .46472 m
.58778 .49419 L
s
.183 0 1 r
.62508 .46472 m
.58743 .49639 L
s
.194 0 1 r
.62508 .46472 m
.58568 .49407 L
s
.162 0 1 r
.62508 .46472 m
.5989 .50979 L
s
.191 0 1 r
.62508 .46472 m
.59692 .50957 L
s
.196 0 1 r
.62508 .46472 m
.59846 .51168 L
s
.198 0 1 r
.62285 .46458 m
.6233 .46245 L
s
.173 0 1 r
.62285 .46458 m
.61766 .46133 L
s
.198 0 1 r
.62285 .46458 m
.6152 .45935 L
s
.62285 .46458 m
.61698 .45763 L
s
.196 0 1 r
.62285 .46458 m
.58025 .48719 L
s
.2 0 1 r
.62285 .46458 m
.58123 .4848 L
s
.199 0 1 r
.62285 .46458 m
.58262 .48873 L
s
.193 0 1 r
.62285 .46458 m
.66549 .42994 L
s
.199 0 1 r
.62285 .46458 m
.67576 .42191 L
s
.62285 .46458 m
.6507 .42475 L
s
.188 0 1 r
.62285 .46458 m
.63804 .47157 L
s
.198 0 1 r
.62285 .46458 m
.6384 .47352 L
s
.62285 .46458 m
.63615 .47202 L
s
.188 0 1 r
.62285 .46458 m
.58778 .49419 L
s
.199 0 1 r
.62285 .46458 m
.58743 .49639 L
s
.198 0 1 r
.62285 .46458 m
.58568 .49407 L
s
.193 0 1 r
.62285 .46458 m
.5989 .50979 L
s
.199 0 1 r
.62285 .46458 m
.59692 .50957 L
s
.2 0 1 r
.62285 .46458 m
.59846 .51168 L
s
.14 0 1 r
.6233 .46245 m
.61766 .46133 L
s
.198 0 1 r
.6233 .46245 m
.6152 .45935 L
s
.6233 .46245 m
.61698 .45763 L
s
.183 0 1 r
.6233 .46245 m
.58025 .48719 L
s
.2 0 1 r
.6233 .46245 m
.58123 .4848 L
s
.198 0 1 r
.6233 .46245 m
.58262 .48873 L
s
.185 0 1 r
.6233 .46245 m
.66549 .42994 L
s
.198 0 1 r
.6233 .46245 m
.67576 .42191 L
s
.6233 .46245 m
.6507 .42475 L
s
.161 0 1 r
.6233 .46245 m
.63804 .47157 L
s
.198 0 1 r
.6233 .46245 m
.6384 .47352 L
s
.197 0 1 r
.6233 .46245 m
.63615 .47202 L
s
.189 0 1 r
.6233 .46245 m
.58778 .49419 L
s
.198 0 1 r
.6233 .46245 m
.58743 .49639 L
s
.6233 .46245 m
.58568 .49407 L
s
.197 0 1 r
.6233 .46245 m
.5989 .50979 L
s
.199 0 1 r
.6233 .46245 m
.59692 .50957 L
s
.2 0 1 r
.6233 .46245 m
.59846 .51168 L
s
0 .114 1 r
.63818 .48612 m
.63602 .48371 L
s
0 .171 1 r
.63818 .48612 m
.59673 .52297 L
s
.036 0 1 r
.63818 .48612 m
.59791 .5257 L
s
0 .103 1 r
.63818 .48612 m
.60279 .5297 L
s
.061 0 1 r
.63818 .48612 m
.60185 .5275 L
s
.043 0 1 r
.63602 .48371 m
.59673 .52297 L
s
.114 0 1 r
.63602 .48371 m
.59791 .5257 L
s
.061 0 1 r
.63602 .48371 m
.60279 .5297 L
s
.076 0 1 r
.63602 .48371 m
.60185 .5275 L
s
.187 0 1 r
.61766 .46133 m
.6152 .45935 L
s
.152 0 1 r
.61766 .46133 m
.61698 .45763 L
s
.128 0 1 r
.61766 .46133 m
.58025 .48719 L
s
.2 0 1 r
.61766 .46133 m
.58123 .4848 L
s
.186 0 1 r
.61766 .46133 m
.58262 .48873 L
s
.127 0 1 r
.61766 .46133 m
.58778 .49419 L
s
.187 0 1 r
.61766 .46133 m
.58743 .49639 L
s
.196 0 1 r
.61766 .46133 m
.58568 .49407 L
s
.2 0 1 r
.6152 .45935 m
.61698 .45763 L
s
.191 0 1 r
.6152 .45935 m
.58025 .48719 L
s
.2 0 1 r
.6152 .45935 m
.58123 .4848 L
s
.198 0 1 r
.6152 .45935 m
.58262 .48873 L
s
.191 0 1 r
.6152 .45935 m
.58778 .49419 L
s
.199 0 1 r
.6152 .45935 m
.58743 .49639 L
s
.2 0 1 r
.6152 .45935 m
.58568 .49407 L
s
.198 0 1 r
.61698 .45763 m
.58025 .48719 L
s
.2 0 1 r
.61698 .45763 m
.58123 .4848 L
s
.199 0 1 r
.61698 .45763 m
.58262 .48873 L
s
.197 0 1 r
.61698 .45763 m
.58778 .49419 L
s
.2 0 1 r
.61698 .45763 m
.58743 .49639 L
s
.61698 .45763 m
.58568 .49407 L
s
0 .533 1 r
.59673 .52297 m
.59791 .5257 L
s
0 .98 1 r
.59673 .52297 m
.60279 .5297 L
s
0 .533 1 r
.59673 .52297 m
.60185 .5275 L
s
.59791 .5257 m
.60279 .5297 L
s
0 .416 1 r
.59791 .5257 m
.60185 .5275 L
s
.175 0 1 r
.58025 .48719 m
.58123 .4848 L
s
.173 0 1 r
.58025 .48719 m
.58262 .48873 L
s
0 .168 1 r
.58025 .48719 m
.58778 .49419 L
s
.165 0 1 r
.58025 .48719 m
.58743 .49639 L
s
.166 0 1 r
.58025 .48719 m
.58568 .49407 L
s
.199 0 1 r
.58123 .4848 m
.58262 .48873 L
s
.177 0 1 r
.58123 .4848 m
.58778 .49419 L
s
.199 0 1 r
.58123 .4848 m
.58743 .49639 L
s
.198 0 1 r
.58123 .4848 m
.58568 .49407 L
s
.176 0 1 r
.58262 .48873 m
.58778 .49419 L
s
.198 0 1 r
.58262 .48873 m
.58743 .49639 L
s
.199 0 1 r
.58262 .48873 m
.58568 .49407 L
s
.2 0 1 r
.56875 .67889 m
.56935 .68053 L
s
0 .402 1 r
.56875 .67889 m
.56023 .73498 L
s
.2 0 1 r
.56875 .67889 m
.55836 .73941 L
s
0 .078 1 r
.56875 .67889 m
.65739 .59552 L
s
.169 0 1 r
.56875 .67889 m
.65843 .59659 L
s
0 .8 1 r
.56875 .67889 m
.64257 .67418 L
s
.2 0 1 r
.56875 .67889 m
.64164 .67274 L
s
0 .078 1 r
.56875 .67889 m
.62977 .73415 L
s
.169 0 1 r
.56875 .67889 m
.62602 .73867 L
s
.2 0 1 r
.56935 .68053 m
.56023 .73498 L
s
.168 0 1 r
.56935 .68053 m
.55836 .73941 L
s
.169 0 1 r
.56935 .68053 m
.65739 .59552 L
s
.158 0 1 r
.56935 .68053 m
.65843 .59659 L
s
.2 0 1 r
.56935 .68053 m
.64257 .67418 L
s
.192 0 1 r
.56935 .68053 m
.64164 .67274 L
s
.169 0 1 r
.56935 .68053 m
.62977 .73415 L
s
.158 0 1 r
.56935 .68053 m
.62602 .73867 L
s
.2 0 1 r
.56446 .649 m
.56375 .65057 L
s
.195 0 1 r
.56446 .649 m
.56287 .64899 L
s
.196 0 1 r
.56446 .649 m
.55774 .70664 L
s
.199 0 1 r
.56446 .649 m
.55645 .71367 L
s
.56446 .649 m
.5577 .69299 L
s
.56446 .649 m
.64349 .57289 L
s
.56446 .649 m
.64403 .57165 L
s
.56446 .649 m
.64259 .57154 L
s
.191 0 1 r
.56446 .649 m
.63266 .64367 L
s
.2 0 1 r
.56446 .649 m
.63191 .64514 L
s
.195 0 1 r
.56446 .649 m
.63103 .64357 L
s
.199 0 1 r
.56446 .649 m
.62442 .70555 L
s
.56446 .649 m
.62191 .71282 L
s
.56446 .649 m
.62374 .69152 L
s
.2 0 1 r
.56375 .65057 m
.56287 .64899 L
s
.199 0 1 r
.56375 .65057 m
.55774 .70664 L
s
.2 0 1 r
.56375 .65057 m
.55645 .71367 L
s
.56375 .65057 m
.5577 .69299 L
s
.199 0 1 r
.56375 .65057 m
.64349 .57289 L
s
.2 0 1 r
.56375 .65057 m
.64403 .57165 L
s
.56375 .65057 m
.64259 .57154 L
s
.56375 .65057 m
.63266 .64367 L
s
.56375 .65057 m
.63191 .64514 L
s
.56375 .65057 m
.63103 .64357 L
s
.199 0 1 r
.56375 .65057 m
.62442 .70555 L
s
.2 0 1 r
.56375 .65057 m
.62191 .71282 L
s
.56375 .65057 m
.62374 .69152 L
s
.199 0 1 r
.56287 .64899 m
.55774 .70664 L
s
.2 0 1 r
.56287 .64899 m
.55645 .71367 L
s
.198 0 1 r
.56287 .64899 m
.5577 .69299 L
s
.199 0 1 r
.56287 .64899 m
.64349 .57289 L
s
.2 0 1 r
.56287 .64899 m
.64403 .57165 L
s
.56287 .64899 m
.64259 .57154 L
s
.195 0 1 r
.56287 .64899 m
.63266 .64367 L
s
.2 0 1 r
.56287 .64899 m
.63191 .64514 L
s
.198 0 1 r
.56287 .64899 m
.63103 .64357 L
s
.199 0 1 r
.56287 .64899 m
.62442 .70555 L
s
.2 0 1 r
.56287 .64899 m
.62191 .71282 L
s
.56287 .64899 m
.62374 .69152 L
s
.56023 .73498 m
.55836 .73941 L
s
.56023 .73498 m
.55774 .70664 L
s
0 .103 1 r
.56023 .73498 m
.55681 .75907 L
s
.2 0 1 r
.56023 .73498 m
.55739 .76102 L
s
0 .059 1 r
.56023 .73498 m
.55726 .77786 L
s
.2 0 1 r
.56023 .73498 m
.55781 .77976 L
s
0 .078 1 r
.56023 .73498 m
.64257 .67418 L
s
.169 0 1 r
.56023 .73498 m
.64164 .67274 L
s
0 .785 1 r
.56023 .73498 m
.62977 .73415 L
s
.2 0 1 r
.56023 .73498 m
.62602 .73867 L
s
.196 0 1 r
.56023 .73498 m
.62442 .70555 L
s
.024 0 1 r
.56023 .73498 m
.62572 .76208 L
s
.169 0 1 r
.56023 .73498 m
.62558 .76001 L
s
.037 0 1 r
.56023 .73498 m
.62636 .7813 L
s
.169 0 1 r
.56023 .73498 m
.62626 .77933 L
s
.198 0 1 r
.55836 .73941 m
.55645 .71367 L
s
.199 0 1 r
.55836 .73941 m
.5539 .754 L
s
.55836 .73941 m
.55349 .76491 L
s
.55836 .73941 m
.55283 .76259 L
s
.55836 .73941 m
.55189 .76424 L
s
.2 0 1 r
.55836 .73941 m
.55726 .77786 L
s
.069 0 1 r
.55836 .73941 m
.55781 .77976 L
s
.169 0 1 r
.55836 .73941 m
.64257 .67418 L
s
.158 0 1 r
.55836 .73941 m
.64164 .67274 L
s
.2 0 1 r
.55836 .73941 m
.62977 .73415 L
s
.162 0 1 r
.55836 .73941 m
.62602 .73867 L
s
.2 0 1 r
.55836 .73941 m
.62191 .71282 L
s
.199 0 1 r
.55836 .73941 m
.61918 .75502 L
s
.55836 .73941 m
.61814 .76445 L
s
.2 0 1 r
.55836 .73941 m
.61717 .76615 L
s
.199 0 1 r
.55836 .73941 m
.61662 .76368 L
s
.169 0 1 r
.55836 .73941 m
.62636 .7813 L
s
.145 0 1 r
.55836 .73941 m
.62626 .77933 L
s
.199 0 1 r
.55774 .70664 m
.55645 .71367 L
s
.197 0 1 r
.55774 .70664 m
.5577 .69299 L
s
.2 0 1 r
.55774 .70664 m
.55681 .75907 L
s
.088 0 1 r
.55774 .70664 m
.55739 .76102 L
s
.197 0 1 r
.55774 .70664 m
.55443 .7261 L
s
.199 0 1 r
.55774 .70664 m
.55318 .72748 L
s
.55774 .70664 m
.5531 .7249 L
s
.55774 .70664 m
.63266 .64367 L
s
.55774 .70664 m
.63191 .64514 L
s
.55774 .70664 m
.63103 .64357 L
s
.196 0 1 r
.55774 .70664 m
.62977 .73415 L
s
.176 0 1 r
.55774 .70664 m
.62442 .70555 L
s
.199 0 1 r
.55774 .70664 m
.62191 .71282 L
s
.197 0 1 r
.55774 .70664 m
.62374 .69152 L
s
.169 0 1 r
.55774 .70664 m
.62572 .76208 L
s
.149 0 1 r
.55774 .70664 m
.62558 .76001 L
s
.199 0 1 r
.55774 .70664 m
.61876 .72818 L
s
.2 0 1 r
.55774 .70664 m
.61876 .7255 L
s
.199 0 1 r
.55774 .70664 m
.61748 .72683 L
s
.2 0 1 r
.55645 .71367 m
.5577 .69299 L
s
.55645 .71367 m
.5539 .754 L
s
.199 0 1 r
.55645 .71367 m
.55349 .76491 L
s
.2 0 1 r
.55645 .71367 m
.55283 .76259 L
s
.55645 .71367 m
.55189 .76424 L
s
.199 0 1 r
.55645 .71367 m
.55443 .7261 L
s
.2 0 1 r
.55645 .71367 m
.55318 .72748 L
s
.55645 .71367 m
.5531 .7249 L
s
.199 0 1 r
.55645 .71367 m
.63266 .64367 L
s
.2 0 1 r
.55645 .71367 m
.63191 .64514 L
s
.55645 .71367 m
.63103 .64357 L
s
.55645 .71367 m
.62602 .73867 L
s
.199 0 1 r
.55645 .71367 m
.62442 .70555 L
s
.2 0 1 r
.55645 .71367 m
.62191 .71282 L
s
.55645 .71367 m
.62374 .69152 L
s
.55645 .71367 m
.61918 .75502 L
s
.55645 .71367 m
.61814 .76445 L
s
.55645 .71367 m
.61717 .76615 L
s
.55645 .71367 m
.61662 .76368 L
s
.55645 .71367 m
.61876 .72818 L
s
.55645 .71367 m
.61876 .7255 L
s
.55645 .71367 m
.61748 .72683 L
s
.199 0 1 r
.5577 .69299 m
.55443 .7261 L
s
.2 0 1 r
.5577 .69299 m
.55318 .72748 L
s
.199 0 1 r
.5577 .69299 m
.5531 .7249 L
s
.5577 .69299 m
.63266 .64367 L
s
.2 0 1 r
.5577 .69299 m
.63191 .64514 L
s
.5577 .69299 m
.63103 .64357 L
s
.197 0 1 r
.5577 .69299 m
.62442 .70555 L
s
.2 0 1 r
.5577 .69299 m
.62191 .71282 L
s
.199 0 1 r
.5577 .69299 m
.62374 .69152 L
s
.5577 .69299 m
.61876 .72818 L
s
.2 0 1 r
.5577 .69299 m
.61876 .7255 L
s
.5577 .69299 m
.61748 .72683 L
s
.199 0 1 r
.5539 .754 m
.55349 .76491 L
s
.2 0 1 r
.5539 .754 m
.55283 .76259 L
s
.199 0 1 r
.5539 .754 m
.55189 .76424 L
s
.5539 .754 m
.62602 .73867 L
s
.2 0 1 r
.5539 .754 m
.62191 .71282 L
s
.5539 .754 m
.61918 .75502 L
s
.199 0 1 r
.5539 .754 m
.61814 .76445 L
s
.2 0 1 r
.5539 .754 m
.61717 .76615 L
s
.5539 .754 m
.61662 .76368 L
s
.55681 .75907 m
.55739 .76102 L
s
0 .103 1 r
.55681 .75907 m
.55658 .78661 L
s
.2 0 1 r
.55681 .75907 m
.55565 .78912 L
s
.024 0 1 r
.55681 .75907 m
.62977 .73415 L
s
.169 0 1 r
.55681 .75907 m
.62442 .70555 L
s
0 .32 1 r
.55681 .75907 m
.62572 .76208 L
s
.2 0 1 r
.55681 .75907 m
.62558 .76001 L
s
.024 0 1 r
.55681 .75907 m
.62521 .79051 L
s
.169 0 1 r
.55681 .75907 m
.62553 .78788 L
s
.2 0 1 r
.55349 .76491 m
.55283 .76259 L
s
.198 0 1 r
.55349 .76491 m
.55189 .76424 L
s
.199 0 1 r
.55349 .76491 m
.55061 .78498 L
s
.55349 .76491 m
.55131 .78293 L
s
.55349 .76491 m
.55067 .78097 L
s
.55349 .76491 m
.62602 .73867 L
s
.2 0 1 r
.55349 .76491 m
.62191 .71282 L
s
.199 0 1 r
.55349 .76491 m
.61918 .75502 L
s
.196 0 1 r
.55349 .76491 m
.61814 .76445 L
s
.2 0 1 r
.55349 .76491 m
.61717 .76615 L
s
.198 0 1 r
.55349 .76491 m
.61662 .76368 L
s
.199 0 1 r
.55349 .76491 m
.61478 .78674 L
s
.2 0 1 r
.55349 .76491 m
.61569 .78471 L
s
.199 0 1 r
.55349 .76491 m
.61471 .78272 L
s
.2 0 1 r
.55739 .76102 m
.55658 .78661 L
s
.088 0 1 r
.55739 .76102 m
.55565 .78912 L
s
.169 0 1 r
.55739 .76102 m
.62977 .73415 L
s
.149 0 1 r
.55739 .76102 m
.62442 .70555 L
s
.2 0 1 r
.55739 .76102 m
.62572 .76208 L
s
.14 0 1 r
.55739 .76102 m
.62558 .76001 L
s
.169 0 1 r
.55739 .76102 m
.62521 .79051 L
s
.149 0 1 r
.55739 .76102 m
.62553 .78788 L
s
.2 0 1 r
.55283 .76259 m
.55189 .76424 L
s
.199 0 1 r
.55283 .76259 m
.55061 .78498 L
s
.2 0 1 r
.55283 .76259 m
.55131 .78293 L
s
.55283 .76259 m
.55067 .78097 L
s
.55283 .76259 m
.62602 .73867 L
s
.55283 .76259 m
.62191 .71282 L
s
.55283 .76259 m
.61918 .75502 L
s
.55283 .76259 m
.61814 .76445 L
s
.55283 .76259 m
.61717 .76615 L
s
.55283 .76259 m
.61662 .76368 L
s
.55283 .76259 m
.61478 .78674 L
s
.55283 .76259 m
.61569 .78471 L
s
.55283 .76259 m
.61471 .78272 L
s
.199 0 1 r
.55189 .76424 m
.55061 .78498 L
s
.2 0 1 r
.55189 .76424 m
.55131 .78293 L
s
.199 0 1 r
.55189 .76424 m
.55067 .78097 L
s
.55189 .76424 m
.62602 .73867 L
s
.2 0 1 r
.55189 .76424 m
.62191 .71282 L
s
.55189 .76424 m
.61918 .75502 L
s
.198 0 1 r
.55189 .76424 m
.61814 .76445 L
s
.2 0 1 r
.55189 .76424 m
.61717 .76615 L
s
.199 0 1 r
.55189 .76424 m
.61662 .76368 L
s
.55189 .76424 m
.61478 .78674 L
s
.2 0 1 r
.55189 .76424 m
.61569 .78471 L
s
.55189 .76424 m
.61471 .78272 L
s
.55658 .78661 m
.55565 .78912 L
s
.024 0 1 r
.55658 .78661 m
.62572 .76208 L
s
.169 0 1 r
.55658 .78661 m
.62558 .76001 L
s
0 .06 1 r
.55658 .78661 m
.62521 .79051 L
s
.196 0 1 r
.55658 .78661 m
.62553 .78788 L
s
.198 0 1 r
.55061 .78498 m
.55131 .78293 L
s
.199 0 1 r
.55061 .78498 m
.55067 .78097 L
s
.55061 .78498 m
.61814 .76445 L
s
.2 0 1 r
.55061 .78498 m
.61717 .76615 L
s
.199 0 1 r
.55061 .78498 m
.61662 .76368 L
s
.198 0 1 r
.55061 .78498 m
.61478 .78674 L
s
.2 0 1 r
.55061 .78498 m
.61569 .78471 L
s
.199 0 1 r
.55061 .78498 m
.61471 .78272 L
s
.169 0 1 r
.55565 .78912 m
.62572 .76208 L
s
.149 0 1 r
.55565 .78912 m
.62558 .76001 L
s
.196 0 1 r
.55565 .78912 m
.62521 .79051 L
s
.17 0 1 r
.55565 .78912 m
.62553 .78788 L
s
.2 0 1 r
.55131 .78293 m
.55067 .78097 L
s
.55131 .78293 m
.61814 .76445 L
s
.55131 .78293 m
.61717 .76615 L
s
.55131 .78293 m
.61662 .76368 L
s
.55131 .78293 m
.61478 .78674 L
s
.55131 .78293 m
.61569 .78471 L
s
.55131 .78293 m
.61471 .78272 L
s
.199 0 1 r
.55067 .78097 m
.61814 .76445 L
s
.2 0 1 r
.55067 .78097 m
.61717 .76615 L
s
.55067 .78097 m
.61662 .76368 L
s
.199 0 1 r
.55067 .78097 m
.61478 .78674 L
s
.2 0 1 r
.55067 .78097 m
.61569 .78471 L
s
.55067 .78097 m
.61471 .78272 L
s
.55726 .77786 m
.55781 .77976 L
s
0 .059 1 r
.55726 .77786 m
.55606 .80731 L
s
.2 0 1 r
.55726 .77786 m
.55617 .80467 L
s
.037 0 1 r
.55726 .77786 m
.62977 .73415 L
s
.169 0 1 r
.55726 .77786 m
.62602 .73867 L
s
0 .251 1 r
.55726 .77786 m
.62636 .7813 L
s
.2 0 1 r
.55726 .77786 m
.62626 .77933 L
s
.037 0 1 r
.55726 .77786 m
.62537 .80954 L
s
.169 0 1 r
.55726 .77786 m
.62548 .80686 L
s
.2 0 1 r
.55781 .77976 m
.55606 .80731 L
s
.069 0 1 r
.55781 .77976 m
.55617 .80467 L
s
.169 0 1 r
.55781 .77976 m
.62977 .73415 L
s
.145 0 1 r
.55781 .77976 m
.62602 .73867 L
s
.2 0 1 r
.55781 .77976 m
.62636 .7813 L
s
.128 0 1 r
.55781 .77976 m
.62626 .77933 L
s
.169 0 1 r
.55781 .77976 m
.62537 .80954 L
s
.145 0 1 r
.55781 .77976 m
.62548 .80686 L
s
.2 0 1 r
.55443 .7261 m
.55318 .72748 L
s
.198 0 1 r
.55443 .7261 m
.5531 .7249 L
s
.197 0 1 r
.55443 .7261 m
.55256 .74253 L
s
.199 0 1 r
.55443 .7261 m
.55204 .73892 L
s
.55443 .7261 m
.55099 .7411 L
s
.55443 .7261 m
.62442 .70555 L
s
.2 0 1 r
.55443 .7261 m
.62191 .71282 L
s
.199 0 1 r
.55443 .7261 m
.62374 .69152 L
s
.197 0 1 r
.55443 .7261 m
.61876 .72818 L
s
.2 0 1 r
.55443 .7261 m
.61876 .7255 L
s
.198 0 1 r
.55443 .7261 m
.61748 .72683 L
s
.199 0 1 r
.55443 .7261 m
.61499 .7422 L
s
.2 0 1 r
.55443 .7261 m
.61645 .73996 L
s
.199 0 1 r
.55443 .7261 m
.61711 .74264 L
s
.2 0 1 r
.55318 .72748 m
.5531 .7249 L
s
.199 0 1 r
.55318 .72748 m
.55256 .74253 L
s
.2 0 1 r
.55318 .72748 m
.55204 .73892 L
s
.55318 .72748 m
.55099 .7411 L
s
.55318 .72748 m
.62442 .70555 L
s
.55318 .72748 m
.62191 .71282 L
s
.55318 .72748 m
.62374 .69152 L
s
.55318 .72748 m
.61876 .72818 L
s
.55318 .72748 m
.61876 .7255 L
s
.55318 .72748 m
.61748 .72683 L
s
.55318 .72748 m
.61499 .7422 L
s
.55318 .72748 m
.61645 .73996 L
s
.55318 .72748 m
.61711 .74264 L
s
.199 0 1 r
.5531 .7249 m
.55256 .74253 L
s
.2 0 1 r
.5531 .7249 m
.55204 .73892 L
s
.199 0 1 r
.5531 .7249 m
.55099 .7411 L
s
.5531 .7249 m
.62442 .70555 L
s
.2 0 1 r
.5531 .7249 m
.62191 .71282 L
s
.5531 .7249 m
.62374 .69152 L
s
.198 0 1 r
.5531 .7249 m
.61876 .72818 L
s
.2 0 1 r
.5531 .7249 m
.61876 .7255 L
s
.199 0 1 r
.5531 .7249 m
.61748 .72683 L
s
.5531 .7249 m
.61499 .7422 L
s
.2 0 1 r
.5531 .7249 m
.61645 .73996 L
s
.5531 .7249 m
.61711 .74264 L
s
.55606 .80731 m
.55617 .80467 L
s
.037 0 1 r
.55606 .80731 m
.62636 .7813 L
s
.169 0 1 r
.55606 .80731 m
.62626 .77933 L
s
0 .025 1 r
.55606 .80731 m
.62537 .80954 L
s
.196 0 1 r
.55606 .80731 m
.62548 .80686 L
s
.169 0 1 r
.55617 .80467 m
.62636 .7813 L
s
.145 0 1 r
.55617 .80467 m
.62626 .77933 L
s
.196 0 1 r
.55617 .80467 m
.62537 .80954 L
s
.164 0 1 r
.55617 .80467 m
.62548 .80686 L
s
.198 0 1 r
.55256 .74253 m
.55204 .73892 L
s
.199 0 1 r
.55256 .74253 m
.55099 .7411 L
s
.55256 .74253 m
.61876 .72818 L
s
.2 0 1 r
.55256 .74253 m
.61876 .7255 L
s
.199 0 1 r
.55256 .74253 m
.61748 .72683 L
s
.198 0 1 r
.55256 .74253 m
.61499 .7422 L
s
.2 0 1 r
.55256 .74253 m
.61645 .73996 L
s
.199 0 1 r
.55256 .74253 m
.61711 .74264 L
s
.2 0 1 r
.55204 .73892 m
.55099 .7411 L
s
.55204 .73892 m
.61876 .72818 L
s
.55204 .73892 m
.61876 .7255 L
s
.55204 .73892 m
.61748 .72683 L
s
.55204 .73892 m
.61499 .7422 L
s
.55204 .73892 m
.61645 .73996 L
s
.55204 .73892 m
.61711 .74264 L
s
.199 0 1 r
.55099 .7411 m
.61876 .72818 L
s
.2 0 1 r
.55099 .7411 m
.61876 .7255 L
s
.55099 .7411 m
.61748 .72683 L
s
.199 0 1 r
.55099 .7411 m
.61499 .7422 L
s
.2 0 1 r
.55099 .7411 m
.61645 .73996 L
s
.55099 .7411 m
.61711 .74264 L
s
.65439 .04665 m
.65441 .04397 L
s
.093 0 1 r
.65439 .04665 m
.65328 .07439 L
s
.2 0 1 r
.65439 .04665 m
.65345 .07244 L
s
.121 0 1 r
.65439 .04665 m
.72043 .04931 L
s
.196 0 1 r
.65439 .04665 m
.72053 .04656 L
s
.068 0 1 r
.65439 .04665 m
.71825 .07772 L
s
.169 0 1 r
.65439 .04665 m
.71878 .07586 L
s
.2 0 1 r
.65441 .04397 m
.65328 .07439 L
s
0 .043 1 r
.65441 .04397 m
.65345 .07244 L
s
.196 0 1 r
.65441 .04397 m
.72043 .04931 L
s
.121 0 1 r
.65441 .04397 m
.72053 .04656 L
s
.169 0 1 r
.65441 .04397 m
.71825 .07772 L
s
.111 0 1 r
.65441 .04397 m
.71878 .07586 L
s
.198 0 1 r
.64229 .1112 m
.6411 .10924 L
s
.2 0 1 r
.64229 .1112 m
.64273 .10768 L
s
.193 0 1 r
.64229 .1112 m
.64247 .12325 L
s
.198 0 1 r
.64229 .1112 m
.64232 .12593 L
s
.199 0 1 r
.64229 .1112 m
.64368 .12468 L
s
.64229 .1112 m
.7039 .11251 L
s
.64229 .1112 m
.70212 .11401 L
s
.64229 .1112 m
.70262 .11041 L
s
.198 0 1 r
.64229 .1112 m
.70261 .12864 L
s
.199 0 1 r
.64229 .1112 m
.70379 .12679 L
s
.64229 .1112 m
.70431 .12921 L
s
.2 0 1 r
.6411 .10924 m
.64273 .10768 L
s
.198 0 1 r
.6411 .10924 m
.64247 .12325 L
s
.2 0 1 r
.6411 .10924 m
.64232 .12593 L
s
.6411 .10924 m
.64368 .12468 L
s
.199 0 1 r
.6411 .10924 m
.7039 .11251 L
s
.2 0 1 r
.6411 .10924 m
.70212 .11401 L
s
.6411 .10924 m
.70262 .11041 L
s
.199 0 1 r
.6411 .10924 m
.70261 .12864 L
s
.2 0 1 r
.6411 .10924 m
.70379 .12679 L
s
.6411 .10924 m
.70431 .12921 L
s
.199 0 1 r
.64273 .10768 m
.64247 .12325 L
s
.2 0 1 r
.64273 .10768 m
.64232 .12593 L
s
.64273 .10768 m
.64368 .12468 L
s
.199 0 1 r
.64273 .10768 m
.7039 .11251 L
s
.2 0 1 r
.64273 .10768 m
.70212 .11401 L
s
.64273 .10768 m
.70262 .11041 L
s
.199 0 1 r
.64273 .10768 m
.70261 .12864 L
s
.2 0 1 r
.64273 .10768 m
.70379 .12679 L
s
.199 0 1 r
.64273 .10768 m
.70431 .12921 L
s
.2 0 1 r
.65328 .07439 m
.65345 .07244 L
s
.093 0 1 r
.65328 .07439 m
.65359 .11992 L
s
.2 0 1 r
.65328 .07439 m
.65023 .11496 L
s
.068 0 1 r
.65328 .07439 m
.72043 .04931 L
s
.169 0 1 r
.65328 .07439 m
.72053 .04656 L
s
.043 0 1 r
.65328 .07439 m
.71825 .07772 L
s
.2 0 1 r
.65328 .07439 m
.71878 .07586 L
s
.068 0 1 r
.65328 .07439 m
.71805 .12499 L
s
.169 0 1 r
.65328 .07439 m
.71351 .11972 L
s
.2 0 1 r
.65345 .07244 m
.65359 .11992 L
s
0 .043 1 r
.65345 .07244 m
.65023 .11496 L
s
.169 0 1 r
.65345 .07244 m
.72043 .04931 L
s
.111 0 1 r
.65345 .07244 m
.72053 .04656 L
s
.2 0 1 r
.65345 .07244 m
.71825 .07772 L
s
.041 0 1 r
.65345 .07244 m
.71878 .07586 L
s
.169 0 1 r
.65345 .07244 m
.71805 .12499 L
s
.111 0 1 r
.65345 .07244 m
.71351 .11972 L
s
.2 0 1 r
.64247 .12325 m
.64232 .12593 L
s
.64247 .12325 m
.64368 .12468 L
s
.193 0 1 r
.64247 .12325 m
.64721 .14651 L
s
.198 0 1 r
.64247 .12325 m
.64523 .13898 L
s
.199 0 1 r
.64247 .12325 m
.64566 .16011 L
s
.198 0 1 r
.64247 .12325 m
.7039 .11251 L
s
.199 0 1 r
.64247 .12325 m
.70212 .11401 L
s
.64247 .12325 m
.70262 .11041 L
s
.198 0 1 r
.64247 .12325 m
.70261 .12864 L
s
.2 0 1 r
.64247 .12325 m
.70379 .12679 L
s
.199 0 1 r
.64247 .12325 m
.70431 .12921 L
s
.198 0 1 r
.64247 .12325 m
.70889 .15159 L
s
.199 0 1 r
.64247 .12325 m
.70617 .1436 L
s
.64247 .12325 m
.70657 .1653 L
s
.2 0 1 r
.64232 .12593 m
.64368 .12468 L
s
.198 0 1 r
.64232 .12593 m
.64721 .14651 L
s
.2 0 1 r
.64232 .12593 m
.64523 .13898 L
s
.64232 .12593 m
.64566 .16011 L
s
.199 0 1 r
.64232 .12593 m
.7039 .11251 L
s
.2 0 1 r
.64232 .12593 m
.70212 .11401 L
s
.64232 .12593 m
.70262 .11041 L
s
.64232 .12593 m
.70261 .12864 L
s
.199 0 1 r
.64232 .12593 m
.70379 .12679 L
s
.2 0 1 r
.64232 .12593 m
.70431 .12921 L
s
.199 0 1 r
.64232 .12593 m
.70889 .15159 L
s
.2 0 1 r
.64232 .12593 m
.70617 .1436 L
s
.64232 .12593 m
.70657 .1653 L
s
.199 0 1 r
.64368 .12468 m
.64721 .14651 L
s
.2 0 1 r
.64368 .12468 m
.64523 .13898 L
s
.64368 .12468 m
.64566 .16011 L
s
.199 0 1 r
.64368 .12468 m
.7039 .11251 L
s
.2 0 1 r
.64368 .12468 m
.70212 .11401 L
s
.199 0 1 r
.64368 .12468 m
.70262 .11041 L
s
.64368 .12468 m
.70261 .12864 L
s
.2 0 1 r
.64368 .12468 m
.70379 .12679 L
s
.64368 .12468 m
.70431 .12921 L
s
.199 0 1 r
.64368 .12468 m
.70889 .15159 L
s
.2 0 1 r
.64368 .12468 m
.70617 .1436 L
s
.199 0 1 r
.64368 .12468 m
.70657 .1653 L
s
.2 0 1 r
.65218 .0932 m
.65242 .09115 L
s
.059 0 1 r
.65218 .0932 m
.6541 .06285 L
s
.2 0 1 r
.65218 .0932 m
.65442 .06551 L
s
.059 0 1 r
.65218 .0932 m
.65359 .11992 L
s
.2 0 1 r
.65218 .0932 m
.64721 .14651 L
s
.067 0 1 r
.65218 .0932 m
.71805 .12499 L
s
.169 0 1 r
.65218 .0932 m
.70889 .15159 L
s
0 .004 1 r
.65218 .0932 m
.71632 .09717 L
s
.2 0 1 r
.65218 .0932 m
.71645 .09508 L
s
.067 0 1 r
.65218 .0932 m
.71912 .06886 L
s
.169 0 1 r
.65218 .0932 m
.71899 .06616 L
s
.2 0 1 r
.64331 .08836 m
.64376 .0859 L
s
.64331 .08836 m
.64483 .08745 L
s
.195 0 1 r
.64331 .08836 m
.64285 .06532 L
s
.198 0 1 r
.64331 .08836 m
.64268 .06906 L
s
.199 0 1 r
.64331 .08836 m
.64403 .0672 L
s
.195 0 1 r
.64331 .08836 m
.65023 .11496 L
s
.198 0 1 r
.64331 .08836 m
.64523 .13898 L
s
.199 0 1 r
.64331 .08836 m
.64501 .0972 L
s
.64331 .08836 m
.71351 .11972 L
s
.2 0 1 r
.64331 .08836 m
.70617 .1436 L
s
.199 0 1 r
.64331 .08836 m
.70683 .1005 L
s
.64331 .08836 m
.70442 .08964 L
s
.2 0 1 r
.64331 .08836 m
.70527 .09162 L
s
.64331 .08836 m
.70617 .08952 L
s
.199 0 1 r
.64331 .08836 m
.70462 .07126 L
s
.2 0 1 r
.64331 .08836 m
.7039 .06904 L
s
.199 0 1 r
.64331 .08836 m
.70498 .06728 L
s
.2 0 1 r
.65242 .09115 m
.6541 .06285 L
s
0 .013 1 r
.65242 .09115 m
.65442 .06551 L
s
.2 0 1 r
.65242 .09115 m
.65359 .11992 L
s
0 .013 1 r
.65242 .09115 m
.64721 .14651 L
s
.169 0 1 r
.65242 .09115 m
.71805 .12499 L
s
.119 0 1 r
.65242 .09115 m
.70889 .15159 L
s
.2 0 1 r
.65242 .09115 m
.71632 .09717 L
s
.061 0 1 r
.65242 .09115 m
.71645 .09508 L
s
.169 0 1 r
.65242 .09115 m
.71912 .06886 L
s
.119 0 1 r
.65242 .09115 m
.71899 .06616 L
s
.2 0 1 r
.64376 .0859 m
.64483 .08745 L
s
.198 0 1 r
.64376 .0859 m
.64285 .06532 L
s
.2 0 1 r
.64376 .0859 m
.64268 .06906 L
s
.64376 .0859 m
.64403 .0672 L
s
.198 0 1 r
.64376 .0859 m
.65023 .11496 L
s
.2 0 1 r
.64376 .0859 m
.64523 .13898 L
s
.64376 .0859 m
.64501 .0972 L
s
.64376 .0859 m
.71351 .11972 L
s
.64376 .0859 m
.70617 .1436 L
s
.64376 .0859 m
.70683 .1005 L
s
.64376 .0859 m
.70442 .08964 L
s
.64376 .0859 m
.70527 .09162 L
s
.64376 .0859 m
.70617 .08952 L
s
.64376 .0859 m
.70462 .07126 L
s
.64376 .0859 m
.7039 .06904 L
s
.64376 .0859 m
.70498 .06728 L
s
.199 0 1 r
.64483 .08745 m
.64285 .06532 L
s
.2 0 1 r
.64483 .08745 m
.64268 .06906 L
s
.64483 .08745 m
.64403 .0672 L
s
.199 0 1 r
.64483 .08745 m
.65023 .11496 L
s
.2 0 1 r
.64483 .08745 m
.64523 .13898 L
s
.64483 .08745 m
.64501 .0972 L
s
.199 0 1 r
.64483 .08745 m
.71351 .11972 L
s
.2 0 1 r
.64483 .08745 m
.70617 .1436 L
s
.64483 .08745 m
.70683 .1005 L
s
.64483 .08745 m
.70442 .08964 L
s
.64483 .08745 m
.70527 .09162 L
s
.64483 .08745 m
.70617 .08952 L
s
.199 0 1 r
.64483 .08745 m
.70462 .07126 L
s
.2 0 1 r
.64483 .08745 m
.7039 .06904 L
s
.64483 .08745 m
.70498 .06728 L
s
.6541 .06285 m
.65442 .06551 L
s
.067 0 1 r
.6541 .06285 m
.71632 .09717 L
s
.169 0 1 r
.6541 .06285 m
.71645 .09508 L
s
.098 0 1 r
.6541 .06285 m
.71912 .06886 L
s
.196 0 1 r
.6541 .06285 m
.71899 .06616 L
s
.198 0 1 r
.64285 .06532 m
.64268 .06906 L
s
.2 0 1 r
.64285 .06532 m
.64403 .0672 L
s
.199 0 1 r
.64285 .06532 m
.70442 .08964 L
s
.2 0 1 r
.64285 .06532 m
.70527 .09162 L
s
.199 0 1 r
.64285 .06532 m
.70617 .08952 L
s
.64285 .06532 m
.70462 .07126 L
s
.2 0 1 r
.64285 .06532 m
.7039 .06904 L
s
.64285 .06532 m
.70498 .06728 L
s
.169 0 1 r
.65442 .06551 m
.71632 .09717 L
s
.119 0 1 r
.65442 .06551 m
.71645 .09508 L
s
.196 0 1 r
.65442 .06551 m
.71912 .06886 L
s
.13 0 1 r
.65442 .06551 m
.71899 .06616 L
s
.2 0 1 r
.64268 .06906 m
.64403 .0672 L
s
.64268 .06906 m
.70442 .08964 L
s
.64268 .06906 m
.70527 .09162 L
s
.64268 .06906 m
.70617 .08952 L
s
.64268 .06906 m
.70462 .07126 L
s
.64268 .06906 m
.7039 .06904 L
s
.64268 .06906 m
.70498 .06728 L
s
.199 0 1 r
.64403 .0672 m
.70442 .08964 L
s
.2 0 1 r
.64403 .0672 m
.70527 .09162 L
s
.64403 .0672 m
.70617 .08952 L
s
.64403 .0672 m
.70462 .07126 L
s
.64403 .0672 m
.7039 .06904 L
s
.64403 .0672 m
.70498 .06728 L
s
.65359 .11992 m
.65023 .11496 L
s
.65359 .11992 m
.64721 .14651 L
s
0 .155 1 r
.65359 .11992 m
.65997 .18308 L
s
.2 0 1 r
.65359 .11992 m
.66098 .18176 L
s
.068 0 1 r
.65359 .11992 m
.71825 .07772 L
s
.169 0 1 r
.65359 .11992 m
.71878 .07586 L
s
0 .23 1 r
.65359 .11992 m
.71805 .12499 L
s
.2 0 1 r
.65359 .11992 m
.71351 .11972 L
s
.196 0 1 r
.65359 .11992 m
.70889 .15159 L
s
.067 0 1 r
.65359 .11992 m
.71632 .09717 L
s
.169 0 1 r
.65359 .11992 m
.71645 .09508 L
s
.028 0 1 r
.65359 .11992 m
.72598 .1913 L
s
.169 0 1 r
.65359 .11992 m
.72747 .19048 L
s
.198 0 1 r
.65023 .11496 m
.64523 .13898 L
s
.2 0 1 r
.65023 .11496 m
.64501 .0972 L
s
.65023 .11496 m
.65997 .18308 L
s
.1 0 1 r
.65023 .11496 m
.66098 .18176 L
s
.169 0 1 r
.65023 .11496 m
.71825 .07772 L
s
.111 0 1 r
.65023 .11496 m
.71878 .07586 L
s
.2 0 1 r
.65023 .11496 m
.71805 .12499 L
s
.088 0 1 r
.65023 .11496 m
.71351 .11972 L
s
.2 0 1 r
.65023 .11496 m
.70617 .1436 L
s
.65023 .11496 m
.70683 .1005 L
s
.199 0 1 r
.65023 .11496 m
.70442 .08964 L
s
.2 0 1 r
.65023 .11496 m
.70527 .09162 L
s
.199 0 1 r
.65023 .11496 m
.70617 .08952 L
s
.169 0 1 r
.65023 .11496 m
.72598 .1913 L
s
.148 0 1 r
.65023 .11496 m
.72747 .19048 L
s
.199 0 1 r
.64721 .14651 m
.64523 .13898 L
s
.64721 .14651 m
.64566 .16011 L
s
.2 0 1 r
.64721 .14651 m
.65003 .20862 L
s
.64721 .14651 m
.64956 .20701 L
s
.199 0 1 r
.64721 .14651 m
.65119 .20722 L
s
.198 0 1 r
.64721 .14651 m
.70261 .12864 L
s
.199 0 1 r
.64721 .14651 m
.70379 .12679 L
s
.64721 .14651 m
.70431 .12921 L
s
.196 0 1 r
.64721 .14651 m
.71805 .12499 L
s
.13 0 1 r
.64721 .14651 m
.70889 .15159 L
s
.199 0 1 r
.64721 .14651 m
.70617 .1436 L
s
.2 0 1 r
.64721 .14651 m
.70657 .1653 L
s
.169 0 1 r
.64721 .14651 m
.71632 .09717 L
s
.119 0 1 r
.64721 .14651 m
.71645 .09508 L
s
.2 0 1 r
.64721 .14651 m
.71124 .21628 L
s
.64721 .14651 m
.71102 .21463 L
s
.64721 .14651 m
.71267 .21515 L
s
.64523 .13898 m
.64566 .16011 L
s
.64523 .13898 m
.64501 .0972 L
s
.64523 .13898 m
.65003 .20862 L
s
.64523 .13898 m
.64956 .20701 L
s
.64523 .13898 m
.65119 .20722 L
s
.199 0 1 r
.64523 .13898 m
.70261 .12864 L
s
.2 0 1 r
.64523 .13898 m
.70379 .12679 L
s
.64523 .13898 m
.70431 .12921 L
s
.64523 .13898 m
.71351 .11972 L
s
.199 0 1 r
.64523 .13898 m
.70889 .15159 L
s
.64523 .13898 m
.70617 .1436 L
s
.2 0 1 r
.64523 .13898 m
.70657 .1653 L
s
.64523 .13898 m
.70683 .1005 L
s
.64523 .13898 m
.70442 .08964 L
s
.64523 .13898 m
.70527 .09162 L
s
.64523 .13898 m
.70617 .08952 L
s
.64523 .13898 m
.71124 .21628 L
s
.64523 .13898 m
.71102 .21463 L
s
.64523 .13898 m
.71267 .21515 L
s
.199 0 1 r
.64566 .16011 m
.65003 .20862 L
s
.2 0 1 r
.64566 .16011 m
.64956 .20701 L
s
.199 0 1 r
.64566 .16011 m
.65119 .20722 L
s
.64566 .16011 m
.70261 .12864 L
s
.2 0 1 r
.64566 .16011 m
.70379 .12679 L
s
.199 0 1 r
.64566 .16011 m
.70431 .12921 L
s
.2 0 1 r
.64566 .16011 m
.70889 .15159 L
s
.64566 .16011 m
.70617 .1436 L
s
.64566 .16011 m
.70657 .1653 L
s
.64566 .16011 m
.71124 .21628 L
s
.64566 .16011 m
.71102 .21463 L
s
.64566 .16011 m
.71267 .21515 L
s
.64501 .0972 m
.71351 .11972 L
s
.64501 .0972 m
.70617 .1436 L
s
.64501 .0972 m
.70683 .1005 L
s
.199 0 1 r
.64501 .0972 m
.70442 .08964 L
s
.2 0 1 r
.64501 .0972 m
.70527 .09162 L
s
.64501 .0972 m
.70617 .08952 L
s
.65997 .18308 m
.66098 .18176 L
s
0 .155 1 r
.65997 .18308 m
.66882 .26212 L
s
.2 0 1 r
.65997 .18308 m
.66991 .26113 L
s
.028 0 1 r
.65997 .18308 m
.71805 .12499 L
s
.169 0 1 r
.65997 .18308 m
.71351 .11972 L
s
0 .298 1 r
.65997 .18308 m
.72598 .1913 L
s
.2 0 1 r
.65997 .18308 m
.72747 .19048 L
s
.028 0 1 r
.65997 .18308 m
.74139 .2649 L
s
.169 0 1 r
.65997 .18308 m
.74295 .26421 L
s
.2 0 1 r
.66098 .18176 m
.66882 .26212 L
s
.1 0 1 r
.66098 .18176 m
.66991 .26113 L
s
.169 0 1 r
.66098 .18176 m
.71805 .12499 L
s
.148 0 1 r
.66098 .18176 m
.71351 .11972 L
s
.2 0 1 r
.66098 .18176 m
.72598 .1913 L
s
.136 0 1 r
.66098 .18176 m
.72747 .19048 L
s
.169 0 1 r
.66098 .18176 m
.74139 .2649 L
s
.148 0 1 r
.66098 .18176 m
.74295 .26421 L
s
.2 0 1 r
.65003 .20862 m
.64956 .20701 L
s
.197 0 1 r
.65003 .20862 m
.65119 .20722 L
s
.2 0 1 r
.65003 .20862 m
.65653 .28036 L
s
.65003 .20862 m
.6556 .2794 L
s
.199 0 1 r
.65003 .20862 m
.65708 .27892 L
s
.2 0 1 r
.65003 .20862 m
.70889 .15159 L
s
.65003 .20862 m
.70617 .1436 L
s
.65003 .20862 m
.70657 .1653 L
s
.199 0 1 r
.65003 .20862 m
.71124 .21628 L
s
.2 0 1 r
.65003 .20862 m
.71102 .21463 L
s
.199 0 1 r
.65003 .20862 m
.71267 .21515 L
s
.2 0 1 r
.65003 .20862 m
.72289 .2828 L
s
.65003 .20862 m
.7216 .28186 L
s
.65003 .20862 m
.7234 .28124 L
s
.64956 .20701 m
.65119 .20722 L
s
.64956 .20701 m
.65653 .28036 L
s
.64956 .20701 m
.6556 .2794 L
s
.64956 .20701 m
.65708 .27892 L
s
.64956 .20701 m
.70889 .15159 L
s
.64956 .20701 m
.70617 .1436 L
s
.64956 .20701 m
.70657 .1653 L
s
.64956 .20701 m
.71124 .21628 L
s
.64956 .20701 m
.71102 .21463 L
s
.64956 .20701 m
.71267 .21515 L
s
.64956 .20701 m
.72289 .2828 L
s
.64956 .20701 m
.7216 .28186 L
s
.64956 .20701 m
.7234 .28124 L
s
.199 0 1 r
.65119 .20722 m
.65653 .28036 L
s
.2 0 1 r
.65119 .20722 m
.6556 .2794 L
s
.199 0 1 r
.65119 .20722 m
.65708 .27892 L
s
.2 0 1 r
.65119 .20722 m
.70889 .15159 L
s
.65119 .20722 m
.70617 .1436 L
s
.65119 .20722 m
.70657 .1653 L
s
.199 0 1 r
.65119 .20722 m
.71124 .21628 L
s
.2 0 1 r
.65119 .20722 m
.71102 .21463 L
s
.199 0 1 r
.65119 .20722 m
.71267 .21515 L
s
.2 0 1 r
.65119 .20722 m
.72289 .2828 L
s
.65119 .20722 m
.7216 .28186 L
s
.65119 .20722 m
.7234 .28124 L
s
0 .171 1 r
.66882 .26212 m
.66991 .26113 L
s
0 .266 1 r
.66882 .26212 m
.71711 .34805 L
s
.057 0 1 r
.66882 .26212 m
.71545 .34878 L
s
.006 0 1 r
.66882 .26212 m
.68089 .35774 L
s
.115 0 1 r
.66882 .26212 m
.68261 .35675 L
s
.028 0 1 r
.66882 .26212 m
.72598 .1913 L
s
.169 0 1 r
.66882 .26212 m
.72747 .19048 L
s
0 .278 1 r
.66882 .26212 m
.74139 .2649 L
s
.2 0 1 r
.66882 .26212 m
.74295 .26421 L
s
.035 0 1 r
.66882 .26212 m
.75899 .34476 L
s
.169 0 1 r
.66882 .26212 m
.76063 .34415 L
s
.057 0 1 r
.66991 .26113 m
.71711 .34805 L
s
.176 0 1 r
.66991 .26113 m
.71545 .34878 L
s
.115 0 1 r
.66991 .26113 m
.68089 .35774 L
s
.135 0 1 r
.66991 .26113 m
.68261 .35675 L
s
.169 0 1 r
.66991 .26113 m
.72598 .1913 L
s
.148 0 1 r
.66991 .26113 m
.72747 .19048 L
s
.2 0 1 r
.66991 .26113 m
.74139 .2649 L
s
.132 0 1 r
.66991 .26113 m
.74295 .26421 L
s
.169 0 1 r
.66991 .26113 m
.75899 .34476 L
s
.145 0 1 r
.66991 .26113 m
.76063 .34415 L
s
.197 0 1 r
.65653 .28036 m
.6556 .2794 L
s
.195 0 1 r
.65653 .28036 m
.65708 .27892 L
s
.193 0 1 r
.65653 .28036 m
.69736 .35757 L
s
.198 0 1 r
.65653 .28036 m
.69701 .356 L
s
.65653 .28036 m
.6988 .35625 L
s
.65653 .28036 m
.66539 .36531 L
s
.199 0 1 r
.65653 .28036 m
.6648 .36369 L
s
.65653 .28036 m
.66677 .36373 L
s
.2 0 1 r
.65653 .28036 m
.71124 .21628 L
s
.65653 .28036 m
.71102 .21463 L
s
.65653 .28036 m
.71267 .21515 L
s
.199 0 1 r
.65653 .28036 m
.72289 .2828 L
s
.2 0 1 r
.65653 .28036 m
.7216 .28186 L
s
.199 0 1 r
.65653 .28036 m
.7234 .28124 L
s
.2 0 1 r
.65653 .28036 m
.73709 .35423 L
s
.65653 .28036 m
.73895 .35347 L
s
.65653 .28036 m
.73754 .35268 L
s
.199 0 1 r
.6556 .2794 m
.65708 .27892 L
s
.198 0 1 r
.6556 .2794 m
.69736 .35757 L
s
.2 0 1 r
.6556 .2794 m
.69701 .356 L
s
.199 0 1 r
.6556 .2794 m
.6988 .35625 L
s
.6556 .2794 m
.66539 .36531 L
s
.2 0 1 r
.6556 .2794 m
.6648 .36369 L
s
.6556 .2794 m
.66677 .36373 L
s
.6556 .2794 m
.71124 .21628 L
s
.6556 .2794 m
.71102 .21463 L
s
.6556 .2794 m
.71267 .21515 L
s
.6556 .2794 m
.72289 .2828 L
s
.6556 .2794 m
.7216 .28186 L
s
.6556 .2794 m
.7234 .28124 L
s
.6556 .2794 m
.73709 .35423 L
s
.6556 .2794 m
.73895 .35347 L
s
.6556 .2794 m
.73754 .35268 L
s
.195 0 1 r
.65708 .27892 m
.69736 .35757 L
s
.199 0 1 r
.65708 .27892 m
.69701 .356 L
s
.198 0 1 r
.65708 .27892 m
.6988 .35625 L
s
.65708 .27892 m
.66539 .36531 L
s
.2 0 1 r
.65708 .27892 m
.6648 .36369 L
s
.65708 .27892 m
.66677 .36373 L
s
.65708 .27892 m
.71124 .21628 L
s
.65708 .27892 m
.71102 .21463 L
s
.65708 .27892 m
.71267 .21515 L
s
.199 0 1 r
.65708 .27892 m
.72289 .2828 L
s
.2 0 1 r
.65708 .27892 m
.7216 .28186 L
s
.199 0 1 r
.65708 .27892 m
.7234 .28124 L
s
.2 0 1 r
.65708 .27892 m
.73709 .35423 L
s
.65708 .27892 m
.73895 .35347 L
s
.65708 .27892 m
.73754 .35268 L
s
0 .118 1 r
.71711 .34805 m
.71545 .34878 L
s
0 1 .662 r
.71711 .34805 m
.68089 .35774 L
s
0 .077 1 r
.71711 .34805 m
.68261 .35675 L
s
0 .363 1 r
.71711 .34805 m
.73325 .43361 L
s
.193 0 1 r
.71711 .34805 m
.74055 .42821 L
s
0 .154 1 r
.71711 .34805 m
.70147 .43403 L
s
.17 0 1 r
.71711 .34805 m
.71002 .42719 L
s
.035 0 1 r
.71711 .34805 m
.74139 .2649 L
s
.169 0 1 r
.71711 .34805 m
.74295 .26421 L
s
0 .168 1 r
.71711 .34805 m
.75899 .34476 L
s
.2 0 1 r
.71711 .34805 m
.76063 .34415 L
s
.06 0 1 r
.71711 .34805 m
.77396 .43094 L
s
.169 0 1 r
.71711 .34805 m
.77927 .4298 L
s
0 .077 1 r
.71545 .34878 m
.68089 .35774 L
s
.059 0 1 r
.71545 .34878 m
.68261 .35675 L
s
.193 0 1 r
.71545 .34878 m
.73325 .43361 L
s
.092 0 1 r
.71545 .34878 m
.74055 .42821 L
s
.17 0 1 r
.71545 .34878 m
.70147 .43403 L
s
.157 0 1 r
.71545 .34878 m
.71002 .42719 L
s
.169 0 1 r
.71545 .34878 m
.74139 .2649 L
s
.145 0 1 r
.71545 .34878 m
.74295 .26421 L
s
.2 0 1 r
.71545 .34878 m
.75899 .34476 L
s
.108 0 1 r
.71545 .34878 m
.76063 .34415 L
s
.169 0 1 r
.71545 .34878 m
.77396 .43094 L
s
.13 0 1 r
.71545 .34878 m
.77927 .4298 L
s
.199 0 1 r
.69736 .35757 m
.69701 .356 L
s
.181 0 1 r
.69736 .35757 m
.6988 .35625 L
s
.109 0 1 r
.69736 .35757 m
.66539 .36531 L
s
.197 0 1 r
.69736 .35757 m
.6648 .36369 L
s
.182 0 1 r
.69736 .35757 m
.66677 .36373 L
s
.176 0 1 r
.69736 .35757 m
.71795 .43092 L
s
.196 0 1 r
.69736 .35757 m
.72589 .42598 L
s
.194 0 1 r
.69736 .35757 m
.70496 .42774 L
s
.182 0 1 r
.69736 .35757 m
.6872 .42992 L
s
.197 0 1 r
.69736 .35757 m
.6963 .42348 L
s
.69736 .35757 m
.67427 .42566 L
s
.2 0 1 r
.69736 .35757 m
.72289 .2828 L
s
.69736 .35757 m
.7216 .28186 L
s
.69736 .35757 m
.7234 .28124 L
s
.69736 .35757 m
.73709 .35423 L
s
.69736 .35757 m
.73895 .35347 L
s
.199 0 1 r
.69736 .35757 m
.73754 .35268 L
s
.69736 .35757 m
.75546 .43214 L
s
.2 0 1 r
.69736 .35757 m
.76232 .42808 L
s
.199 0 1 r
.69736 .35757 m
.74411 .42964 L
s
.2 0 1 r
.69701 .356 m
.6988 .35625 L
s
.195 0 1 r
.69701 .356 m
.66539 .36531 L
s
.199 0 1 r
.69701 .356 m
.6648 .36369 L
s
.69701 .356 m
.66677 .36373 L
s
.195 0 1 r
.69701 .356 m
.71795 .43092 L
s
.199 0 1 r
.69701 .356 m
.72589 .42598 L
s
.69701 .356 m
.70496 .42774 L
s
.196 0 1 r
.69701 .356 m
.6872 .42992 L
s
.199 0 1 r
.69701 .356 m
.6963 .42348 L
s
.69701 .356 m
.67427 .42566 L
s
.2 0 1 r
.69701 .356 m
.72289 .2828 L
s
.69701 .356 m
.7216 .28186 L
s
.69701 .356 m
.7234 .28124 L
s
.69701 .356 m
.73709 .35423 L
s
.69701 .356 m
.73895 .35347 L
s
.69701 .356 m
.73754 .35268 L
s
.69701 .356 m
.75546 .43214 L
s
.69701 .356 m
.76232 .42808 L
s
.69701 .356 m
.74411 .42964 L
s
.182 0 1 r
.6988 .35625 m
.66539 .36531 L
s
.2 0 1 r
.6988 .35625 m
.6648 .36369 L
s
.198 0 1 r
.6988 .35625 m
.66677 .36373 L
s
.193 0 1 r
.6988 .35625 m
.71795 .43092 L
s
.199 0 1 r
.6988 .35625 m
.72589 .42598 L
s
.198 0 1 r
.6988 .35625 m
.70496 .42774 L
s
.196 0 1 r
.6988 .35625 m
.6872 .42992 L
s
.199 0 1 r
.6988 .35625 m
.6963 .42348 L
s
.6988 .35625 m
.67427 .42566 L
s
.2 0 1 r
.6988 .35625 m
.72289 .2828 L
s
.6988 .35625 m
.7216 .28186 L
s
.6988 .35625 m
.7234 .28124 L
s
.199 0 1 r
.6988 .35625 m
.73709 .35423 L
s
.2 0 1 r
.6988 .35625 m
.73895 .35347 L
s
.6988 .35625 m
.73754 .35268 L
s
.199 0 1 r
.6988 .35625 m
.75546 .43214 L
s
.2 0 1 r
.6988 .35625 m
.76232 .42808 L
s
.6988 .35625 m
.74411 .42964 L
s
0 .413 1 r
.68089 .35774 m
.68261 .35675 L
s
0 1 .317 r
.68089 .35774 m
.65755 .37137 L
s
0 .163 1 r
.68089 .35774 m
.65933 .37032 L
s
0 .213 1 r
.68089 .35774 m
.67897 .4352 L
s
.164 0 1 r
.68089 .35774 m
.68859 .42673 L
s
0 .468 1 r
.68089 .35774 m
.73325 .43361 L
s
.169 0 1 r
.68089 .35774 m
.74055 .42821 L
s
0 .791 1 r
.68089 .35774 m
.70147 .43403 L
s
.181 0 1 r
.68089 .35774 m
.71002 .42719 L
s
0 .163 1 r
.68261 .35675 m
.65755 .37137 L
s
.002 0 1 r
.68261 .35675 m
.65933 .37032 L
s
.164 0 1 r
.68261 .35675 m
.67897 .4352 L
s
.147 0 1 r
.68261 .35675 m
.68859 .42673 L
s
.169 0 1 r
.68261 .35675 m
.73325 .43361 L
s
.148 0 1 r
.68261 .35675 m
.74055 .42821 L
s
.181 0 1 r
.68261 .35675 m
.70147 .43403 L
s
.172 0 1 r
.68261 .35675 m
.71002 .42719 L
s
.191 0 1 r
.66539 .36531 m
.6648 .36369 L
s
.177 0 1 r
.66539 .36531 m
.66677 .36373 L
s
0 .071 1 r
.66539 .36531 m
.64253 .37557 L
s
.19 0 1 r
.66539 .36531 m
.64128 .37724 L
s
.168 0 1 r
.66539 .36531 m
.64419 .37605 L
s
.154 0 1 r
.66539 .36531 m
.66549 .42994 L
s
.193 0 1 r
.66539 .36531 m
.67576 .42191 L
s
.194 0 1 r
.66539 .36531 m
.6507 .42475 L
s
.166 0 1 r
.66539 .36531 m
.71795 .43092 L
s
.193 0 1 r
.66539 .36531 m
.72589 .42598 L
s
.192 0 1 r
.66539 .36531 m
.70496 .42774 L
s
.121 0 1 r
.66539 .36531 m
.6872 .42992 L
s
.188 0 1 r
.66539 .36531 m
.6963 .42348 L
s
.193 0 1 r
.66539 .36531 m
.67427 .42566 L
s
.199 0 1 r
.6648 .36369 m
.66677 .36373 L
s
.188 0 1 r
.6648 .36369 m
.64253 .37557 L
s
.198 0 1 r
.6648 .36369 m
.64128 .37724 L
s
.6648 .36369 m
.64419 .37605 L
s
.191 0 1 r
.6648 .36369 m
.66549 .42994 L
s
.199 0 1 r
.6648 .36369 m
.67576 .42191 L
s
.6648 .36369 m
.6507 .42475 L
s
.196 0 1 r
.6648 .36369 m
.71795 .43092 L
s
.199 0 1 r
.6648 .36369 m
.72589 .42598 L
s
.6648 .36369 m
.70496 .42774 L
s
.187 0 1 r
.6648 .36369 m
.6872 .42992 L
s
.198 0 1 r
.6648 .36369 m
.6963 .42348 L
s
.199 0 1 r
.6648 .36369 m
.67427 .42566 L
s
.163 0 1 r
.66677 .36373 m
.64253 .37557 L
s
.198 0 1 r
.66677 .36373 m
.64128 .37724 L
s
.197 0 1 r
.66677 .36373 m
.64419 .37605 L
s
.194 0 1 r
.66677 .36373 m
.66549 .42994 L
s
.199 0 1 r
.66677 .36373 m
.67576 .42191 L
s
.2 0 1 r
.66677 .36373 m
.6507 .42475 L
s
.192 0 1 r
.66677 .36373 m
.71795 .43092 L
s
.199 0 1 r
.66677 .36373 m
.72589 .42598 L
s
.66677 .36373 m
.70496 .42774 L
s
.66677 .36373 m
.6872 .42992 L
s
.2 0 1 r
.66677 .36373 m
.6963 .42348 L
s
.197 0 1 r
.66677 .36373 m
.67427 .42566 L
s
0 .512 1 r
.65755 .37137 m
.65933 .37032 L
s
0 .86 1 r
.65755 .37137 m
.67897 .4352 L
s
.174 0 1 r
.65755 .37137 m
.68859 .42673 L
s
0 .496 1 r
.65755 .37137 m
.70147 .43403 L
s
.177 0 1 r
.65755 .37137 m
.71002 .42719 L
s
.174 0 1 r
.65933 .37032 m
.67897 .4352 L
s
.159 0 1 r
.65933 .37032 m
.68859 .42673 L
s
.177 0 1 r
.65933 .37032 m
.70147 .43403 L
s
.15 0 1 r
.65933 .37032 m
.71002 .42719 L
s
.191 0 1 r
.64253 .37557 m
.64128 .37724 L
s
.183 0 1 r
.64253 .37557 m
.64419 .37605 L
s
.06 0 1 r
.64253 .37557 m
.66549 .42994 L
s
.183 0 1 r
.64253 .37557 m
.67576 .42191 L
s
.191 0 1 r
.64253 .37557 m
.6507 .42475 L
s
.14 0 1 r
.64253 .37557 m
.6872 .42992 L
s
.191 0 1 r
.64253 .37557 m
.6963 .42348 L
s
.188 0 1 r
.64253 .37557 m
.67427 .42566 L
s
.198 0 1 r
.64128 .37724 m
.64419 .37605 L
s
.182 0 1 r
.64128 .37724 m
.66549 .42994 L
s
.198 0 1 r
.64128 .37724 m
.67576 .42191 L
s
.64128 .37724 m
.6507 .42475 L
s
.194 0 1 r
.64128 .37724 m
.6872 .42992 L
s
.199 0 1 r
.64128 .37724 m
.6963 .42348 L
s
.64128 .37724 m
.67427 .42566 L
s
.2 0 1 r
.64419 .37605 m
.66549 .42994 L
s
.64419 .37605 m
.67576 .42191 L
s
.197 0 1 r
.64419 .37605 m
.6507 .42475 L
s
.188 0 1 r
.64419 .37605 m
.6872 .42992 L
s
.198 0 1 r
.64419 .37605 m
.6963 .42348 L
s
.199 0 1 r
.64419 .37605 m
.67427 .42566 L
s
.2 0 1 r
.67897 .4352 m
.68859 .42673 L
s
.67897 .4352 m
.66549 .42994 L
s
0 1 .79 r
.67897 .4352 m
.71474 .45261 L
s
.2 0 1 r
.67897 .4352 m
.7137 .45542 L
s
0 .86 1 r
.67897 .4352 m
.65499 .49151 L
s
.174 0 1 r
.67897 .4352 m
.657 .49293 L
s
1 .889 0 r
.67897 .4352 m
.70147 .43403 L
s
.2 0 1 r
.67897 .4352 m
.71002 .42719 L
s
.196 0 1 r
.67897 .4352 m
.6872 .42992 L
s
0 .439 1 r
.67897 .4352 m
.7378 .45113 L
s
.169 0 1 r
.67897 .4352 m
.73674 .45369 L
s
0 .213 1 r
.67897 .4352 m
.67692 .50274 L
s
.164 0 1 r
.67897 .4352 m
.67852 .50399 L
s
.145 0 1 r
.68859 .42673 m
.67576 .42191 L
s
.186 0 1 r
.68859 .42673 m
.71532 .41068 L
s
.008 0 1 r
.68859 .42673 m
.72725 .40855 L
s
.167 0 1 r
.68859 .42673 m
.72829 .41332 L
s
.194 0 1 r
.68859 .42673 m
.72788 .41088 L
s
.174 0 1 r
.68859 .42673 m
.65499 .49151 L
s
.159 0 1 r
.68859 .42673 m
.657 .49293 L
s
.2 0 1 r
.68859 .42673 m
.70147 .43403 L
s
0 .046 1 r
.68859 .42673 m
.71002 .42719 L
s
.181 0 1 r
.68859 .42673 m
.6963 .42348 L
s
.176 0 1 r
.68859 .42673 m
.73794 .41405 L
s
.135 0 1 r
.68859 .42673 m
.74815 .40934 L
s
.189 0 1 r
.68859 .42673 m
.74897 .41328 L
s
.19 0 1 r
.68859 .42673 m
.74985 .41125 L
s
.164 0 1 r
.68859 .42673 m
.67692 .50274 L
s
.147 0 1 r
.68859 .42673 m
.67852 .50399 L
s
.2 0 1 r
.66549 .42994 m
.67576 .42191 L
s
.177 0 1 r
.66549 .42994 m
.6507 .42475 L
s
.2 0 1 r
.66549 .42994 m
.71474 .45261 L
s
.131 0 1 r
.66549 .42994 m
.7137 .45542 L
s
.06 0 1 r
.66549 .42994 m
.63804 .47157 L
s
.182 0 1 r
.66549 .42994 m
.6384 .47352 L
s
.2 0 1 r
.66549 .42994 m
.63615 .47202 L
s
.196 0 1 r
.66549 .42994 m
.70147 .43403 L
s
0 .152 1 r
.66549 .42994 m
.6872 .42992 L
s
.2 0 1 r
.66549 .42994 m
.6963 .42348 L
s
.157 0 1 r
.66549 .42994 m
.67427 .42566 L
s
.169 0 1 r
.66549 .42994 m
.7378 .45113 L
s
.145 0 1 r
.66549 .42994 m
.73674 .45369 L
s
.154 0 1 r
.66549 .42994 m
.6592 .48756 L
s
.191 0 1 r
.66549 .42994 m
.65879 .48584 L
s
.194 0 1 r
.66549 .42994 m
.66088 .48721 L
s
.2 0 1 r
.67576 .42191 m
.6507 .42475 L
s
.199 0 1 r
.67576 .42191 m
.71532 .41068 L
s
.167 0 1 r
.67576 .42191 m
.72725 .40855 L
s
.195 0 1 r
.67576 .42191 m
.72829 .41332 L
s
.199 0 1 r
.67576 .42191 m
.72788 .41088 L
s
.183 0 1 r
.67576 .42191 m
.63804 .47157 L
s
.198 0 1 r
.67576 .42191 m
.6384 .47352 L
s
.2 0 1 r
.67576 .42191 m
.63615 .47202 L
s
.181 0 1 r
.67576 .42191 m
.71002 .42719 L
s
.2 0 1 r
.67576 .42191 m
.6872 .42992 L
s
.196 0 1 r
.67576 .42191 m
.6963 .42348 L
s
.2 0 1 r
.67576 .42191 m
.67427 .42566 L
s
.198 0 1 r
.67576 .42191 m
.73794 .41405 L
s
.189 0 1 r
.67576 .42191 m
.74815 .40934 L
s
.198 0 1 r
.67576 .42191 m
.74897 .41328 L
s
.67576 .42191 m
.74985 .41125 L
s
.193 0 1 r
.67576 .42191 m
.6592 .48756 L
s
.199 0 1 r
.67576 .42191 m
.65879 .48584 L
s
.67576 .42191 m
.66088 .48721 L
s
.191 0 1 r
.6507 .42475 m
.63804 .47157 L
s
.198 0 1 r
.6507 .42475 m
.6384 .47352 L
s
.197 0 1 r
.6507 .42475 m
.63615 .47202 L
s
.165 0 1 r
.6507 .42475 m
.6872 .42992 L
s
.2 0 1 r
.6507 .42475 m
.6963 .42348 L
s
.197 0 1 r
.6507 .42475 m
.67427 .42566 L
s
.194 0 1 r
.6507 .42475 m
.6592 .48756 L
s
.199 0 1 r
.6507 .42475 m
.65879 .48584 L
s
.2 0 1 r
.6507 .42475 m
.66088 .48721 L
s
.194 0 1 r
.71532 .41068 m
.72725 .40855 L
s
.199 0 1 r
.71532 .41068 m
.72829 .41332 L
s
.195 0 1 r
.71532 .41068 m
.72788 .41088 L
s
.176 0 1 r
.71532 .41068 m
.71002 .42719 L
s
.198 0 1 r
.71532 .41068 m
.6963 .42348 L
s
.71532 .41068 m
.73794 .41405 L
s
.19 0 1 r
.71532 .41068 m
.74815 .40934 L
s
.198 0 1 r
.71532 .41068 m
.74897 .41328 L
s
.199 0 1 r
.71532 .41068 m
.74985 .41125 L
s
.2 0 1 r
.71474 .45261 m
.7137 .45542 L
s
0 1 .79 r
.71474 .45261 m
.74192 .47277 L
s
.2 0 1 r
.71474 .45261 m
.74292 .46877 L
s
0 .439 1 r
.71474 .45261 m
.70147 .43403 L
s
.169 0 1 r
.71474 .45261 m
.6872 .42992 L
s
.287 1 0 r
.71474 .45261 m
.7378 .45113 L
s
.2 0 1 r
.71474 .45261 m
.73674 .45369 L
s
0 .439 1 r
.71474 .45261 m
.76353 .47035 L
s
.169 0 1 r
.71474 .45261 m
.76441 .46659 L
s
.2 0 1 r
.72725 .40855 m
.72829 .41332 L
s
.173 0 1 r
.72725 .40855 m
.72788 .41088 L
s
.008 0 1 r
.72725 .40855 m
.75324 .40205 L
s
.167 0 1 r
.72725 .40855 m
.75026 .40039 L
s
.194 0 1 r
.72725 .40855 m
.75467 .40553 L
s
.135 0 1 r
.72725 .40855 m
.71002 .42719 L
s
.189 0 1 r
.72725 .40855 m
.6963 .42348 L
s
.19 0 1 r
.72725 .40855 m
.73794 .41405 L
s
0 .183 1 r
.72725 .40855 m
.74815 .40934 L
s
.2 0 1 r
.72725 .40855 m
.74897 .41328 L
s
.151 0 1 r
.72725 .40855 m
.74985 .41125 L
s
.135 0 1 r
.72725 .40855 m
.77011 .40197 L
s
.189 0 1 r
.72725 .40855 m
.77101 .39886 L
s
.19 0 1 r
.72725 .40855 m
.7724 .40405 L
s
.2 0 1 r
.7137 .45542 m
.74192 .47277 L
s
.131 0 1 r
.7137 .45542 m
.74292 .46877 L
s
.169 0 1 r
.7137 .45542 m
.70147 .43403 L
s
.145 0 1 r
.7137 .45542 m
.6872 .42992 L
s
.2 0 1 r
.7137 .45542 m
.7378 .45113 L
s
.128 0 1 r
.7137 .45542 m
.73674 .45369 L
s
.169 0 1 r
.7137 .45542 m
.76353 .47035 L
s
.145 0 1 r
.7137 .45542 m
.76441 .46659 L
s
.2 0 1 r
.72829 .41332 m
.72788 .41088 L
s
.167 0 1 r
.72829 .41332 m
.75324 .40205 L
s
.195 0 1 r
.72829 .41332 m
.75026 .40039 L
s
.199 0 1 r
.72829 .41332 m
.75467 .40553 L
s
.189 0 1 r
.72829 .41332 m
.71002 .42719 L
s
.198 0 1 r
.72829 .41332 m
.6963 .42348 L
s
.72829 .41332 m
.73794 .41405 L
s
.2 0 1 r
.72829 .41332 m
.74815 .40934 L
s
.196 0 1 r
.72829 .41332 m
.74897 .41328 L
s
.2 0 1 r
.72829 .41332 m
.74985 .41125 L
s
.189 0 1 r
.72829 .41332 m
.77011 .40197 L
s
.198 0 1 r
.72829 .41332 m
.77101 .39886 L
s
.72829 .41332 m
.7724 .40405 L
s
.194 0 1 r
.72788 .41088 m
.75324 .40205 L
s
.199 0 1 r
.72788 .41088 m
.75026 .40039 L
s
.195 0 1 r
.72788 .41088 m
.75467 .40553 L
s
.19 0 1 r
.72788 .41088 m
.71002 .42719 L
s
.198 0 1 r
.72788 .41088 m
.6963 .42348 L
s
.199 0 1 r
.72788 .41088 m
.73794 .41405 L
s
.151 0 1 r
.72788 .41088 m
.74815 .40934 L
s
.2 0 1 r
.72788 .41088 m
.74897 .41328 L
s
.196 0 1 r
.72788 .41088 m
.74985 .41125 L
s
.19 0 1 r
.72788 .41088 m
.77011 .40197 L
s
.198 0 1 r
.72788 .41088 m
.77101 .39886 L
s
.199 0 1 r
.72788 .41088 m
.7724 .40405 L
s
.2 0 1 r
.74192 .47277 m
.74292 .46877 L
s
0 .439 1 r
.74192 .47277 m
.7378 .45113 L
s
.169 0 1 r
.74192 .47277 m
.73674 .45369 L
s
0 1 .956 r
.74192 .47277 m
.76353 .47035 L
s
.196 0 1 r
.74192 .47277 m
.76441 .46659 L
s
.145 0 1 r
.75324 .40205 m
.75026 .40039 L
s
.186 0 1 r
.75324 .40205 m
.75467 .40553 L
s
.135 0 1 r
.75324 .40205 m
.74815 .40934 L
s
.189 0 1 r
.75324 .40205 m
.74897 .41328 L
s
.19 0 1 r
.75324 .40205 m
.74985 .41125 L
s
.009 0 1 r
.75324 .40205 m
.77011 .40197 L
s
.181 0 1 r
.75324 .40205 m
.77101 .39886 L
s
.176 0 1 r
.75324 .40205 m
.7724 .40405 L
s
.169 0 1 r
.74292 .46877 m
.7378 .45113 L
s
.145 0 1 r
.74292 .46877 m
.73674 .45369 L
s
.196 0 1 r
.74292 .46877 m
.76353 .47035 L
s
.164 0 1 r
.74292 .46877 m
.76441 .46659 L
s
.199 0 1 r
.75026 .40039 m
.75467 .40553 L
s
.189 0 1 r
.75026 .40039 m
.74815 .40934 L
s
.198 0 1 r
.75026 .40039 m
.74897 .41328 L
s
.75026 .40039 m
.74985 .41125 L
s
.181 0 1 r
.75026 .40039 m
.77011 .40197 L
s
.198 0 1 r
.75026 .40039 m
.77101 .39886 L
s
.75026 .40039 m
.7724 .40405 L
s
.19 0 1 r
.75467 .40553 m
.74815 .40934 L
s
.198 0 1 r
.75467 .40553 m
.74897 .41328 L
s
.199 0 1 r
.75467 .40553 m
.74985 .41125 L
s
.176 0 1 r
.75467 .40553 m
.77011 .40197 L
s
.198 0 1 r
.75467 .40553 m
.77101 .39886 L
s
.75467 .40553 m
.7724 .40405 L
s
0 .512 1 r
.65499 .49151 m
.657 .49293 L
s
0 .424 1 r
.65499 .49151 m
.60279 .5297 L
s
0 .003 1 r
.65499 .49151 m
.60185 .5275 L
s
0 .654 1 r
.65499 .49151 m
.61191 .53992 L
s
0 .146 1 r
.65499 .49151 m
.61367 .54147 L
s
0 .112 1 r
.65499 .49151 m
.6298 .56012 L
s
.063 0 1 r
.65499 .49151 m
.62858 .55859 L
s
0 .496 1 r
.65499 .49151 m
.70147 .43403 L
s
.177 0 1 r
.65499 .49151 m
.71002 .42719 L
s
0 1 .317 r
.65499 .49151 m
.67692 .50274 L
s
0 .163 1 r
.65499 .49151 m
.67852 .50399 L
s
0 .003 1 r
.657 .49293 m
.60279 .5297 L
s
.075 0 1 r
.657 .49293 m
.60185 .5275 L
s
0 .146 1 r
.657 .49293 m
.61191 .53992 L
s
.03 0 1 r
.657 .49293 m
.61367 .54147 L
s
.063 0 1 r
.657 .49293 m
.6298 .56012 L
s
.096 0 1 r
.657 .49293 m
.62858 .55859 L
s
.177 0 1 r
.657 .49293 m
.70147 .43403 L
s
.15 0 1 r
.657 .49293 m
.71002 .42719 L
s
0 .163 1 r
.657 .49293 m
.67692 .50274 L
s
.002 0 1 r
.657 .49293 m
.67852 .50399 L
s
.191 0 1 r
.63804 .47157 m
.6384 .47352 L
s
.183 0 1 r
.63804 .47157 m
.63615 .47202 L
s
.121 0 1 r
.63804 .47157 m
.58778 .49419 L
s
.198 0 1 r
.63804 .47157 m
.58743 .49639 L
s
.185 0 1 r
.63804 .47157 m
.58568 .49407 L
s
.103 0 1 r
.63804 .47157 m
.5989 .50979 L
s
.185 0 1 r
.63804 .47157 m
.59692 .50957 L
s
.197 0 1 r
.63804 .47157 m
.59846 .51168 L
s
.178 0 1 r
.63804 .47157 m
.61472 .53429 L
s
.194 0 1 r
.63804 .47157 m
.61642 .53408 L
s
.196 0 1 r
.63804 .47157 m
.6148 .53252 L
s
.14 0 1 r
.63804 .47157 m
.6872 .42992 L
s
.191 0 1 r
.63804 .47157 m
.6963 .42348 L
s
.188 0 1 r
.63804 .47157 m
.67427 .42566 L
s
0 .071 1 r
.63804 .47157 m
.6592 .48756 L
s
.188 0 1 r
.63804 .47157 m
.65879 .48584 L
s
.163 0 1 r
.63804 .47157 m
.66088 .48721 L
s
.198 0 1 r
.6384 .47352 m
.63615 .47202 L
s
.194 0 1 r
.6384 .47352 m
.58778 .49419 L
s
.2 0 1 r
.6384 .47352 m
.58743 .49639 L
s
.199 0 1 r
.6384 .47352 m
.58568 .49407 L
s
.189 0 1 r
.6384 .47352 m
.5989 .50979 L
s
.199 0 1 r
.6384 .47352 m
.59692 .50957 L
s
.6384 .47352 m
.59846 .51168 L
s
.195 0 1 r
.6384 .47352 m
.61472 .53429 L
s
.199 0 1 r
.6384 .47352 m
.61642 .53408 L
s
.6384 .47352 m
.6148 .53252 L
s
.194 0 1 r
.6384 .47352 m
.6872 .42992 L
s
.199 0 1 r
.6384 .47352 m
.6963 .42348 L
s
.6384 .47352 m
.67427 .42566 L
s
.19 0 1 r
.6384 .47352 m
.6592 .48756 L
s
.198 0 1 r
.6384 .47352 m
.65879 .48584 L
s
.6384 .47352 m
.66088 .48721 L
s
.185 0 1 r
.63615 .47202 m
.58778 .49419 L
s
.2 0 1 r
.63615 .47202 m
.58743 .49639 L
s
.198 0 1 r
.63615 .47202 m
.58568 .49407 L
s
.193 0 1 r
.63615 .47202 m
.5989 .50979 L
s
.198 0 1 r
.63615 .47202 m
.59692 .50957 L
s
.197 0 1 r
.63615 .47202 m
.59846 .51168 L
s
.63615 .47202 m
.61472 .53429 L
s
.199 0 1 r
.63615 .47202 m
.61642 .53408 L
s
.2 0 1 r
.63615 .47202 m
.6148 .53252 L
s
.188 0 1 r
.63615 .47202 m
.6872 .42992 L
s
.198 0 1 r
.63615 .47202 m
.6963 .42348 L
s
.199 0 1 r
.63615 .47202 m
.67427 .42566 L
s
.168 0 1 r
.63615 .47202 m
.6592 .48756 L
s
.198 0 1 r
.63615 .47202 m
.65879 .48584 L
s
.197 0 1 r
.63615 .47202 m
.66088 .48721 L
s
0 1 .765 r
.60279 .5297 m
.60185 .5275 L
s
0 .979 1 r
.60279 .5297 m
.61191 .53992 L
s
0 .514 1 r
.60279 .5297 m
.61367 .54147 L
s
.60185 .5275 m
.61191 .53992 L
s
0 .398 1 r
.60185 .5275 m
.61367 .54147 L
s
.186 0 1 r
.58778 .49419 m
.58743 .49639 L
s
.191 0 1 r
.58778 .49419 m
.58568 .49407 L
s
0 .039 1 r
.58778 .49419 m
.5989 .50979 L
s
.17 0 1 r
.58778 .49419 m
.59692 .50957 L
s
.172 0 1 r
.58778 .49419 m
.59846 .51168 L
s
.196 0 1 r
.58743 .49639 m
.58568 .49407 L
s
.185 0 1 r
.58743 .49639 m
.5989 .50979 L
s
.199 0 1 r
.58743 .49639 m
.59692 .50957 L
s
.198 0 1 r
.58743 .49639 m
.59846 .51168 L
s
.182 0 1 r
.58568 .49407 m
.5989 .50979 L
s
.198 0 1 r
.58568 .49407 m
.59692 .50957 L
s
.199 0 1 r
.58568 .49407 m
.59846 .51168 L
s
0 1 .798 r
.61191 .53992 m
.61367 .54147 L
s
0 .981 1 r
.61191 .53992 m
.6298 .56012 L
s
0 .5 1 r
.61191 .53992 m
.62858 .55859 L
s
0 .444 1 r
.61191 .53992 m
.67692 .50274 L
s
0 0 1 r
.61191 .53992 m
.67852 .50399 L
s
0 .5 1 r
.61367 .54147 m
.6298 .56012 L
s
0 .387 1 r
.61367 .54147 m
.62858 .55859 L
s
0 0 1 r
.61367 .54147 m
.67692 .50274 L
s
.072 0 1 r
.61367 .54147 m
.67852 .50399 L
s
.188 0 1 r
.5989 .50979 m
.59692 .50957 L
s
.194 0 1 r
.5989 .50979 m
.59846 .51168 L
s
.045 0 1 r
.5989 .50979 m
.61472 .53429 L
s
.175 0 1 r
.5989 .50979 m
.61642 .53408 L
s
.176 0 1 r
.5989 .50979 m
.6148 .53252 L
s
.137 0 1 r
.5989 .50979 m
.6592 .48756 L
s
.193 0 1 r
.5989 .50979 m
.65879 .48584 L
s
.187 0 1 r
.5989 .50979 m
.66088 .48721 L
s
.197 0 1 r
.59692 .50957 m
.59846 .51168 L
s
.19 0 1 r
.59692 .50957 m
.61472 .53429 L
s
.199 0 1 r
.59692 .50957 m
.61642 .53408 L
s
.198 0 1 r
.59692 .50957 m
.6148 .53252 L
s
.196 0 1 r
.59692 .50957 m
.6592 .48756 L
s
.2 0 1 r
.59692 .50957 m
.65879 .48584 L
s
.199 0 1 r
.59692 .50957 m
.66088 .48721 L
s
.186 0 1 r
.59846 .51168 m
.61472 .53429 L
s
.198 0 1 r
.59846 .51168 m
.61642 .53408 L
s
.199 0 1 r
.59846 .51168 m
.6148 .53252 L
s
.187 0 1 r
.59846 .51168 m
.6592 .48756 L
s
.199 0 1 r
.59846 .51168 m
.65879 .48584 L
s
.198 0 1 r
.59846 .51168 m
.66088 .48721 L
s
0 .918 1 r
.6298 .56012 m
.62858 .55859 L
s
0 .535 1 r
.6298 .56012 m
.65739 .59552 L
s
0 .226 1 r
.6298 .56012 m
.65843 .59659 L
s
0 .56 1 r
.6298 .56012 m
.67692 .50274 L
s
0 .099 1 r
.6298 .56012 m
.67852 .50399 L
s
0 .416 1 r
.6298 .56012 m
.71026 .51195 L
s
.04 0 1 r
.6298 .56012 m
.71199 .51264 L
s
0 .226 1 r
.62858 .55859 m
.65739 .59552 L
s
0 .144 1 r
.62858 .55859 m
.65843 .59659 L
s
0 .099 1 r
.62858 .55859 m
.67692 .50274 L
s
.07 0 1 r
.62858 .55859 m
.67852 .50399 L
s
.04 0 1 r
.62858 .55859 m
.71026 .51195 L
s
.07 0 1 r
.62858 .55859 m
.71199 .51264 L
s
.186 0 1 r
.61472 .53429 m
.61642 .53408 L
s
.189 0 1 r
.61472 .53429 m
.6148 .53252 L
s
.179 0 1 r
.61472 .53429 m
.64349 .57289 L
s
.193 0 1 r
.61472 .53429 m
.64403 .57165 L
s
.192 0 1 r
.61472 .53429 m
.64259 .57154 L
s
.148 0 1 r
.61472 .53429 m
.6592 .48756 L
s
.193 0 1 r
.61472 .53429 m
.65879 .48584 L
s
.194 0 1 r
.61472 .53429 m
.66088 .48721 L
s
.174 0 1 r
.61472 .53429 m
.69034 .49732 L
s
.195 0 1 r
.61472 .53429 m
.69137 .49891 L
s
.194 0 1 r
.61472 .53429 m
.69223 .4976 L
s
.196 0 1 r
.61642 .53408 m
.6148 .53252 L
s
.197 0 1 r
.61642 .53408 m
.64349 .57289 L
s
.199 0 1 r
.61642 .53408 m
.64403 .57165 L
s
.61642 .53408 m
.64259 .57154 L
s
.189 0 1 r
.61642 .53408 m
.6592 .48756 L
s
.199 0 1 r
.61642 .53408 m
.65879 .48584 L
s
.198 0 1 r
.61642 .53408 m
.66088 .48721 L
s
.199 0 1 r
.61642 .53408 m
.69034 .49732 L
s
.2 0 1 r
.61642 .53408 m
.69137 .49891 L
s
.61642 .53408 m
.69223 .4976 L
s
.196 0 1 r
.6148 .53252 m
.64349 .57289 L
s
.199 0 1 r
.6148 .53252 m
.64403 .57165 L
s
.6148 .53252 m
.64259 .57154 L
s
.197 0 1 r
.6148 .53252 m
.6592 .48756 L
s
.2 0 1 r
.6148 .53252 m
.65879 .48584 L
s
.197 0 1 r
.6148 .53252 m
.66088 .48721 L
s
.192 0 1 r
.6148 .53252 m
.69034 .49732 L
s
.198 0 1 r
.6148 .53252 m
.69137 .49891 L
s
.199 0 1 r
.6148 .53252 m
.69223 .4976 L
s
0 .171 1 r
.65739 .59552 m
.65843 .59659 L
s
.006 0 1 r
.65739 .59552 m
.67692 .50274 L
s
.115 0 1 r
.65739 .59552 m
.67852 .50399 L
s
0 .266 1 r
.65739 .59552 m
.71026 .51195 L
s
.057 0 1 r
.65739 .59552 m
.71199 .51264 L
s
0 .155 1 r
.65739 .59552 m
.64257 .67418 L
s
.2 0 1 r
.65739 .59552 m
.64164 .67274 L
s
.035 0 1 r
.65739 .59552 m
.75299 .51746 L
s
.169 0 1 r
.65739 .59552 m
.7544 .51889 L
s
0 .278 1 r
.65739 .59552 m
.72906 .60011 L
s
.2 0 1 r
.65739 .59552 m
.72997 .59638 L
s
.028 0 1 r
.65739 .59552 m
.70922 .66937 L
s
.169 0 1 r
.65739 .59552 m
.70783 .66836 L
s
.115 0 1 r
.65843 .59659 m
.67692 .50274 L
s
.135 0 1 r
.65843 .59659 m
.67852 .50399 L
s
.057 0 1 r
.65843 .59659 m
.71026 .51195 L
s
.176 0 1 r
.65843 .59659 m
.71199 .51264 L
s
.2 0 1 r
.65843 .59659 m
.64257 .67418 L
s
.1 0 1 r
.65843 .59659 m
.64164 .67274 L
s
.169 0 1 r
.65843 .59659 m
.75299 .51746 L
s
.145 0 1 r
.65843 .59659 m
.7544 .51889 L
s
.2 0 1 r
.65843 .59659 m
.72906 .60011 L
s
.132 0 1 r
.65843 .59659 m
.72997 .59638 L
s
.169 0 1 r
.65843 .59659 m
.70922 .66937 L
s
.148 0 1 r
.65843 .59659 m
.70783 .66836 L
s
.197 0 1 r
.64349 .57289 m
.64403 .57165 L
s
.195 0 1 r
.64349 .57289 m
.64259 .57154 L
s
.198 0 1 r
.64349 .57289 m
.6592 .48756 L
s
.199 0 1 r
.64349 .57289 m
.65879 .48584 L
s
.64349 .57289 m
.66088 .48721 L
s
.193 0 1 r
.64349 .57289 m
.69034 .49732 L
s
.198 0 1 r
.64349 .57289 m
.69137 .49891 L
s
.64349 .57289 m
.69223 .4976 L
s
.2 0 1 r
.64349 .57289 m
.63266 .64367 L
s
.64349 .57289 m
.63191 .64514 L
s
.199 0 1 r
.64349 .57289 m
.63103 .64357 L
s
.2 0 1 r
.64349 .57289 m
.73113 .50562 L
s
.64349 .57289 m
.73246 .50475 L
s
.64349 .57289 m
.7306 .50404 L
s
.199 0 1 r
.64349 .57289 m
.71127 .57487 L
s
.2 0 1 r
.64349 .57289 m
.7099 .57569 L
s
.199 0 1 r
.64349 .57289 m
.70951 .57409 L
s
.2 0 1 r
.64349 .57289 m
.69314 .64122 L
s
.64349 .57289 m
.69486 .64094 L
s
.64349 .57289 m
.69365 .63965 L
s
.199 0 1 r
.64403 .57165 m
.64259 .57154 L
s
.64403 .57165 m
.6592 .48756 L
s
.2 0 1 r
.64403 .57165 m
.65879 .48584 L
s
.64403 .57165 m
.66088 .48721 L
s
.198 0 1 r
.64403 .57165 m
.69034 .49732 L
s
.2 0 1 r
.64403 .57165 m
.69137 .49891 L
s
.199 0 1 r
.64403 .57165 m
.69223 .4976 L
s
.2 0 1 r
.64403 .57165 m
.63266 .64367 L
s
.64403 .57165 m
.63191 .64514 L
s
.64403 .57165 m
.63103 .64357 L
s
.64403 .57165 m
.73113 .50562 L
s
.64403 .57165 m
.73246 .50475 L
s
.64403 .57165 m
.7306 .50404 L
s
.64403 .57165 m
.71127 .57487 L
s
.64403 .57165 m
.7099 .57569 L
s
.64403 .57165 m
.70951 .57409 L
s
.64403 .57165 m
.69314 .64122 L
s
.64403 .57165 m
.69486 .64094 L
s
.64403 .57165 m
.69365 .63965 L
s
.198 0 1 r
.64259 .57154 m
.6592 .48756 L
s
.2 0 1 r
.64259 .57154 m
.65879 .48584 L
s
.64259 .57154 m
.66088 .48721 L
s
.195 0 1 r
.64259 .57154 m
.69034 .49732 L
s
.199 0 1 r
.64259 .57154 m
.69137 .49891 L
s
.198 0 1 r
.64259 .57154 m
.69223 .4976 L
s
.199 0 1 r
.64259 .57154 m
.63266 .64367 L
s
.2 0 1 r
.64259 .57154 m
.63191 .64514 L
s
.199 0 1 r
.64259 .57154 m
.63103 .64357 L
s
.2 0 1 r
.64259 .57154 m
.73113 .50562 L
s
.64259 .57154 m
.73246 .50475 L
s
.64259 .57154 m
.7306 .50404 L
s
.199 0 1 r
.64259 .57154 m
.71127 .57487 L
s
.2 0 1 r
.64259 .57154 m
.7099 .57569 L
s
.199 0 1 r
.64259 .57154 m
.70951 .57409 L
s
.2 0 1 r
.64259 .57154 m
.69314 .64122 L
s
.64259 .57154 m
.69486 .64094 L
s
.64259 .57154 m
.69365 .63965 L
s
.73325 .43361 m
.74055 .42821 L
s
.73325 .43361 m
.71795 .43092 L
s
0 .322 1 r
.73325 .43361 m
.76814 .44925 L
s
.2 0 1 r
.73325 .43361 m
.76727 .45183 L
s
.719 1 0 r
.73325 .43361 m
.70147 .43403 L
s
.2 0 1 r
.73325 .43361 m
.71002 .42719 L
s
.196 0 1 r
.73325 .43361 m
.6872 .42992 L
s
0 .314 1 r
.73325 .43361 m
.7378 .45113 L
s
.169 0 1 r
.73325 .43361 m
.73674 .45369 L
s
0 .468 1 r
.73325 .43361 m
.67692 .50274 L
s
.169 0 1 r
.73325 .43361 m
.67852 .50399 L
s
0 .363 1 r
.73325 .43361 m
.71026 .51195 L
s
.193 0 1 r
.73325 .43361 m
.71199 .51264 L
s
.06 0 1 r
.73325 .43361 m
.75899 .34476 L
s
.169 0 1 r
.73325 .43361 m
.76063 .34415 L
s
0 .18 1 r
.73325 .43361 m
.77396 .43094 L
s
.2 0 1 r
.73325 .43361 m
.77927 .4298 L
s
.196 0 1 r
.73325 .43361 m
.75546 .43214 L
s
.067 0 1 r
.73325 .43361 m
.80333 .45147 L
s
.169 0 1 r
.73325 .43361 m
.80374 .4488 L
s
.06 0 1 r
.73325 .43361 m
.75299 .51746 L
s
.169 0 1 r
.73325 .43361 m
.7544 .51889 L
s
.189 0 1 r
.74055 .42821 m
.72589 .42598 L
s
.186 0 1 r
.74055 .42821 m
.76803 .41941 L
s
.171 0 1 r
.74055 .42821 m
.77686 .41522 L
s
.195 0 1 r
.74055 .42821 m
.77763 .41315 L
s
.192 0 1 r
.74055 .42821 m
.77791 .41719 L
s
.2 0 1 r
.74055 .42821 m
.70147 .43403 L
s
.056 0 1 r
.74055 .42821 m
.71002 .42719 L
s
.19 0 1 r
.74055 .42821 m
.6963 .42348 L
s
.184 0 1 r
.74055 .42821 m
.73794 .41405 L
s
.167 0 1 r
.74055 .42821 m
.74815 .40934 L
s
.194 0 1 r
.74055 .42821 m
.74897 .41328 L
s
.193 0 1 r
.74055 .42821 m
.74985 .41125 L
s
.169 0 1 r
.74055 .42821 m
.67692 .50274 L
s
.148 0 1 r
.74055 .42821 m
.67852 .50399 L
s
.193 0 1 r
.74055 .42821 m
.71026 .51195 L
s
.092 0 1 r
.74055 .42821 m
.71199 .51264 L
s
.169 0 1 r
.74055 .42821 m
.75899 .34476 L
s
.13 0 1 r
.74055 .42821 m
.76063 .34415 L
s
.2 0 1 r
.74055 .42821 m
.77396 .43094 L
s
.086 0 1 r
.74055 .42821 m
.77927 .4298 L
s
.2 0 1 r
.74055 .42821 m
.76232 .42808 L
s
.74055 .42821 m
.80217 .42194 L
s
.199 0 1 r
.74055 .42821 m
.81108 .41541 L
s
.2 0 1 r
.74055 .42821 m
.81133 .41962 L
s
.199 0 1 r
.74055 .42821 m
.81114 .41748 L
s
.169 0 1 r
.74055 .42821 m
.75299 .51746 L
s
.13 0 1 r
.74055 .42821 m
.7544 .51889 L
s
.2 0 1 r
.71795 .43092 m
.72589 .42598 L
s
.17 0 1 r
.71795 .43092 m
.70496 .42774 L
s
.2 0 1 r
.71795 .43092 m
.76814 .44925 L
s
.07 0 1 r
.71795 .43092 m
.76727 .45183 L
s
.196 0 1 r
.71795 .43092 m
.70147 .43403 L
s
0 .004 1 r
.71795 .43092 m
.6872 .42992 L
s
.2 0 1 r
.71795 .43092 m
.6963 .42348 L
s
.173 0 1 r
.71795 .43092 m
.67427 .42566 L
s
.169 0 1 r
.71795 .43092 m
.7378 .45113 L
s
.152 0 1 r
.71795 .43092 m
.73674 .45369 L
s
.166 0 1 r
.71795 .43092 m
.6592 .48756 L
s
.196 0 1 r
.71795 .43092 m
.65879 .48584 L
s
.192 0 1 r
.71795 .43092 m
.66088 .48721 L
s
.176 0 1 r
.71795 .43092 m
.69034 .49732 L
s
.195 0 1 r
.71795 .43092 m
.69137 .49891 L
s
.193 0 1 r
.71795 .43092 m
.69223 .4976 L
s
.199 0 1 r
.71795 .43092 m
.73709 .35423 L
s
.2 0 1 r
.71795 .43092 m
.73895 .35347 L
s
.199 0 1 r
.71795 .43092 m
.73754 .35268 L
s
.196 0 1 r
.71795 .43092 m
.77396 .43094 L
s
.13 0 1 r
.71795 .43092 m
.75546 .43214 L
s
.2 0 1 r
.71795 .43092 m
.76232 .42808 L
s
.71795 .43092 m
.74411 .42964 L
s
.169 0 1 r
.71795 .43092 m
.80333 .45147 L
s
.119 0 1 r
.71795 .43092 m
.80374 .4488 L
s
.199 0 1 r
.71795 .43092 m
.73113 .50562 L
s
.2 0 1 r
.71795 .43092 m
.73246 .50475 L
s
.199 0 1 r
.71795 .43092 m
.7306 .50404 L
s
.2 0 1 r
.72589 .42598 m
.70496 .42774 L
s
.199 0 1 r
.72589 .42598 m
.76803 .41941 L
s
.195 0 1 r
.72589 .42598 m
.77686 .41522 L
s
.199 0 1 r
.72589 .42598 m
.77763 .41315 L
s
.72589 .42598 m
.77791 .41719 L
s
.19 0 1 r
.72589 .42598 m
.71002 .42719 L
s
.2 0 1 r
.72589 .42598 m
.6872 .42992 L
s
.197 0 1 r
.72589 .42598 m
.6963 .42348 L
s
.2 0 1 r
.72589 .42598 m
.67427 .42566 L
s
.198 0 1 r
.72589 .42598 m
.73794 .41405 L
s
.194 0 1 r
.72589 .42598 m
.74815 .40934 L
s
.199 0 1 r
.72589 .42598 m
.74897 .41328 L
s
.72589 .42598 m
.74985 .41125 L
s
.193 0 1 r
.72589 .42598 m
.6592 .48756 L
s
.199 0 1 r
.72589 .42598 m
.65879 .48584 L
s
.72589 .42598 m
.66088 .48721 L
s
.196 0 1 r
.72589 .42598 m
.69034 .49732 L
s
.199 0 1 r
.72589 .42598 m
.69137 .49891 L
s
.72589 .42598 m
.69223 .4976 L
s
.2 0 1 r
.72589 .42598 m
.73709 .35423 L
s
.72589 .42598 m
.73895 .35347 L
s
.72589 .42598 m
.73754 .35268 L
s
.72589 .42598 m
.77927 .4298 L
s
.72589 .42598 m
.75546 .43214 L
s
.199 0 1 r
.72589 .42598 m
.76232 .42808 L
s
.2 0 1 r
.72589 .42598 m
.74411 .42964 L
s
.72589 .42598 m
.80217 .42194 L
s
.72589 .42598 m
.81108 .41541 L
s
.72589 .42598 m
.81133 .41962 L
s
.72589 .42598 m
.81114 .41748 L
s
.72589 .42598 m
.73113 .50562 L
s
.72589 .42598 m
.73246 .50475 L
s
.72589 .42598 m
.7306 .50404 L
s
.171 0 1 r
.70496 .42774 m
.6872 .42992 L
s
.2 0 1 r
.70496 .42774 m
.6963 .42348 L
s
.197 0 1 r
.70496 .42774 m
.67427 .42566 L
s
.192 0 1 r
.70496 .42774 m
.6592 .48756 L
s
.199 0 1 r
.70496 .42774 m
.65879 .48584 L
s
.70496 .42774 m
.66088 .48721 L
s
.194 0 1 r
.70496 .42774 m
.69034 .49732 L
s
.199 0 1 r
.70496 .42774 m
.69137 .49891 L
s
.198 0 1 r
.70496 .42774 m
.69223 .4976 L
s
.199 0 1 r
.70496 .42774 m
.73709 .35423 L
s
.2 0 1 r
.70496 .42774 m
.73895 .35347 L
s
.70496 .42774 m
.73754 .35268 L
s
.70496 .42774 m
.75546 .43214 L
s
.70496 .42774 m
.76232 .42808 L
s
.70496 .42774 m
.74411 .42964 L
s
.199 0 1 r
.70496 .42774 m
.73113 .50562 L
s
.2 0 1 r
.70496 .42774 m
.73246 .50475 L
s
.70496 .42774 m
.7306 .50404 L
s
.192 0 1 r
.76803 .41941 m
.77686 .41522 L
s
.199 0 1 r
.76803 .41941 m
.77763 .41315 L
s
.76803 .41941 m
.77791 .41719 L
s
.184 0 1 r
.76803 .41941 m
.71002 .42719 L
s
.198 0 1 r
.76803 .41941 m
.6963 .42348 L
s
.76803 .41941 m
.73794 .41405 L
s
.193 0 1 r
.76803 .41941 m
.74815 .40934 L
s
.199 0 1 r
.76803 .41941 m
.74897 .41328 L
s
.76803 .41941 m
.74985 .41125 L
s
.2 0 1 r
.76803 .41941 m
.77927 .4298 L
s
.76803 .41941 m
.76232 .42808 L
s
.76803 .41941 m
.80217 .42194 L
s
.199 0 1 r
.76803 .41941 m
.81108 .41541 L
s
.2 0 1 r
.76803 .41941 m
.81133 .41962 L
s
.76803 .41941 m
.81114 .41748 L
s
.76814 .44925 m
.76727 .45183 L
s
0 .322 1 r
.76814 .44925 m
.79218 .4633 L
s
.2 0 1 r
.76814 .44925 m
.79192 .46703 L
s
0 .314 1 r
.76814 .44925 m
.70147 .43403 L
s
.169 0 1 r
.76814 .44925 m
.6872 .42992 L
s
0 1 .217 r
.76814 .44925 m
.7378 .45113 L
s
.2 0 1 r
.76814 .44925 m
.73674 .45369 L
s
0 .314 1 r
.76814 .44925 m
.76353 .47035 L
s
.169 0 1 r
.76814 .44925 m
.76441 .46659 L
s
.067 0 1 r
.76814 .44925 m
.77396 .43094 L
s
.169 0 1 r
.76814 .44925 m
.75546 .43214 L
s
0 .004 1 r
.76814 .44925 m
.80333 .45147 L
s
.2 0 1 r
.76814 .44925 m
.80374 .4488 L
s
.067 0 1 r
.76814 .44925 m
.8267 .46469 L
s
.169 0 1 r
.76814 .44925 m
.82684 .46094 L
s
.2 0 1 r
.77686 .41522 m
.77763 .41315 L
s
.172 0 1 r
.77686 .41522 m
.77791 .41719 L
s
.171 0 1 r
.77686 .41522 m
.79793 .40558 L
s
.195 0 1 r
.77686 .41522 m
.79731 .40269 L
s
.192 0 1 r
.77686 .41522 m
.79697 .40845 L
s
.167 0 1 r
.77686 .41522 m
.71002 .42719 L
s
.194 0 1 r
.77686 .41522 m
.6963 .42348 L
s
.193 0 1 r
.77686 .41522 m
.73794 .41405 L
s
.003 0 1 r
.77686 .41522 m
.74815 .40934 L
s
.2 0 1 r
.77686 .41522 m
.74897 .41328 L
s
.169 0 1 r
.77686 .41522 m
.74985 .41125 L
s
.167 0 1 r
.77686 .41522 m
.77011 .40197 L
s
.194 0 1 r
.77686 .41522 m
.77101 .39886 L
s
.193 0 1 r
.77686 .41522 m
.7724 .40405 L
s
.199 0 1 r
.77686 .41522 m
.77927 .4298 L
s
.2 0 1 r
.77686 .41522 m
.76232 .42808 L
s
.199 0 1 r
.77686 .41522 m
.80217 .42194 L
s
.77686 .41522 m
.81108 .41541 L
s
.2 0 1 r
.77686 .41522 m
.81133 .41962 L
s
.77686 .41522 m
.81114 .41748 L
s
.199 0 1 r
.77686 .41522 m
.82928 .41247 L
s
.2 0 1 r
.77686 .41522 m
.82944 .40971 L
s
.199 0 1 r
.77686 .41522 m
.82943 .40686 L
s
.2 0 1 r
.76727 .45183 m
.79218 .4633 L
s
.07 0 1 r
.76727 .45183 m
.79192 .46703 L
s
.169 0 1 r
.76727 .45183 m
.70147 .43403 L
s
.152 0 1 r
.76727 .45183 m
.6872 .42992 L
s
.2 0 1 r
.76727 .45183 m
.7378 .45113 L
s
.151 0 1 r
.76727 .45183 m
.73674 .45369 L
s
.169 0 1 r
.76727 .45183 m
.76353 .47035 L
s
.152 0 1 r
.76727 .45183 m
.76441 .46659 L
s
.169 0 1 r
.76727 .45183 m
.77396 .43094 L
s
.119 0 1 r
.76727 .45183 m
.75546 .43214 L
s
.2 0 1 r
.76727 .45183 m
.80333 .45147 L
s
.061 0 1 r
.76727 .45183 m
.80374 .4488 L
s
.169 0 1 r
.76727 .45183 m
.8267 .46469 L
s
.119 0 1 r
.76727 .45183 m
.82684 .46094 L
s
.2 0 1 r
.77763 .41315 m
.77791 .41719 L
s
.195 0 1 r
.77763 .41315 m
.79793 .40558 L
s
.199 0 1 r
.77763 .41315 m
.79731 .40269 L
s
.77763 .41315 m
.79697 .40845 L
s
.194 0 1 r
.77763 .41315 m
.71002 .42719 L
s
.199 0 1 r
.77763 .41315 m
.6963 .42348 L
s
.77763 .41315 m
.73794 .41405 L
s
.2 0 1 r
.77763 .41315 m
.74815 .40934 L
s
.198 0 1 r
.77763 .41315 m
.74897 .41328 L
s
.2 0 1 r
.77763 .41315 m
.74985 .41125 L
s
.194 0 1 r
.77763 .41315 m
.77011 .40197 L
s
.199 0 1 r
.77763 .41315 m
.77101 .39886 L
s
.77763 .41315 m
.7724 .40405 L
s
.2 0 1 r
.77763 .41315 m
.77927 .4298 L
s
.77763 .41315 m
.76232 .42808 L
s
.77763 .41315 m
.80217 .42194 L
s
.77763 .41315 m
.81108 .41541 L
s
.77763 .41315 m
.81133 .41962 L
s
.77763 .41315 m
.81114 .41748 L
s
.77763 .41315 m
.82928 .41247 L
s
.77763 .41315 m
.82944 .40971 L
s
.77763 .41315 m
.82943 .40686 L
s
.192 0 1 r
.77791 .41719 m
.79793 .40558 L
s
.199 0 1 r
.77791 .41719 m
.79731 .40269 L
s
.77791 .41719 m
.79697 .40845 L
s
.193 0 1 r
.77791 .41719 m
.71002 .42719 L
s
.199 0 1 r
.77791 .41719 m
.6963 .42348 L
s
.77791 .41719 m
.73794 .41405 L
s
.169 0 1 r
.77791 .41719 m
.74815 .40934 L
s
.2 0 1 r
.77791 .41719 m
.74897 .41328 L
s
.197 0 1 r
.77791 .41719 m
.74985 .41125 L
s
.193 0 1 r
.77791 .41719 m
.77011 .40197 L
s
.199 0 1 r
.77791 .41719 m
.77101 .39886 L
s
.77791 .41719 m
.7724 .40405 L
s
.77791 .41719 m
.77927 .4298 L
s
.2 0 1 r
.77791 .41719 m
.76232 .42808 L
s
.77791 .41719 m
.80217 .42194 L
s
.77791 .41719 m
.81108 .41541 L
s
.77791 .41719 m
.81133 .41962 L
s
.77791 .41719 m
.81114 .41748 L
s
.199 0 1 r
.77791 .41719 m
.82928 .41247 L
s
.2 0 1 r
.77791 .41719 m
.82944 .40971 L
s
.77791 .41719 m
.82943 .40686 L
s
.79218 .4633 m
.79192 .46703 L
s
0 .314 1 r
.79218 .4633 m
.7378 .45113 L
s
.169 0 1 r
.79218 .4633 m
.73674 .45369 L
s
0 .792 1 r
.79218 .4633 m
.76353 .47035 L
s
.196 0 1 r
.79218 .4633 m
.76441 .46659 L
s
.067 0 1 r
.79218 .4633 m
.80333 .45147 L
s
.169 0 1 r
.79218 .4633 m
.80374 .4488 L
s
.098 0 1 r
.79218 .4633 m
.8267 .46469 L
s
.196 0 1 r
.79218 .4633 m
.82684 .46094 L
s
.189 0 1 r
.79793 .40558 m
.79731 .40269 L
s
.186 0 1 r
.79793 .40558 m
.79697 .40845 L
s
.167 0 1 r
.79793 .40558 m
.74815 .40934 L
s
.194 0 1 r
.79793 .40558 m
.74897 .41328 L
s
.193 0 1 r
.79793 .40558 m
.74985 .41125 L
s
.102 0 1 r
.79793 .40558 m
.77011 .40197 L
s
.19 0 1 r
.79793 .40558 m
.77101 .39886 L
s
.184 0 1 r
.79793 .40558 m
.7724 .40405 L
s
.199 0 1 r
.79793 .40558 m
.81108 .41541 L
s
.2 0 1 r
.79793 .40558 m
.81133 .41962 L
s
.199 0 1 r
.79793 .40558 m
.81114 .41748 L
s
.79793 .40558 m
.82928 .41247 L
s
.2 0 1 r
.79793 .40558 m
.82944 .40971 L
s
.79793 .40558 m
.82943 .40686 L
s
.169 0 1 r
.79192 .46703 m
.7378 .45113 L
s
.152 0 1 r
.79192 .46703 m
.73674 .45369 L
s
.196 0 1 r
.79192 .46703 m
.76353 .47035 L
s
.175 0 1 r
.79192 .46703 m
.76441 .46659 L
s
.169 0 1 r
.79192 .46703 m
.80333 .45147 L
s
.119 0 1 r
.79192 .46703 m
.80374 .4488 L
s
.196 0 1 r
.79192 .46703 m
.8267 .46469 L
s
.13 0 1 r
.79192 .46703 m
.82684 .46094 L
s
.199 0 1 r
.79731 .40269 m
.79697 .40845 L
s
.194 0 1 r
.79731 .40269 m
.74815 .40934 L
s
.199 0 1 r
.79731 .40269 m
.74897 .41328 L
s
.79731 .40269 m
.74985 .41125 L
s
.19 0 1 r
.79731 .40269 m
.77011 .40197 L
s
.199 0 1 r
.79731 .40269 m
.77101 .39886 L
s
.198 0 1 r
.79731 .40269 m
.7724 .40405 L
s
.2 0 1 r
.79731 .40269 m
.81108 .41541 L
s
.79731 .40269 m
.81133 .41962 L
s
.79731 .40269 m
.81114 .41748 L
s
.79731 .40269 m
.82928 .41247 L
s
.79731 .40269 m
.82944 .40971 L
s
.79731 .40269 m
.82943 .40686 L
s
.193 0 1 r
.79697 .40845 m
.74815 .40934 L
s
.199 0 1 r
.79697 .40845 m
.74897 .41328 L
s
.79697 .40845 m
.74985 .41125 L
s
.184 0 1 r
.79697 .40845 m
.77011 .40197 L
s
.198 0 1 r
.79697 .40845 m
.77101 .39886 L
s
.79697 .40845 m
.7724 .40405 L
s
.199 0 1 r
.79697 .40845 m
.81108 .41541 L
s
.2 0 1 r
.79697 .40845 m
.81133 .41962 L
s
.79697 .40845 m
.81114 .41748 L
s
.79697 .40845 m
.82928 .41247 L
s
.79697 .40845 m
.82944 .40971 L
s
.79697 .40845 m
.82943 .40686 L
s
.70147 .43403 m
.71002 .42719 L
s
.70147 .43403 m
.6872 .42992 L
s
0 .922 1 r
.70147 .43403 m
.7378 .45113 L
s
.2 0 1 r
.70147 .43403 m
.73674 .45369 L
s
0 .791 1 r
.70147 .43403 m
.67692 .50274 L
s
.181 0 1 r
.70147 .43403 m
.67852 .50399 L
s
0 .154 1 r
.70147 .43403 m
.71026 .51195 L
s
.17 0 1 r
.70147 .43403 m
.71199 .51264 L
s
.171 0 1 r
.71002 .42719 m
.6963 .42348 L
s
.191 0 1 r
.71002 .42719 m
.73794 .41405 L
s
.104 0 1 r
.71002 .42719 m
.74815 .40934 L
s
.183 0 1 r
.71002 .42719 m
.74897 .41328 L
s
.196 0 1 r
.71002 .42719 m
.74985 .41125 L
s
.181 0 1 r
.71002 .42719 m
.67692 .50274 L
s
.172 0 1 r
.71002 .42719 m
.67852 .50399 L
s
.17 0 1 r
.71002 .42719 m
.71026 .51195 L
s
.157 0 1 r
.71002 .42719 m
.71199 .51264 L
s
.2 0 1 r
.6872 .42992 m
.6963 .42348 L
s
.181 0 1 r
.6872 .42992 m
.67427 .42566 L
s
.2 0 1 r
.6872 .42992 m
.7378 .45113 L
s
.16 0 1 r
.6872 .42992 m
.73674 .45369 L
s
.121 0 1 r
.6872 .42992 m
.6592 .48756 L
s
.187 0 1 r
.6872 .42992 m
.65879 .48584 L
s
.199 0 1 r
.6872 .42992 m
.66088 .48721 L
s
.182 0 1 r
.6872 .42992 m
.69034 .49732 L
s
.196 0 1 r
.6872 .42992 m
.69137 .49891 L
s
.6872 .42992 m
.69223 .4976 L
s
.2 0 1 r
.6963 .42348 m
.67427 .42566 L
s
.199 0 1 r
.6963 .42348 m
.73794 .41405 L
s
.183 0 1 r
.6963 .42348 m
.74815 .40934 L
s
.198 0 1 r
.6963 .42348 m
.74897 .41328 L
s
.199 0 1 r
.6963 .42348 m
.74985 .41125 L
s
.188 0 1 r
.6963 .42348 m
.6592 .48756 L
s
.198 0 1 r
.6963 .42348 m
.65879 .48584 L
s
.2 0 1 r
.6963 .42348 m
.66088 .48721 L
s
.197 0 1 r
.6963 .42348 m
.69034 .49732 L
s
.199 0 1 r
.6963 .42348 m
.69137 .49891 L
s
.6963 .42348 m
.69223 .4976 L
s
.193 0 1 r
.67427 .42566 m
.6592 .48756 L
s
.199 0 1 r
.67427 .42566 m
.65879 .48584 L
s
.197 0 1 r
.67427 .42566 m
.66088 .48721 L
s
.67427 .42566 m
.69034 .49732 L
s
.199 0 1 r
.67427 .42566 m
.69137 .49891 L
s
.67427 .42566 m
.69223 .4976 L
s
.196 0 1 r
.73794 .41405 m
.74815 .40934 L
s
.199 0 1 r
.73794 .41405 m
.74897 .41328 L
s
.196 0 1 r
.73794 .41405 m
.74985 .41125 L
s
.2 0 1 r
.7378 .45113 m
.73674 .45369 L
s
0 .922 1 r
.7378 .45113 m
.76353 .47035 L
s
.2 0 1 r
.7378 .45113 m
.76441 .46659 L
s
.74815 .40934 m
.74897 .41328 L
s
.183 0 1 r
.74815 .40934 m
.74985 .41125 L
s
.104 0 1 r
.74815 .40934 m
.77011 .40197 L
s
.183 0 1 r
.74815 .40934 m
.77101 .39886 L
s
.196 0 1 r
.74815 .40934 m
.7724 .40405 L
s
.2 0 1 r
.73674 .45369 m
.76353 .47035 L
s
.16 0 1 r
.73674 .45369 m
.76441 .46659 L
s
.2 0 1 r
.74897 .41328 m
.74985 .41125 L
s
.183 0 1 r
.74897 .41328 m
.77011 .40197 L
s
.198 0 1 r
.74897 .41328 m
.77101 .39886 L
s
.199 0 1 r
.74897 .41328 m
.7724 .40405 L
s
.196 0 1 r
.74985 .41125 m
.77011 .40197 L
s
.199 0 1 r
.74985 .41125 m
.77101 .39886 L
s
.196 0 1 r
.74985 .41125 m
.7724 .40405 L
s
.2 0 1 r
.76353 .47035 m
.76441 .46659 L
s
.171 0 1 r
.77011 .40197 m
.77101 .39886 L
s
.191 0 1 r
.77011 .40197 m
.7724 .40405 L
s
.199 0 1 r
.77101 .39886 m
.7724 .40405 L
s
0 .413 1 r
.67692 .50274 m
.67852 .50399 L
s
0 1 .662 r
.67692 .50274 m
.71026 .51195 L
s
0 .077 1 r
.67692 .50274 m
.71199 .51264 L
s
.67852 .50399 m
.71026 .51195 L
s
.059 0 1 r
.67852 .50399 m
.71199 .51264 L
s
.191 0 1 r
.6592 .48756 m
.65879 .48584 L
s
.177 0 1 r
.6592 .48756 m
.66088 .48721 L
s
.109 0 1 r
.6592 .48756 m
.69034 .49732 L
s
.195 0 1 r
.6592 .48756 m
.69137 .49891 L
s
.182 0 1 r
.6592 .48756 m
.69223 .4976 L
s
.199 0 1 r
.65879 .48584 m
.66088 .48721 L
s
.197 0 1 r
.65879 .48584 m
.69034 .49732 L
s
.199 0 1 r
.65879 .48584 m
.69137 .49891 L
s
.2 0 1 r
.65879 .48584 m
.69223 .4976 L
s
.182 0 1 r
.66088 .48721 m
.69034 .49732 L
s
.199 0 1 r
.66088 .48721 m
.69137 .49891 L
s
.198 0 1 r
.66088 .48721 m
.69223 .4976 L
s
0 .118 1 r
.71026 .51195 m
.71199 .51264 L
s
.06 0 1 r
.71026 .51195 m
.77396 .43094 L
s
.169 0 1 r
.71026 .51195 m
.77927 .4298 L
s
0 .168 1 r
.71026 .51195 m
.75299 .51746 L
s
.2 0 1 r
.71026 .51195 m
.7544 .51889 L
s
.035 0 1 r
.71026 .51195 m
.72906 .60011 L
s
.169 0 1 r
.71026 .51195 m
.72997 .59638 L
s
.71199 .51264 m
.77396 .43094 L
s
.13 0 1 r
.71199 .51264 m
.77927 .4298 L
s
.2 0 1 r
.71199 .51264 m
.75299 .51746 L
s
.108 0 1 r
.71199 .51264 m
.7544 .51889 L
s
.169 0 1 r
.71199 .51264 m
.72906 .60011 L
s
.145 0 1 r
.71199 .51264 m
.72997 .59638 L
s
.199 0 1 r
.69034 .49732 m
.69137 .49891 L
s
.181 0 1 r
.69034 .49732 m
.69223 .4976 L
s
.199 0 1 r
.69034 .49732 m
.75546 .43214 L
s
.2 0 1 r
.69034 .49732 m
.76232 .42808 L
s
.199 0 1 r
.69034 .49732 m
.74411 .42964 L
s
.2 0 1 r
.69034 .49732 m
.73113 .50562 L
s
.69034 .49732 m
.73246 .50475 L
s
.199 0 1 r
.69034 .49732 m
.7306 .50404 L
s
.2 0 1 r
.69034 .49732 m
.71127 .57487 L
s
.69034 .49732 m
.7099 .57569 L
s
.69034 .49732 m
.70951 .57409 L
s
.69137 .49891 m
.69223 .4976 L
s
.69137 .49891 m
.75546 .43214 L
s
.69137 .49891 m
.76232 .42808 L
s
.69137 .49891 m
.74411 .42964 L
s
.69137 .49891 m
.73113 .50562 L
s
.69137 .49891 m
.73246 .50475 L
s
.69137 .49891 m
.7306 .50404 L
s
.69137 .49891 m
.71127 .57487 L
s
.69137 .49891 m
.7099 .57569 L
s
.69137 .49891 m
.70951 .57409 L
s
.199 0 1 r
.69223 .4976 m
.75546 .43214 L
s
.2 0 1 r
.69223 .4976 m
.76232 .42808 L
s
.69223 .4976 m
.74411 .42964 L
s
.199 0 1 r
.69223 .4976 m
.73113 .50562 L
s
.2 0 1 r
.69223 .4976 m
.73246 .50475 L
s
.69223 .4976 m
.7306 .50404 L
s
.69223 .4976 m
.71127 .57487 L
s
.69223 .4976 m
.7099 .57569 L
s
.69223 .4976 m
.70951 .57409 L
s
.64257 .67418 m
.64164 .67274 L
s
0 .155 1 r
.64257 .67418 m
.62977 .73415 L
s
.2 0 1 r
.64257 .67418 m
.62602 .73867 L
s
.028 0 1 r
.64257 .67418 m
.72906 .60011 L
s
.169 0 1 r
.64257 .67418 m
.72997 .59638 L
s
0 .298 1 r
.64257 .67418 m
.70922 .66937 L
s
.2 0 1 r
.64257 .67418 m
.70783 .66836 L
s
.028 0 1 r
.64257 .67418 m
.6944 .73303 L
s
.169 0 1 r
.64257 .67418 m
.68948 .73775 L
s
.2 0 1 r
.64164 .67274 m
.62977 .73415 L
s
.1 0 1 r
.64164 .67274 m
.62602 .73867 L
s
.169 0 1 r
.64164 .67274 m
.72906 .60011 L
s
.148 0 1 r
.64164 .67274 m
.72997 .59638 L
s
.2 0 1 r
.64164 .67274 m
.70922 .66937 L
s
.136 0 1 r
.64164 .67274 m
.70783 .66836 L
s
.169 0 1 r
.64164 .67274 m
.6944 .73303 L
s
.148 0 1 r
.64164 .67274 m
.68948 .73775 L
s
.2 0 1 r
.63266 .64367 m
.63191 .64514 L
s
.197 0 1 r
.63266 .64367 m
.63103 .64357 L
s
.2 0 1 r
.63266 .64367 m
.62442 .70555 L
s
.63266 .64367 m
.62191 .71282 L
s
.199 0 1 r
.63266 .64367 m
.62374 .69152 L
s
.2 0 1 r
.63266 .64367 m
.71127 .57487 L
s
.63266 .64367 m
.7099 .57569 L
s
.63266 .64367 m
.70951 .57409 L
s
.199 0 1 r
.63266 .64367 m
.69314 .64122 L
s
.2 0 1 r
.63266 .64367 m
.69486 .64094 L
s
.199 0 1 r
.63266 .64367 m
.69365 .63965 L
s
.2 0 1 r
.63266 .64367 m
.68653 .7046 L
s
.63266 .64367 m
.68335 .71222 L
s
.63266 .64367 m
.68517 .69044 L
s
.63191 .64514 m
.63103 .64357 L
s
.63191 .64514 m
.62442 .70555 L
s
.63191 .64514 m
.62191 .71282 L
s
.63191 .64514 m
.62374 .69152 L
s
.63191 .64514 m
.71127 .57487 L
s
.63191 .64514 m
.7099 .57569 L
s
.63191 .64514 m
.70951 .57409 L
s
.63191 .64514 m
.69314 .64122 L
s
.63191 .64514 m
.69486 .64094 L
s
.63191 .64514 m
.69365 .63965 L
s
.63191 .64514 m
.68653 .7046 L
s
.63191 .64514 m
.68335 .71222 L
s
.63191 .64514 m
.68517 .69044 L
s
.199 0 1 r
.63103 .64357 m
.62442 .70555 L
s
.2 0 1 r
.63103 .64357 m
.62191 .71282 L
s
.199 0 1 r
.63103 .64357 m
.62374 .69152 L
s
.2 0 1 r
.63103 .64357 m
.71127 .57487 L
s
.63103 .64357 m
.7099 .57569 L
s
.63103 .64357 m
.70951 .57409 L
s
.199 0 1 r
.63103 .64357 m
.69314 .64122 L
s
.2 0 1 r
.63103 .64357 m
.69486 .64094 L
s
.199 0 1 r
.63103 .64357 m
.69365 .63965 L
s
.2 0 1 r
.63103 .64357 m
.68653 .7046 L
s
.63103 .64357 m
.68335 .71222 L
s
.63103 .64357 m
.68517 .69044 L
s
.62977 .73415 m
.62602 .73867 L
s
.62977 .73415 m
.62442 .70555 L
s
.059 0 1 r
.62977 .73415 m
.62572 .76208 L
s
.2 0 1 r
.62977 .73415 m
.62558 .76001 L
s
.093 0 1 r
.62977 .73415 m
.62636 .7813 L
s
.2 0 1 r
.62977 .73415 m
.62626 .77933 L
s
.028 0 1 r
.62977 .73415 m
.70922 .66937 L
s
.169 0 1 r
.62977 .73415 m
.70783 .66836 L
s
.067 0 1 r
.62977 .73415 m
.69016 .76219 L
s
.169 0 1 r
.62977 .73415 m
.69011 .76009 L
s
0 .23 1 r
.62977 .73415 m
.6944 .73303 L
s
.2 0 1 r
.62977 .73415 m
.68948 .73775 L
s
.196 0 1 r
.62977 .73415 m
.68653 .7046 L
s
.068 0 1 r
.62977 .73415 m
.69147 .78188 L
s
.169 0 1 r
.62977 .73415 m
.69132 .77988 L
s
.198 0 1 r
.62602 .73867 m
.62191 .71282 L
s
.2 0 1 r
.62602 .73867 m
.61918 .75502 L
s
.195 0 1 r
.62602 .73867 m
.61814 .76445 L
s
.198 0 1 r
.62602 .73867 m
.61717 .76615 L
s
.199 0 1 r
.62602 .73867 m
.61662 .76368 L
s
.2 0 1 r
.62602 .73867 m
.62636 .7813 L
s
0 .043 1 r
.62602 .73867 m
.62626 .77933 L
s
.169 0 1 r
.62602 .73867 m
.70922 .66937 L
s
.148 0 1 r
.62602 .73867 m
.70783 .66836 L
s
.199 0 1 r
.62602 .73867 m
.67946 .76684 L
s
.2 0 1 r
.62602 .73867 m
.67927 .76433 L
s
.199 0 1 r
.62602 .73867 m
.678 .7657 L
s
.2 0 1 r
.62602 .73867 m
.6944 .73303 L
s
.088 0 1 r
.62602 .73867 m
.68948 .73775 L
s
.2 0 1 r
.62602 .73867 m
.68335 .71222 L
s
.62602 .73867 m
.6812 .7555 L
s
.169 0 1 r
.62602 .73867 m
.69147 .78188 L
s
.111 0 1 r
.62602 .73867 m
.69132 .77988 L
s
.199 0 1 r
.62442 .70555 m
.62191 .71282 L
s
.62442 .70555 m
.62374 .69152 L
s
.2 0 1 r
.62442 .70555 m
.62572 .76208 L
s
0 .013 1 r
.62442 .70555 m
.62558 .76001 L
s
.193 0 1 r
.62442 .70555 m
.61876 .72818 L
s
.198 0 1 r
.62442 .70555 m
.61876 .7255 L
s
.199 0 1 r
.62442 .70555 m
.61748 .72683 L
s
.2 0 1 r
.62442 .70555 m
.69314 .64122 L
s
.62442 .70555 m
.69486 .64094 L
s
.62442 .70555 m
.69365 .63965 L
s
.169 0 1 r
.62442 .70555 m
.69016 .76219 L
s
.119 0 1 r
.62442 .70555 m
.69011 .76009 L
s
.196 0 1 r
.62442 .70555 m
.6944 .73303 L
s
.13 0 1 r
.62442 .70555 m
.68653 .7046 L
s
.199 0 1 r
.62442 .70555 m
.68335 .71222 L
s
.2 0 1 r
.62442 .70555 m
.68517 .69044 L
s
.198 0 1 r
.62442 .70555 m
.67982 .72855 L
s
.199 0 1 r
.62442 .70555 m
.67998 .7259 L
s
.62442 .70555 m
.67844 .72695 L
s
.2 0 1 r
.62191 .71282 m
.62374 .69152 L
s
.62191 .71282 m
.61918 .75502 L
s
.198 0 1 r
.62191 .71282 m
.61814 .76445 L
s
.2 0 1 r
.62191 .71282 m
.61717 .76615 L
s
.62191 .71282 m
.61662 .76368 L
s
.198 0 1 r
.62191 .71282 m
.61876 .72818 L
s
.2 0 1 r
.62191 .71282 m
.61876 .7255 L
s
.62191 .71282 m
.61748 .72683 L
s
.62191 .71282 m
.69314 .64122 L
s
.62191 .71282 m
.69486 .64094 L
s
.62191 .71282 m
.69365 .63965 L
s
.62191 .71282 m
.67946 .76684 L
s
.62191 .71282 m
.67927 .76433 L
s
.62191 .71282 m
.678 .7657 L
s
.62191 .71282 m
.68948 .73775 L
s
.199 0 1 r
.62191 .71282 m
.68653 .7046 L
s
.62191 .71282 m
.68335 .71222 L
s
.2 0 1 r
.62191 .71282 m
.68517 .69044 L
s
.62191 .71282 m
.6812 .7555 L
s
.199 0 1 r
.62191 .71282 m
.67982 .72855 L
s
.2 0 1 r
.62191 .71282 m
.67998 .7259 L
s
.62191 .71282 m
.67844 .72695 L
s
.199 0 1 r
.62374 .69152 m
.61876 .72818 L
s
.2 0 1 r
.62374 .69152 m
.61876 .7255 L
s
.62374 .69152 m
.61748 .72683 L
s
.62374 .69152 m
.69314 .64122 L
s
.62374 .69152 m
.69486 .64094 L
s
.62374 .69152 m
.69365 .63965 L
s
.62374 .69152 m
.68653 .7046 L
s
.62374 .69152 m
.68335 .71222 L
s
.62374 .69152 m
.68517 .69044 L
s
.199 0 1 r
.62374 .69152 m
.67982 .72855 L
s
.2 0 1 r
.62374 .69152 m
.67998 .7259 L
s
.199 0 1 r
.62374 .69152 m
.67844 .72695 L
s
.61918 .75502 m
.61814 .76445 L
s
.2 0 1 r
.61918 .75502 m
.61717 .76615 L
s
.61918 .75502 m
.61662 .76368 L
s
.199 0 1 r
.61918 .75502 m
.67946 .76684 L
s
.2 0 1 r
.61918 .75502 m
.67927 .76433 L
s
.61918 .75502 m
.678 .7657 L
s
.61918 .75502 m
.68948 .73775 L
s
.61918 .75502 m
.68335 .71222 L
s
.61918 .75502 m
.6812 .7555 L
s
.62572 .76208 m
.62558 .76001 L
s
.059 0 1 r
.62572 .76208 m
.62521 .79051 L
s
.2 0 1 r
.62572 .76208 m
.62553 .78788 L
s
0 .004 1 r
.62572 .76208 m
.69016 .76219 L
s
.2 0 1 r
.62572 .76208 m
.69011 .76009 L
s
.067 0 1 r
.62572 .76208 m
.69063 .7914 L
s
.169 0 1 r
.62572 .76208 m
.6907 .78867 L
s
.067 0 1 r
.62572 .76208 m
.6944 .73303 L
s
.169 0 1 r
.62572 .76208 m
.68653 .7046 L
s
.2 0 1 r
.61814 .76445 m
.61717 .76615 L
s
.61814 .76445 m
.61662 .76368 L
s
.195 0 1 r
.61814 .76445 m
.61478 .78674 L
s
.198 0 1 r
.61814 .76445 m
.61569 .78471 L
s
.199 0 1 r
.61814 .76445 m
.61471 .78272 L
s
.61814 .76445 m
.67946 .76684 L
s
.2 0 1 r
.61814 .76445 m
.67927 .76433 L
s
.61814 .76445 m
.678 .7657 L
s
.199 0 1 r
.61814 .76445 m
.67708 .78458 L
s
.2 0 1 r
.61814 .76445 m
.67704 .78836 L
s
.199 0 1 r
.61814 .76445 m
.67573 .78647 L
s
.61814 .76445 m
.68948 .73775 L
s
.2 0 1 r
.61814 .76445 m
.68335 .71222 L
s
.199 0 1 r
.61814 .76445 m
.6812 .7555 L
s
.2 0 1 r
.62558 .76001 m
.62521 .79051 L
s
0 .013 1 r
.62558 .76001 m
.62553 .78788 L
s
.2 0 1 r
.62558 .76001 m
.69016 .76219 L
s
.061 0 1 r
.62558 .76001 m
.69011 .76009 L
s
.169 0 1 r
.62558 .76001 m
.69063 .7914 L
s
.119 0 1 r
.62558 .76001 m
.6907 .78867 L
s
.169 0 1 r
.62558 .76001 m
.6944 .73303 L
s
.119 0 1 r
.62558 .76001 m
.68653 .7046 L
s
.2 0 1 r
.61717 .76615 m
.61662 .76368 L
s
.198 0 1 r
.61717 .76615 m
.61478 .78674 L
s
.2 0 1 r
.61717 .76615 m
.61569 .78471 L
s
.61717 .76615 m
.61471 .78272 L
s
.61717 .76615 m
.67946 .76684 L
s
.61717 .76615 m
.67927 .76433 L
s
.61717 .76615 m
.678 .7657 L
s
.61717 .76615 m
.67708 .78458 L
s
.61717 .76615 m
.67704 .78836 L
s
.61717 .76615 m
.67573 .78647 L
s
.61717 .76615 m
.68948 .73775 L
s
.61717 .76615 m
.68335 .71222 L
s
.61717 .76615 m
.6812 .7555 L
s
.199 0 1 r
.61662 .76368 m
.61478 .78674 L
s
.2 0 1 r
.61662 .76368 m
.61569 .78471 L
s
.61662 .76368 m
.61471 .78272 L
s
.61662 .76368 m
.67946 .76684 L
s
.61662 .76368 m
.67927 .76433 L
s
.61662 .76368 m
.678 .7657 L
s
.199 0 1 r
.61662 .76368 m
.67708 .78458 L
s
.2 0 1 r
.61662 .76368 m
.67704 .78836 L
s
.61662 .76368 m
.67573 .78647 L
s
.199 0 1 r
.61662 .76368 m
.68948 .73775 L
s
.2 0 1 r
.61662 .76368 m
.68335 .71222 L
s
.61662 .76368 m
.6812 .7555 L
s
.62521 .79051 m
.62553 .78788 L
s
.067 0 1 r
.62521 .79051 m
.69016 .76219 L
s
.169 0 1 r
.62521 .79051 m
.69011 .76009 L
s
.098 0 1 r
.62521 .79051 m
.69063 .7914 L
s
.196 0 1 r
.62521 .79051 m
.6907 .78867 L
s
.198 0 1 r
.61478 .78674 m
.61569 .78471 L
s
.2 0 1 r
.61478 .78674 m
.61471 .78272 L
s
.199 0 1 r
.61478 .78674 m
.67946 .76684 L
s
.2 0 1 r
.61478 .78674 m
.67927 .76433 L
s
.199 0 1 r
.61478 .78674 m
.678 .7657 L
s
.61478 .78674 m
.67708 .78458 L
s
.2 0 1 r
.61478 .78674 m
.67704 .78836 L
s
.61478 .78674 m
.67573 .78647 L
s
.169 0 1 r
.62553 .78788 m
.69016 .76219 L
s
.119 0 1 r
.62553 .78788 m
.69011 .76009 L
s
.196 0 1 r
.62553 .78788 m
.69063 .7914 L
s
.13 0 1 r
.62553 .78788 m
.6907 .78867 L
s
.2 0 1 r
.61569 .78471 m
.61471 .78272 L
s
.61569 .78471 m
.67946 .76684 L
s
.61569 .78471 m
.67927 .76433 L
s
.61569 .78471 m
.678 .7657 L
s
.61569 .78471 m
.67708 .78458 L
s
.61569 .78471 m
.67704 .78836 L
s
.61569 .78471 m
.67573 .78647 L
s
.199 0 1 r
.61471 .78272 m
.67946 .76684 L
s
.2 0 1 r
.61471 .78272 m
.67927 .76433 L
s
.61471 .78272 m
.678 .7657 L
s
.61471 .78272 m
.67708 .78458 L
s
.61471 .78272 m
.67704 .78836 L
s
.61471 .78272 m
.67573 .78647 L
s
.62636 .7813 m
.62626 .77933 L
s
.093 0 1 r
.62636 .7813 m
.62537 .80954 L
s
.2 0 1 r
.62636 .7813 m
.62548 .80686 L
s
.068 0 1 r
.62636 .7813 m
.6944 .73303 L
s
.169 0 1 r
.62636 .7813 m
.68948 .73775 L
s
.043 0 1 r
.62636 .7813 m
.69147 .78188 L
s
.2 0 1 r
.62636 .7813 m
.69132 .77988 L
s
.068 0 1 r
.62636 .7813 m
.6915 .80845 L
s
.169 0 1 r
.62636 .7813 m
.69133 .81119 L
s
.2 0 1 r
.62626 .77933 m
.62537 .80954 L
s
0 .043 1 r
.62626 .77933 m
.62548 .80686 L
s
.169 0 1 r
.62626 .77933 m
.6944 .73303 L
s
.111 0 1 r
.62626 .77933 m
.68948 .73775 L
s
.2 0 1 r
.62626 .77933 m
.69147 .78188 L
s
.041 0 1 r
.62626 .77933 m
.69132 .77988 L
s
.169 0 1 r
.62626 .77933 m
.6915 .80845 L
s
.111 0 1 r
.62626 .77933 m
.69133 .81119 L
s
.2 0 1 r
.61876 .72818 m
.61876 .7255 L
s
.61876 .72818 m
.61748 .72683 L
s
.193 0 1 r
.61876 .72818 m
.61499 .7422 L
s
.198 0 1 r
.61876 .72818 m
.61645 .73996 L
s
.199 0 1 r
.61876 .72818 m
.61711 .74264 L
s
.198 0 1 r
.61876 .72818 m
.68653 .7046 L
s
.199 0 1 r
.61876 .72818 m
.68335 .71222 L
s
.61876 .72818 m
.68517 .69044 L
s
.198 0 1 r
.61876 .72818 m
.67982 .72855 L
s
.2 0 1 r
.61876 .72818 m
.67998 .7259 L
s
.199 0 1 r
.61876 .72818 m
.67844 .72695 L
s
.198 0 1 r
.61876 .72818 m
.67865 .74296 L
s
.199 0 1 r
.61876 .72818 m
.67714 .74106 L
s
.61876 .72818 m
.67691 .74455 L
s
.2 0 1 r
.61876 .7255 m
.61748 .72683 L
s
.198 0 1 r
.61876 .7255 m
.61499 .7422 L
s
.2 0 1 r
.61876 .7255 m
.61645 .73996 L
s
.61876 .7255 m
.61711 .74264 L
s
.199 0 1 r
.61876 .7255 m
.68653 .7046 L
s
.2 0 1 r
.61876 .7255 m
.68335 .71222 L
s
.61876 .7255 m
.68517 .69044 L
s
.61876 .7255 m
.67982 .72855 L
s
.199 0 1 r
.61876 .7255 m
.67998 .7259 L
s
.2 0 1 r
.61876 .7255 m
.67844 .72695 L
s
.199 0 1 r
.61876 .7255 m
.67865 .74296 L
s
.2 0 1 r
.61876 .7255 m
.67714 .74106 L
s
.61876 .7255 m
.67691 .74455 L
s
.199 0 1 r
.61748 .72683 m
.61499 .7422 L
s
.2 0 1 r
.61748 .72683 m
.61645 .73996 L
s
.61748 .72683 m
.61711 .74264 L
s
.199 0 1 r
.61748 .72683 m
.68653 .7046 L
s
.2 0 1 r
.61748 .72683 m
.68335 .71222 L
s
.199 0 1 r
.61748 .72683 m
.68517 .69044 L
s
.61748 .72683 m
.67982 .72855 L
s
.2 0 1 r
.61748 .72683 m
.67998 .7259 L
s
.61748 .72683 m
.67844 .72695 L
s
.199 0 1 r
.61748 .72683 m
.67865 .74296 L
s
.2 0 1 r
.61748 .72683 m
.67714 .74106 L
s
.199 0 1 r
.61748 .72683 m
.67691 .74455 L
s
.2 0 1 r
.62537 .80954 m
.62548 .80686 L
s
.068 0 1 r
.62537 .80954 m
.69147 .78188 L
s
.169 0 1 r
.62537 .80954 m
.69132 .77988 L
s
.121 0 1 r
.62537 .80954 m
.6915 .80845 L
s
.196 0 1 r
.62537 .80954 m
.69133 .81119 L
s
.169 0 1 r
.62548 .80686 m
.69147 .78188 L
s
.111 0 1 r
.62548 .80686 m
.69132 .77988 L
s
.196 0 1 r
.62548 .80686 m
.6915 .80845 L
s
.121 0 1 r
.62548 .80686 m
.69133 .81119 L
s
.198 0 1 r
.61499 .7422 m
.61645 .73996 L
s
.2 0 1 r
.61499 .7422 m
.61711 .74264 L
s
.198 0 1 r
.61499 .7422 m
.67982 .72855 L
s
.199 0 1 r
.61499 .7422 m
.67998 .7259 L
s
.61499 .7422 m
.67844 .72695 L
s
.61499 .7422 m
.67865 .74296 L
s
.61499 .7422 m
.67714 .74106 L
s
.61499 .7422 m
.67691 .74455 L
s
.2 0 1 r
.61645 .73996 m
.61711 .74264 L
s
.199 0 1 r
.61645 .73996 m
.67982 .72855 L
s
.2 0 1 r
.61645 .73996 m
.67998 .7259 L
s
.61645 .73996 m
.67844 .72695 L
s
.199 0 1 r
.61645 .73996 m
.67865 .74296 L
s
.2 0 1 r
.61645 .73996 m
.67714 .74106 L
s
.61645 .73996 m
.67691 .74455 L
s
.199 0 1 r
.61711 .74264 m
.67982 .72855 L
s
.2 0 1 r
.61711 .74264 m
.67998 .7259 L
s
.199 0 1 r
.61711 .74264 m
.67844 .72695 L
s
.61711 .74264 m
.67865 .74296 L
s
.2 0 1 r
.61711 .74264 m
.67714 .74106 L
s
.61711 .74264 m
.67691 .74455 L
s
.72043 .04931 m
.72053 .04656 L
s
.181 0 1 r
.72043 .04931 m
.71825 .07772 L
s
.2 0 1 r
.72043 .04931 m
.71878 .07586 L
s
.121 0 1 r
.72043 .04931 m
.78211 .04867 L
s
.196 0 1 r
.72043 .04931 m
.7822 .05144 L
s
.068 0 1 r
.72043 .04931 m
.77872 .07906 L
s
.169 0 1 r
.72043 .04931 m
.77892 .08105 L
s
.2 0 1 r
.72053 .04656 m
.71825 .07772 L
s
0 .124 1 r
.72053 .04656 m
.71878 .07586 L
s
.196 0 1 r
.72053 .04656 m
.78211 .04867 L
s
.121 0 1 r
.72053 .04656 m
.7822 .05144 L
s
.169 0 1 r
.72053 .04656 m
.77872 .07906 L
s
.111 0 1 r
.72053 .04656 m
.77892 .08105 L
s
.197 0 1 r
.7039 .11251 m
.70212 .11401 L
s
.2 0 1 r
.7039 .11251 m
.70262 .11041 L
s
.19 0 1 r
.7039 .11251 m
.70261 .12864 L
s
.197 0 1 r
.7039 .11251 m
.70379 .12679 L
s
.2 0 1 r
.7039 .11251 m
.70431 .12921 L
s
.199 0 1 r
.7039 .11251 m
.75854 .11293 L
s
.7039 .11251 m
.7583 .11662 L
s
.7039 .11251 m
.76011 .11491 L
s
.198 0 1 r
.7039 .11251 m
.75872 .13268 L
s
.199 0 1 r
.7039 .11251 m
.76029 .13153 L
s
.7039 .11251 m
.75903 .12994 L
s
.2 0 1 r
.70212 .11401 m
.70262 .11041 L
s
.197 0 1 r
.70212 .11401 m
.70261 .12864 L
s
.199 0 1 r
.70212 .11401 m
.70379 .12679 L
s
.2 0 1 r
.70212 .11401 m
.70431 .12921 L
s
.199 0 1 r
.70212 .11401 m
.75854 .11293 L
s
.2 0 1 r
.70212 .11401 m
.7583 .11662 L
s
.70212 .11401 m
.76011 .11491 L
s
.199 0 1 r
.70212 .11401 m
.75872 .13268 L
s
.2 0 1 r
.70212 .11401 m
.76029 .13153 L
s
.70212 .11401 m
.75903 .12994 L
s
.70262 .11041 m
.70261 .12864 L
s
.70262 .11041 m
.70379 .12679 L
s
.199 0 1 r
.70262 .11041 m
.70431 .12921 L
s
.70262 .11041 m
.75854 .11293 L
s
.2 0 1 r
.70262 .11041 m
.7583 .11662 L
s
.70262 .11041 m
.76011 .11491 L
s
.199 0 1 r
.70262 .11041 m
.75872 .13268 L
s
.2 0 1 r
.70262 .11041 m
.76029 .13153 L
s
.199 0 1 r
.70262 .11041 m
.75903 .12994 L
s
.2 0 1 r
.71825 .07772 m
.71878 .07586 L
s
.181 0 1 r
.71825 .07772 m
.71805 .12499 L
s
.2 0 1 r
.71825 .07772 m
.71351 .11972 L
s
.068 0 1 r
.71825 .07772 m
.78211 .04867 L
s
.169 0 1 r
.71825 .07772 m
.7822 .05144 L
s
.043 0 1 r
.71825 .07772 m
.77872 .07906 L
s
.2 0 1 r
.71825 .07772 m
.77892 .08105 L
s
.068 0 1 r
.71825 .07772 m
.77699 .12921 L
s
.169 0 1 r
.71825 .07772 m
.77159 .12363 L
s
.2 0 1 r
.71878 .07586 m
.71805 .12499 L
s
0 .124 1 r
.71878 .07586 m
.71351 .11972 L
s
.169 0 1 r
.71878 .07586 m
.78211 .04867 L
s
.111 0 1 r
.71878 .07586 m
.7822 .05144 L
s
.2 0 1 r
.71878 .07586 m
.77872 .07906 L
s
.041 0 1 r
.71878 .07586 m
.77892 .08105 L
s
.169 0 1 r
.71878 .07586 m
.77699 .12921 L
s
.111 0 1 r
.71878 .07586 m
.77159 .12363 L
s
.2 0 1 r
.70261 .12864 m
.70379 .12679 L
s
.70261 .12864 m
.70431 .12921 L
s
.19 0 1 r
.70261 .12864 m
.70889 .15159 L
s
.197 0 1 r
.70261 .12864 m
.70617 .1436 L
s
.2 0 1 r
.70261 .12864 m
.70657 .1653 L
s
.198 0 1 r
.70261 .12864 m
.75854 .11293 L
s
.199 0 1 r
.70261 .12864 m
.7583 .11662 L
s
.70261 .12864 m
.76011 .11491 L
s
.198 0 1 r
.70261 .12864 m
.75872 .13268 L
s
.2 0 1 r
.70261 .12864 m
.76029 .13153 L
s
.199 0 1 r
.70261 .12864 m
.75903 .12994 L
s
.198 0 1 r
.70261 .12864 m
.76497 .15566 L
s
.199 0 1 r
.70261 .12864 m
.76174 .14732 L
s
.70261 .12864 m
.76172 .16939 L
s
.2 0 1 r
.70379 .12679 m
.70431 .12921 L
s
.197 0 1 r
.70379 .12679 m
.70889 .15159 L
s
.199 0 1 r
.70379 .12679 m
.70617 .1436 L
s
.2 0 1 r
.70379 .12679 m
.70657 .1653 L
s
.199 0 1 r
.70379 .12679 m
.75854 .11293 L
s
.2 0 1 r
.70379 .12679 m
.7583 .11662 L
s
.70379 .12679 m
.76011 .11491 L
s
.70379 .12679 m
.75872 .13268 L
s
.199 0 1 r
.70379 .12679 m
.76029 .13153 L
s
.2 0 1 r
.70379 .12679 m
.75903 .12994 L
s
.199 0 1 r
.70379 .12679 m
.76497 .15566 L
s
.2 0 1 r
.70379 .12679 m
.76174 .14732 L
s
.70379 .12679 m
.76172 .16939 L
s
.70431 .12921 m
.70889 .15159 L
s
.70431 .12921 m
.70617 .1436 L
s
.199 0 1 r
.70431 .12921 m
.70657 .1653 L
s
.70431 .12921 m
.75854 .11293 L
s
.2 0 1 r
.70431 .12921 m
.7583 .11662 L
s
.199 0 1 r
.70431 .12921 m
.76011 .11491 L
s
.70431 .12921 m
.75872 .13268 L
s
.2 0 1 r
.70431 .12921 m
.76029 .13153 L
s
.70431 .12921 m
.75903 .12994 L
s
.199 0 1 r
.70431 .12921 m
.76497 .15566 L
s
.2 0 1 r
.70431 .12921 m
.76174 .14732 L
s
.199 0 1 r
.70431 .12921 m
.76172 .16939 L
s
.2 0 1 r
.71805 .12499 m
.71351 .11972 L
s
.71805 .12499 m
.70889 .15159 L
s
.151 0 1 r
.71805 .12499 m
.71632 .09717 L
s
.2 0 1 r
.71805 .12499 m
.71645 .09508 L
s
0 .021 1 r
.71805 .12499 m
.72598 .1913 L
s
.2 0 1 r
.71805 .12499 m
.72747 .19048 L
s
.068 0 1 r
.71805 .12499 m
.77872 .07906 L
s
.169 0 1 r
.71805 .12499 m
.77892 .08105 L
s
0 .23 1 r
.71805 .12499 m
.77699 .12921 L
s
.2 0 1 r
.71805 .12499 m
.77159 .12363 L
s
.196 0 1 r
.71805 .12499 m
.76497 .15566 L
s
.067 0 1 r
.71805 .12499 m
.7753 .10068 L
s
.169 0 1 r
.71805 .12499 m
.77535 .09855 L
s
.028 0 1 r
.71805 .12499 m
.78597 .19476 L
s
.169 0 1 r
.71805 .12499 m
.78764 .19413 L
s
.198 0 1 r
.71351 .11972 m
.70617 .1436 L
s
.2 0 1 r
.71351 .11972 m
.70683 .1005 L
s
.193 0 1 r
.71351 .11972 m
.70442 .08964 L
s
.198 0 1 r
.71351 .11972 m
.70527 .09162 L
s
.2 0 1 r
.71351 .11972 m
.70617 .08952 L
s
.71351 .11972 m
.72598 .1913 L
s
.053 0 1 r
.71351 .11972 m
.72747 .19048 L
s
.169 0 1 r
.71351 .11972 m
.77872 .07906 L
s
.111 0 1 r
.71351 .11972 m
.77892 .08105 L
s
.2 0 1 r
.71351 .11972 m
.77699 .12921 L
s
.088 0 1 r
.71351 .11972 m
.77159 .12363 L
s
.2 0 1 r
.71351 .11972 m
.76174 .14732 L
s
.71351 .11972 m
.76377 .10352 L
s
.199 0 1 r
.71351 .11972 m
.76099 .09312 L
s
.2 0 1 r
.71351 .11972 m
.76277 .09365 L
s
.199 0 1 r
.71351 .11972 m
.76224 .09136 L
s
.169 0 1 r
.71351 .11972 m
.78597 .19476 L
s
.148 0 1 r
.71351 .11972 m
.78764 .19413 L
s
.198 0 1 r
.70889 .15159 m
.70617 .1436 L
s
.2 0 1 r
.70889 .15159 m
.70657 .1653 L
s
.70889 .15159 m
.71632 .09717 L
s
0 .087 1 r
.70889 .15159 m
.71645 .09508 L
s
.199 0 1 r
.70889 .15159 m
.71124 .21628 L
s
.70889 .15159 m
.71102 .21463 L
s
.2 0 1 r
.70889 .15159 m
.71267 .21515 L
s
.198 0 1 r
.70889 .15159 m
.75872 .13268 L
s
.199 0 1 r
.70889 .15159 m
.76029 .13153 L
s
.70889 .15159 m
.75903 .12994 L
s
.196 0 1 r
.70889 .15159 m
.77699 .12921 L
s
.13 0 1 r
.70889 .15159 m
.76497 .15566 L
s
.199 0 1 r
.70889 .15159 m
.76174 .14732 L
s
.2 0 1 r
.70889 .15159 m
.76172 .16939 L
s
.169 0 1 r
.70889 .15159 m
.7753 .10068 L
s
.119 0 1 r
.70889 .15159 m
.77535 .09855 L
s
.2 0 1 r
.70889 .15159 m
.76698 .21967 L
s
.70889 .15159 m
.76566 .21853 L
s
.70889 .15159 m
.76754 .21805 L
s
.70617 .1436 m
.70657 .1653 L
s
.70617 .1436 m
.70683 .1005 L
s
.198 0 1 r
.70617 .1436 m
.70442 .08964 L
s
.2 0 1 r
.70617 .1436 m
.70527 .09162 L
s
.70617 .1436 m
.70617 .08952 L
s
.199 0 1 r
.70617 .1436 m
.71124 .21628 L
s
.2 0 1 r
.70617 .1436 m
.71102 .21463 L
s
.70617 .1436 m
.71267 .21515 L
s
.199 0 1 r
.70617 .1436 m
.75872 .13268 L
s
.2 0 1 r
.70617 .1436 m
.76029 .13153 L
s
.70617 .1436 m
.75903 .12994 L
s
.70617 .1436 m
.77159 .12363 L
s
.199 0 1 r
.70617 .1436 m
.76497 .15566 L
s
.70617 .1436 m
.76174 .14732 L
s
.2 0 1 r
.70617 .1436 m
.76172 .16939 L
s
.70617 .1436 m
.76377 .10352 L
s
.70617 .1436 m
.76099 .09312 L
s
.70617 .1436 m
.76277 .09365 L
s
.70617 .1436 m
.76224 .09136 L
s
.70617 .1436 m
.76698 .21967 L
s
.70617 .1436 m
.76566 .21853 L
s
.70617 .1436 m
.76754 .21805 L
s
.70657 .1653 m
.71124 .21628 L
s
.70657 .1653 m
.71102 .21463 L
s
.199 0 1 r
.70657 .1653 m
.71267 .21515 L
s
.70657 .1653 m
.75872 .13268 L
s
.2 0 1 r
.70657 .1653 m
.76029 .13153 L
s
.199 0 1 r
.70657 .1653 m
.75903 .12994 L
s
.2 0 1 r
.70657 .1653 m
.76497 .15566 L
s
.70657 .1653 m
.76174 .14732 L
s
.70657 .1653 m
.76172 .16939 L
s
.70657 .1653 m
.76698 .21967 L
s
.70657 .1653 m
.76566 .21853 L
s
.70657 .1653 m
.76754 .21805 L
s
.70683 .1005 m
.70442 .08964 L
s
.70683 .1005 m
.70527 .09162 L
s
.70683 .1005 m
.70617 .08952 L
s
.70683 .1005 m
.77159 .12363 L
s
.70683 .1005 m
.76174 .14732 L
s
.70683 .1005 m
.76377 .10352 L
s
.199 0 1 r
.70683 .1005 m
.76099 .09312 L
s
.2 0 1 r
.70683 .1005 m
.76277 .09365 L
s
.70683 .1005 m
.76224 .09136 L
s
.71632 .09717 m
.71645 .09508 L
s
.151 0 1 r
.71632 .09717 m
.71912 .06886 L
s
.2 0 1 r
.71632 .09717 m
.71899 .06616 L
s
.067 0 1 r
.71632 .09717 m
.77699 .12921 L
s
.169 0 1 r
.71632 .09717 m
.76497 .15566 L
s
0 .004 1 r
.71632 .09717 m
.7753 .10068 L
s
.2 0 1 r
.71632 .09717 m
.77535 .09855 L
s
.067 0 1 r
.71632 .09717 m
.77873 .07144 L
s
.169 0 1 r
.71632 .09717 m
.77919 .06879 L
s
.2 0 1 r
.70442 .08964 m
.70527 .09162 L
s
.70442 .08964 m
.70617 .08952 L
s
.193 0 1 r
.70442 .08964 m
.70462 .07126 L
s
.198 0 1 r
.70442 .08964 m
.7039 .06904 L
s
.2 0 1 r
.70442 .08964 m
.70498 .06728 L
s
.199 0 1 r
.70442 .08964 m
.77159 .12363 L
s
.2 0 1 r
.70442 .08964 m
.76174 .14732 L
s
.199 0 1 r
.70442 .08964 m
.76377 .10352 L
s
.70442 .08964 m
.76099 .09312 L
s
.2 0 1 r
.70442 .08964 m
.76277 .09365 L
s
.70442 .08964 m
.76224 .09136 L
s
.199 0 1 r
.70442 .08964 m
.76109 .06852 L
s
.2 0 1 r
.70442 .08964 m
.76086 .07242 L
s
.199 0 1 r
.70442 .08964 m
.76239 .07059 L
s
.2 0 1 r
.71645 .09508 m
.71912 .06886 L
s
0 .087 1 r
.71645 .09508 m
.71899 .06616 L
s
.169 0 1 r
.71645 .09508 m
.77699 .12921 L
s
.119 0 1 r
.71645 .09508 m
.76497 .15566 L
s
.2 0 1 r
.71645 .09508 m
.7753 .10068 L
s
.061 0 1 r
.71645 .09508 m
.77535 .09855 L
s
.169 0 1 r
.71645 .09508 m
.77873 .07144 L
s
.119 0 1 r
.71645 .09508 m
.77919 .06879 L
s
.2 0 1 r
.70527 .09162 m
.70617 .08952 L
s
.198 0 1 r
.70527 .09162 m
.70462 .07126 L
s
.2 0 1 r
.70527 .09162 m
.7039 .06904 L
s
.70527 .09162 m
.70498 .06728 L
s
.70527 .09162 m
.77159 .12363 L
s
.70527 .09162 m
.76174 .14732 L
s
.70527 .09162 m
.76377 .10352 L
s
.70527 .09162 m
.76099 .09312 L
s
.70527 .09162 m
.76277 .09365 L
s
.70527 .09162 m
.76224 .09136 L
s
.70527 .09162 m
.76109 .06852 L
s
.70527 .09162 m
.76086 .07242 L
s
.70527 .09162 m
.76239 .07059 L
s
.70617 .08952 m
.70462 .07126 L
s
.70617 .08952 m
.7039 .06904 L
s
.70617 .08952 m
.70498 .06728 L
s
.199 0 1 r
.70617 .08952 m
.77159 .12363 L
s
.2 0 1 r
.70617 .08952 m
.76174 .14732 L
s
.70617 .08952 m
.76377 .10352 L
s
.70617 .08952 m
.76099 .09312 L
s
.70617 .08952 m
.76277 .09365 L
s
.70617 .08952 m
.76224 .09136 L
s
.199 0 1 r
.70617 .08952 m
.76109 .06852 L
s
.2 0 1 r
.70617 .08952 m
.76086 .07242 L
s
.70617 .08952 m
.76239 .07059 L
s
.71912 .06886 m
.71899 .06616 L
s
.067 0 1 r
.71912 .06886 m
.7753 .10068 L
s
.169 0 1 r
.71912 .06886 m
.77535 .09855 L
s
.098 0 1 r
.71912 .06886 m
.77873 .07144 L
s
.196 0 1 r
.71912 .06886 m
.77919 .06879 L
s
.198 0 1 r
.70462 .07126 m
.7039 .06904 L
s
.2 0 1 r
.70462 .07126 m
.70498 .06728 L
s
.199 0 1 r
.70462 .07126 m
.76099 .09312 L
s
.2 0 1 r
.70462 .07126 m
.76277 .09365 L
s
.199 0 1 r
.70462 .07126 m
.76224 .09136 L
s
.70462 .07126 m
.76109 .06852 L
s
.2 0 1 r
.70462 .07126 m
.76086 .07242 L
s
.70462 .07126 m
.76239 .07059 L
s
.169 0 1 r
.71899 .06616 m
.7753 .10068 L
s
.119 0 1 r
.71899 .06616 m
.77535 .09855 L
s
.196 0 1 r
.71899 .06616 m
.77873 .07144 L
s
.13 0 1 r
.71899 .06616 m
.77919 .06879 L
s
.2 0 1 r
.7039 .06904 m
.70498 .06728 L
s
.7039 .06904 m
.76099 .09312 L
s
.7039 .06904 m
.76277 .09365 L
s
.7039 .06904 m
.76224 .09136 L
s
.7039 .06904 m
.76109 .06852 L
s
.7039 .06904 m
.76086 .07242 L
s
.7039 .06904 m
.76239 .07059 L
s
.199 0 1 r
.70498 .06728 m
.76099 .09312 L
s
.2 0 1 r
.70498 .06728 m
.76277 .09365 L
s
.70498 .06728 m
.76224 .09136 L
s
.70498 .06728 m
.76109 .06852 L
s
.70498 .06728 m
.76086 .07242 L
s
.70498 .06728 m
.76239 .07059 L
s
.72598 .1913 m
.72747 .19048 L
s
0 .021 1 r
.72598 .1913 m
.74139 .2649 L
s
.2 0 1 r
.72598 .1913 m
.74295 .26421 L
s
.028 0 1 r
.72598 .1913 m
.77699 .12921 L
s
.169 0 1 r
.72598 .1913 m
.77159 .12363 L
s
0 .298 1 r
.72598 .1913 m
.78597 .19476 L
s
.2 0 1 r
.72598 .1913 m
.78764 .19413 L
s
.028 0 1 r
.72598 .1913 m
.80036 .26787 L
s
.169 0 1 r
.72598 .1913 m
.79862 .26826 L
s
.2 0 1 r
.72747 .19048 m
.74139 .2649 L
s
.053 0 1 r
.72747 .19048 m
.74295 .26421 L
s
.169 0 1 r
.72747 .19048 m
.77699 .12921 L
s
.148 0 1 r
.72747 .19048 m
.77159 .12363 L
s
.2 0 1 r
.72747 .19048 m
.78597 .19476 L
s
.136 0 1 r
.72747 .19048 m
.78764 .19413 L
s
.169 0 1 r
.72747 .19048 m
.80036 .26787 L
s
.148 0 1 r
.72747 .19048 m
.79862 .26826 L
s
.2 0 1 r
.71124 .21628 m
.71102 .21463 L
s
.71124 .21628 m
.71267 .21515 L
s
.199 0 1 r
.71124 .21628 m
.72289 .2828 L
s
.71124 .21628 m
.7216 .28186 L
s
.2 0 1 r
.71124 .21628 m
.7234 .28124 L
s
.71124 .21628 m
.76497 .15566 L
s
.71124 .21628 m
.76174 .14732 L
s
.71124 .21628 m
.76172 .16939 L
s
.199 0 1 r
.71124 .21628 m
.76698 .21967 L
s
.2 0 1 r
.71124 .21628 m
.76566 .21853 L
s
.199 0 1 r
.71124 .21628 m
.76754 .21805 L
s
.2 0 1 r
.71124 .21628 m
.77475 .28624 L
s
.71124 .21628 m
.77323 .28539 L
s
.71124 .21628 m
.77505 .28462 L
s
.71102 .21463 m
.71267 .21515 L
s
.199 0 1 r
.71102 .21463 m
.72289 .2828 L
s
.2 0 1 r
.71102 .21463 m
.7216 .28186 L
s
.71102 .21463 m
.7234 .28124 L
s
.71102 .21463 m
.76497 .15566 L
s
.71102 .21463 m
.76174 .14732 L
s
.71102 .21463 m
.76172 .16939 L
s
.71102 .21463 m
.76698 .21967 L
s
.71102 .21463 m
.76566 .21853 L
s
.71102 .21463 m
.76754 .21805 L
s
.71102 .21463 m
.77475 .28624 L
s
.71102 .21463 m
.77323 .28539 L
s
.71102 .21463 m
.77505 .28462 L
s
.71267 .21515 m
.72289 .2828 L
s
.71267 .21515 m
.7216 .28186 L
s
.199 0 1 r
.71267 .21515 m
.7234 .28124 L
s
.2 0 1 r
.71267 .21515 m
.76497 .15566 L
s
.71267 .21515 m
.76174 .14732 L
s
.71267 .21515 m
.76172 .16939 L
s
.199 0 1 r
.71267 .21515 m
.76698 .21967 L
s
.2 0 1 r
.71267 .21515 m
.76566 .21853 L
s
.199 0 1 r
.71267 .21515 m
.76754 .21805 L
s
.2 0 1 r
.71267 .21515 m
.77475 .28624 L
s
.71267 .21515 m
.77323 .28539 L
s
.71267 .21515 m
.77505 .28462 L
s
.74139 .2649 m
.74295 .26421 L
s
0 0 1 r
.74139 .2649 m
.75899 .34476 L
s
.2 0 1 r
.74139 .2649 m
.76063 .34415 L
s
.028 0 1 r
.74139 .2649 m
.78597 .19476 L
s
.169 0 1 r
.74139 .2649 m
.78764 .19413 L
s
0 .278 1 r
.74139 .2649 m
.80036 .26787 L
s
.2 0 1 r
.74139 .2649 m
.79862 .26826 L
s
.035 0 1 r
.74139 .2649 m
.81057 .34772 L
s
.169 0 1 r
.74139 .2649 m
.8123 .34724 L
s
.2 0 1 r
.74295 .26421 m
.75899 .34476 L
s
.041 0 1 r
.74295 .26421 m
.76063 .34415 L
s
.169 0 1 r
.74295 .26421 m
.78597 .19476 L
s
.148 0 1 r
.74295 .26421 m
.78764 .19413 L
s
.2 0 1 r
.74295 .26421 m
.80036 .26787 L
s
.132 0 1 r
.74295 .26421 m
.79862 .26826 L
s
.169 0 1 r
.74295 .26421 m
.81057 .34772 L
s
.145 0 1 r
.74295 .26421 m
.8123 .34724 L
s
.2 0 1 r
.72289 .2828 m
.7216 .28186 L
s
.72289 .2828 m
.7234 .28124 L
s
.199 0 1 r
.72289 .2828 m
.73709 .35423 L
s
.72289 .2828 m
.73895 .35347 L
s
.2 0 1 r
.72289 .2828 m
.73754 .35268 L
s
.72289 .2828 m
.76698 .21967 L
s
.72289 .2828 m
.76566 .21853 L
s
.72289 .2828 m
.76754 .21805 L
s
.199 0 1 r
.72289 .2828 m
.77475 .28624 L
s
.2 0 1 r
.72289 .2828 m
.77323 .28539 L
s
.199 0 1 r
.72289 .2828 m
.77505 .28462 L
s
.2 0 1 r
.72289 .2828 m
.78497 .35734 L
s
.72289 .2828 m
.78364 .35637 L
s
.72289 .2828 m
.78563 .35585 L
s
.7216 .28186 m
.7234 .28124 L
s
.199 0 1 r
.7216 .28186 m
.73709 .35423 L
s
.2 0 1 r
.7216 .28186 m
.73895 .35347 L
s
.7216 .28186 m
.73754 .35268 L
s
.7216 .28186 m
.76698 .21967 L
s
.7216 .28186 m
.76566 .21853 L
s
.7216 .28186 m
.76754 .21805 L
s
.7216 .28186 m
.77475 .28624 L
s
.7216 .28186 m
.77323 .28539 L
s
.7216 .28186 m
.77505 .28462 L
s
.7216 .28186 m
.78497 .35734 L
s
.7216 .28186 m
.78364 .35637 L
s
.7216 .28186 m
.78563 .35585 L
s
.7234 .28124 m
.73709 .35423 L
s
.7234 .28124 m
.73895 .35347 L
s
.199 0 1 r
.7234 .28124 m
.73754 .35268 L
s
.2 0 1 r
.7234 .28124 m
.76698 .21967 L
s
.7234 .28124 m
.76566 .21853 L
s
.7234 .28124 m
.76754 .21805 L
s
.199 0 1 r
.7234 .28124 m
.77475 .28624 L
s
.2 0 1 r
.7234 .28124 m
.77323 .28539 L
s
.199 0 1 r
.7234 .28124 m
.77505 .28462 L
s
.2 0 1 r
.7234 .28124 m
.78497 .35734 L
s
.7234 .28124 m
.78364 .35637 L
s
.7234 .28124 m
.78563 .35585 L
s
.75899 .34476 m
.76063 .34415 L
s
.105 0 1 r
.75899 .34476 m
.77396 .43094 L
s
.2 0 1 r
.75899 .34476 m
.77927 .4298 L
s
.035 0 1 r
.75899 .34476 m
.80036 .26787 L
s
.169 0 1 r
.75899 .34476 m
.79862 .26826 L
s
0 .168 1 r
.75899 .34476 m
.81057 .34772 L
s
.2 0 1 r
.75899 .34476 m
.8123 .34724 L
s
.06 0 1 r
.75899 .34476 m
.8165 .43515 L
s
.169 0 1 r
.75899 .34476 m
.82121 .43101 L
s
.2 0 1 r
.76063 .34415 m
.77396 .43094 L
s
0 .038 1 r
.76063 .34415 m
.77927 .4298 L
s
.169 0 1 r
.76063 .34415 m
.80036 .26787 L
s
.145 0 1 r
.76063 .34415 m
.79862 .26826 L
s
.2 0 1 r
.76063 .34415 m
.81057 .34772 L
s
.108 0 1 r
.76063 .34415 m
.8123 .34724 L
s
.169 0 1 r
.76063 .34415 m
.8165 .43515 L
s
.13 0 1 r
.76063 .34415 m
.82121 .43101 L
s
.199 0 1 r
.73709 .35423 m
.73895 .35347 L
s
.2 0 1 r
.73709 .35423 m
.73754 .35268 L
s
.196 0 1 r
.73709 .35423 m
.75546 .43214 L
s
.198 0 1 r
.73709 .35423 m
.76232 .42808 L
s
.2 0 1 r
.73709 .35423 m
.74411 .42964 L
s
.73709 .35423 m
.77475 .28624 L
s
.73709 .35423 m
.77323 .28539 L
s
.73709 .35423 m
.77505 .28462 L
s
.73709 .35423 m
.78497 .35734 L
s
.73709 .35423 m
.78364 .35637 L
s
.199 0 1 r
.73709 .35423 m
.78563 .35585 L
s
.73709 .35423 m
.79616 .4336 L
s
.2 0 1 r
.73709 .35423 m
.80219 .42999 L
s
.199 0 1 r
.73709 .35423 m
.78541 .43145 L
s
.2 0 1 r
.73895 .35347 m
.73754 .35268 L
s
.198 0 1 r
.73895 .35347 m
.75546 .43214 L
s
.2 0 1 r
.73895 .35347 m
.76232 .42808 L
s
.73895 .35347 m
.74411 .42964 L
s
.73895 .35347 m
.77475 .28624 L
s
.73895 .35347 m
.77323 .28539 L
s
.73895 .35347 m
.77505 .28462 L
s
.73895 .35347 m
.78497 .35734 L
s
.73895 .35347 m
.78364 .35637 L
s
.73895 .35347 m
.78563 .35585 L
s
.73895 .35347 m
.79616 .4336 L
s
.73895 .35347 m
.80219 .42999 L
s
.73895 .35347 m
.78541 .43145 L
s
.73754 .35268 m
.75546 .43214 L
s
.73754 .35268 m
.76232 .42808 L
s
.73754 .35268 m
.74411 .42964 L
s
.73754 .35268 m
.77475 .28624 L
s
.73754 .35268 m
.77323 .28539 L
s
.73754 .35268 m
.77505 .28462 L
s
.199 0 1 r
.73754 .35268 m
.78497 .35734 L
s
.2 0 1 r
.73754 .35268 m
.78364 .35637 L
s
.73754 .35268 m
.78563 .35585 L
s
.199 0 1 r
.73754 .35268 m
.79616 .4336 L
s
.2 0 1 r
.73754 .35268 m
.80219 .42999 L
s
.73754 .35268 m
.78541 .43145 L
s
.77396 .43094 m
.75546 .43214 L
s
.151 0 1 r
.77396 .43094 m
.80333 .45147 L
s
.2 0 1 r
.77396 .43094 m
.80374 .4488 L
s
.105 0 1 r
.77396 .43094 m
.75299 .51746 L
s
.06 0 1 r
.77396 .43094 m
.81057 .34772 L
s
.169 0 1 r
.77396 .43094 m
.8123 .34724 L
s
0 .18 1 r
.77396 .43094 m
.8165 .43515 L
s
.2 0 1 r
.77396 .43094 m
.82121 .43101 L
s
.196 0 1 r
.77396 .43094 m
.79616 .4336 L
s
.067 0 1 r
.77396 .43094 m
.84403 .44935 L
s
.169 0 1 r
.77396 .43094 m
.84364 .45202 L
s
.06 0 1 r
.77396 .43094 m
.80387 .51761 L
s
.169 0 1 r
.77396 .43094 m
.8056 .51813 L
s
.198 0 1 r
.77927 .4298 m
.76232 .42808 L
s
.2 0 1 r
.77927 .4298 m
.80217 .42194 L
s
.193 0 1 r
.77927 .4298 m
.81108 .41541 L
s
.198 0 1 r
.77927 .4298 m
.81133 .41962 L
s
.2 0 1 r
.77927 .4298 m
.81114 .41748 L
s
.77927 .4298 m
.75299 .51746 L
s
0 .038 1 r
.77927 .4298 m
.7544 .51889 L
s
.169 0 1 r
.77927 .4298 m
.81057 .34772 L
s
.13 0 1 r
.77927 .4298 m
.8123 .34724 L
s
.2 0 1 r
.77927 .4298 m
.8165 .43515 L
s
.086 0 1 r
.77927 .4298 m
.82121 .43101 L
s
.2 0 1 r
.77927 .4298 m
.80219 .42999 L
s
.77927 .4298 m
.84006 .42386 L
s
.199 0 1 r
.77927 .4298 m
.84843 .42166 L
s
.2 0 1 r
.77927 .4298 m
.84832 .41952 L
s
.199 0 1 r
.77927 .4298 m
.84828 .41746 L
s
.169 0 1 r
.77927 .4298 m
.80387 .51761 L
s
.13 0 1 r
.77927 .4298 m
.8056 .51813 L
s
.2 0 1 r
.75546 .43214 m
.76232 .42808 L
s
.75546 .43214 m
.74411 .42964 L
s
.75546 .43214 m
.80333 .45147 L
s
0 .087 1 r
.75546 .43214 m
.80374 .4488 L
s
.196 0 1 r
.75546 .43214 m
.73113 .50562 L
s
.198 0 1 r
.75546 .43214 m
.73246 .50475 L
s
.2 0 1 r
.75546 .43214 m
.7306 .50404 L
s
.199 0 1 r
.75546 .43214 m
.78497 .35734 L
s
.2 0 1 r
.75546 .43214 m
.78364 .35637 L
s
.199 0 1 r
.75546 .43214 m
.78563 .35585 L
s
.196 0 1 r
.75546 .43214 m
.8165 .43515 L
s
.13 0 1 r
.75546 .43214 m
.79616 .4336 L
s
.2 0 1 r
.75546 .43214 m
.80219 .42999 L
s
.75546 .43214 m
.78541 .43145 L
s
.169 0 1 r
.75546 .43214 m
.84403 .44935 L
s
.119 0 1 r
.75546 .43214 m
.84364 .45202 L
s
.199 0 1 r
.75546 .43214 m
.77745 .50559 L
s
.2 0 1 r
.75546 .43214 m
.77892 .50477 L
s
.199 0 1 r
.75546 .43214 m
.77936 .50634 L
s
.2 0 1 r
.76232 .42808 m
.74411 .42964 L
s
.76232 .42808 m
.80217 .42194 L
s
.198 0 1 r
.76232 .42808 m
.81108 .41541 L
s
.2 0 1 r
.76232 .42808 m
.81133 .41962 L
s
.76232 .42808 m
.81114 .41748 L
s
.198 0 1 r
.76232 .42808 m
.73113 .50562 L
s
.2 0 1 r
.76232 .42808 m
.73246 .50475 L
s
.76232 .42808 m
.7306 .50404 L
s
.76232 .42808 m
.78497 .35734 L
s
.76232 .42808 m
.78364 .35637 L
s
.76232 .42808 m
.78563 .35585 L
s
.76232 .42808 m
.82121 .43101 L
s
.76232 .42808 m
.79616 .4336 L
s
.199 0 1 r
.76232 .42808 m
.80219 .42999 L
s
.2 0 1 r
.76232 .42808 m
.78541 .43145 L
s
.76232 .42808 m
.84006 .42386 L
s
.76232 .42808 m
.84843 .42166 L
s
.76232 .42808 m
.84832 .41952 L
s
.76232 .42808 m
.84828 .41746 L
s
.76232 .42808 m
.77745 .50559 L
s
.76232 .42808 m
.77892 .50477 L
s
.76232 .42808 m
.77936 .50634 L
s
.74411 .42964 m
.73113 .50562 L
s
.74411 .42964 m
.73246 .50475 L
s
.74411 .42964 m
.7306 .50404 L
s
.199 0 1 r
.74411 .42964 m
.78497 .35734 L
s
.2 0 1 r
.74411 .42964 m
.78364 .35637 L
s
.74411 .42964 m
.78563 .35585 L
s
.74411 .42964 m
.79616 .4336 L
s
.74411 .42964 m
.80219 .42999 L
s
.74411 .42964 m
.78541 .43145 L
s
.199 0 1 r
.74411 .42964 m
.77745 .50559 L
s
.2 0 1 r
.74411 .42964 m
.77892 .50477 L
s
.74411 .42964 m
.77936 .50634 L
s
.80217 .42194 m
.81108 .41541 L
s
.80217 .42194 m
.81133 .41962 L
s
.80217 .42194 m
.81114 .41748 L
s
.80217 .42194 m
.82121 .43101 L
s
.80217 .42194 m
.80219 .42999 L
s
.80217 .42194 m
.84006 .42386 L
s
.199 0 1 r
.80217 .42194 m
.84843 .42166 L
s
.2 0 1 r
.80217 .42194 m
.84832 .41952 L
s
.80217 .42194 m
.84828 .41746 L
s
.80333 .45147 m
.80374 .4488 L
s
.151 0 1 r
.80333 .45147 m
.8267 .46469 L
s
.2 0 1 r
.80333 .45147 m
.82684 .46094 L
s
.067 0 1 r
.80333 .45147 m
.8165 .43515 L
s
.169 0 1 r
.80333 .45147 m
.79616 .4336 L
s
0 .004 1 r
.80333 .45147 m
.84403 .44935 L
s
.2 0 1 r
.80333 .45147 m
.84364 .45202 L
s
.067 0 1 r
.80333 .45147 m
.86612 .46444 L
s
.169 0 1 r
.80333 .45147 m
.86627 .46084 L
s
.2 0 1 r
.81108 .41541 m
.81133 .41962 L
s
.81108 .41541 m
.81114 .41748 L
s
.193 0 1 r
.81108 .41541 m
.82928 .41247 L
s
.198 0 1 r
.81108 .41541 m
.82944 .40971 L
s
.2 0 1 r
.81108 .41541 m
.82943 .40686 L
s
.199 0 1 r
.81108 .41541 m
.82121 .43101 L
s
.2 0 1 r
.81108 .41541 m
.80219 .42999 L
s
.199 0 1 r
.81108 .41541 m
.84006 .42386 L
s
.81108 .41541 m
.84843 .42166 L
s
.2 0 1 r
.81108 .41541 m
.84832 .41952 L
s
.81108 .41541 m
.84828 .41746 L
s
.199 0 1 r
.81108 .41541 m
.86567 .41495 L
s
.2 0 1 r
.81108 .41541 m
.8657 .40964 L
s
.199 0 1 r
.81108 .41541 m
.86526 .41229 L
s
.2 0 1 r
.80374 .4488 m
.8267 .46469 L
s
0 .087 1 r
.80374 .4488 m
.82684 .46094 L
s
.169 0 1 r
.80374 .4488 m
.8165 .43515 L
s
.119 0 1 r
.80374 .4488 m
.79616 .4336 L
s
.2 0 1 r
.80374 .4488 m
.84403 .44935 L
s
.061 0 1 r
.80374 .4488 m
.84364 .45202 L
s
.169 0 1 r
.80374 .4488 m
.86612 .46444 L
s
.119 0 1 r
.80374 .4488 m
.86627 .46084 L
s
.2 0 1 r
.81133 .41962 m
.81114 .41748 L
s
.198 0 1 r
.81133 .41962 m
.82928 .41247 L
s
.2 0 1 r
.81133 .41962 m
.82944 .40971 L
s
.81133 .41962 m
.82943 .40686 L
s
.81133 .41962 m
.82121 .43101 L
s
.81133 .41962 m
.80219 .42999 L
s
.81133 .41962 m
.84006 .42386 L
s
.81133 .41962 m
.84843 .42166 L
s
.81133 .41962 m
.84832 .41952 L
s
.81133 .41962 m
.84828 .41746 L
s
.81133 .41962 m
.86567 .41495 L
s
.81133 .41962 m
.8657 .40964 L
s
.81133 .41962 m
.86526 .41229 L
s
.81114 .41748 m
.82928 .41247 L
s
.81114 .41748 m
.82944 .40971 L
s
.81114 .41748 m
.82943 .40686 L
s
.199 0 1 r
.81114 .41748 m
.82121 .43101 L
s
.2 0 1 r
.81114 .41748 m
.80219 .42999 L
s
.81114 .41748 m
.84006 .42386 L
s
.81114 .41748 m
.84843 .42166 L
s
.81114 .41748 m
.84832 .41952 L
s
.81114 .41748 m
.84828 .41746 L
s
.199 0 1 r
.81114 .41748 m
.86567 .41495 L
s
.2 0 1 r
.81114 .41748 m
.8657 .40964 L
s
.81114 .41748 m
.86526 .41229 L
s
.8267 .46469 m
.82684 .46094 L
s
.067 0 1 r
.8267 .46469 m
.84403 .44935 L
s
.169 0 1 r
.8267 .46469 m
.84364 .45202 L
s
.098 0 1 r
.8267 .46469 m
.86612 .46444 L
s
.196 0 1 r
.8267 .46469 m
.86627 .46084 L
s
.198 0 1 r
.82928 .41247 m
.82944 .40971 L
s
.2 0 1 r
.82928 .41247 m
.82943 .40686 L
s
.199 0 1 r
.82928 .41247 m
.84843 .42166 L
s
.2 0 1 r
.82928 .41247 m
.84832 .41952 L
s
.199 0 1 r
.82928 .41247 m
.84828 .41746 L
s
.82928 .41247 m
.86567 .41495 L
s
.2 0 1 r
.82928 .41247 m
.8657 .40964 L
s
.82928 .41247 m
.86526 .41229 L
s
.169 0 1 r
.82684 .46094 m
.84403 .44935 L
s
.119 0 1 r
.82684 .46094 m
.84364 .45202 L
s
.196 0 1 r
.82684 .46094 m
.86612 .46444 L
s
.13 0 1 r
.82684 .46094 m
.86627 .46084 L
s
.2 0 1 r
.82944 .40971 m
.82943 .40686 L
s
.82944 .40971 m
.84843 .42166 L
s
.82944 .40971 m
.84832 .41952 L
s
.82944 .40971 m
.84828 .41746 L
s
.82944 .40971 m
.86567 .41495 L
s
.82944 .40971 m
.8657 .40964 L
s
.82944 .40971 m
.86526 .41229 L
s
.199 0 1 r
.82943 .40686 m
.84843 .42166 L
s
.2 0 1 r
.82943 .40686 m
.84832 .41952 L
s
.82943 .40686 m
.84828 .41746 L
s
.82943 .40686 m
.86567 .41495 L
s
.82943 .40686 m
.8657 .40964 L
s
.82943 .40686 m
.86526 .41229 L
s
.75299 .51746 m
.7544 .51889 L
s
0 0 1 r
.75299 .51746 m
.72906 .60011 L
s
.2 0 1 r
.75299 .51746 m
.72997 .59638 L
s
.06 0 1 r
.75299 .51746 m
.8165 .43515 L
s
.169 0 1 r
.75299 .51746 m
.82121 .43101 L
s
0 .168 1 r
.75299 .51746 m
.80387 .51761 L
s
.2 0 1 r
.75299 .51746 m
.8056 .51813 L
s
.035 0 1 r
.75299 .51746 m
.78603 .59614 L
s
.169 0 1 r
.75299 .51746 m
.78771 .59674 L
s
.041 0 1 r
.7544 .51889 m
.72997 .59638 L
s
.169 0 1 r
.7544 .51889 m
.8165 .43515 L
s
.13 0 1 r
.7544 .51889 m
.82121 .43101 L
s
.2 0 1 r
.7544 .51889 m
.80387 .51761 L
s
.108 0 1 r
.7544 .51889 m
.8056 .51813 L
s
.169 0 1 r
.7544 .51889 m
.78603 .59614 L
s
.145 0 1 r
.7544 .51889 m
.78771 .59674 L
s
.199 0 1 r
.73113 .50562 m
.73246 .50475 L
s
.2 0 1 r
.73113 .50562 m
.7306 .50404 L
s
.199 0 1 r
.73113 .50562 m
.71127 .57487 L
s
.73113 .50562 m
.7099 .57569 L
s
.2 0 1 r
.73113 .50562 m
.70951 .57409 L
s
.199 0 1 r
.73113 .50562 m
.79616 .4336 L
s
.2 0 1 r
.73113 .50562 m
.80219 .42999 L
s
.199 0 1 r
.73113 .50562 m
.78541 .43145 L
s
.2 0 1 r
.73113 .50562 m
.77745 .50559 L
s
.73113 .50562 m
.77892 .50477 L
s
.199 0 1 r
.73113 .50562 m
.77936 .50634 L
s
.2 0 1 r
.73113 .50562 m
.76346 .57555 L
s
.73113 .50562 m
.76186 .57629 L
s
.73113 .50562 m
.76171 .57465 L
s
.73246 .50475 m
.7306 .50404 L
s
.199 0 1 r
.73246 .50475 m
.71127 .57487 L
s
.2 0 1 r
.73246 .50475 m
.7099 .57569 L
s
.73246 .50475 m
.70951 .57409 L
s
.73246 .50475 m
.79616 .4336 L
s
.73246 .50475 m
.80219 .42999 L
s
.73246 .50475 m
.78541 .43145 L
s
.73246 .50475 m
.77745 .50559 L
s
.73246 .50475 m
.77892 .50477 L
s
.73246 .50475 m
.77936 .50634 L
s
.73246 .50475 m
.76346 .57555 L
s
.73246 .50475 m
.76186 .57629 L
s
.73246 .50475 m
.76171 .57465 L
s
.7306 .50404 m
.71127 .57487 L
s
.7306 .50404 m
.7099 .57569 L
s
.199 0 1 r
.7306 .50404 m
.70951 .57409 L
s
.7306 .50404 m
.79616 .4336 L
s
.2 0 1 r
.7306 .50404 m
.80219 .42999 L
s
.7306 .50404 m
.78541 .43145 L
s
.199 0 1 r
.7306 .50404 m
.77745 .50559 L
s
.2 0 1 r
.7306 .50404 m
.77892 .50477 L
s
.7306 .50404 m
.77936 .50634 L
s
.7306 .50404 m
.76346 .57555 L
s
.7306 .50404 m
.76186 .57629 L
s
.7306 .50404 m
.76171 .57465 L
s
.72906 .60011 m
.72997 .59638 L
s
0 .021 1 r
.72906 .60011 m
.70922 .66937 L
s
.2 0 1 r
.72906 .60011 m
.70783 .66836 L
s
.035 0 1 r
.72906 .60011 m
.80387 .51761 L
s
.169 0 1 r
.72906 .60011 m
.8056 .51813 L
s
0 .278 1 r
.72906 .60011 m
.78603 .59614 L
s
.2 0 1 r
.72906 .60011 m
.78771 .59674 L
s
.028 0 1 r
.72906 .60011 m
.7693 .66908 L
s
.169 0 1 r
.72906 .60011 m
.76768 .66835 L
s
.2 0 1 r
.72997 .59638 m
.70922 .66937 L
s
.053 0 1 r
.72997 .59638 m
.70783 .66836 L
s
.169 0 1 r
.72997 .59638 m
.80387 .51761 L
s
.145 0 1 r
.72997 .59638 m
.8056 .51813 L
s
.2 0 1 r
.72997 .59638 m
.78603 .59614 L
s
.132 0 1 r
.72997 .59638 m
.78771 .59674 L
s
.169 0 1 r
.72997 .59638 m
.7693 .66908 L
s
.148 0 1 r
.72997 .59638 m
.76768 .66835 L
s
.2 0 1 r
.71127 .57487 m
.7099 .57569 L
s
.71127 .57487 m
.70951 .57409 L
s
.199 0 1 r
.71127 .57487 m
.69314 .64122 L
s
.71127 .57487 m
.69486 .64094 L
s
.2 0 1 r
.71127 .57487 m
.69365 .63965 L
s
.71127 .57487 m
.77745 .50559 L
s
.71127 .57487 m
.77892 .50477 L
s
.71127 .57487 m
.77936 .50634 L
s
.199 0 1 r
.71127 .57487 m
.76346 .57555 L
s
.2 0 1 r
.71127 .57487 m
.76186 .57629 L
s
.199 0 1 r
.71127 .57487 m
.76171 .57465 L
s
.2 0 1 r
.71127 .57487 m
.75009 .64221 L
s
.71127 .57487 m
.74988 .64051 L
s
.71127 .57487 m
.74833 .64132 L
s
.7099 .57569 m
.70951 .57409 L
s
.199 0 1 r
.7099 .57569 m
.69314 .64122 L
s
.2 0 1 r
.7099 .57569 m
.69486 .64094 L
s
.7099 .57569 m
.69365 .63965 L
s
.7099 .57569 m
.77745 .50559 L
s
.7099 .57569 m
.77892 .50477 L
s
.7099 .57569 m
.77936 .50634 L
s
.7099 .57569 m
.76346 .57555 L
s
.7099 .57569 m
.76186 .57629 L
s
.7099 .57569 m
.76171 .57465 L
s
.7099 .57569 m
.75009 .64221 L
s
.7099 .57569 m
.74988 .64051 L
s
.7099 .57569 m
.74833 .64132 L
s
.70951 .57409 m
.69314 .64122 L
s
.70951 .57409 m
.69486 .64094 L
s
.199 0 1 r
.70951 .57409 m
.69365 .63965 L
s
.2 0 1 r
.70951 .57409 m
.77745 .50559 L
s
.70951 .57409 m
.77892 .50477 L
s
.70951 .57409 m
.77936 .50634 L
s
.199 0 1 r
.70951 .57409 m
.76346 .57555 L
s
.2 0 1 r
.70951 .57409 m
.76186 .57629 L
s
.199 0 1 r
.70951 .57409 m
.76171 .57465 L
s
.2 0 1 r
.70951 .57409 m
.75009 .64221 L
s
.70951 .57409 m
.74988 .64051 L
s
.70951 .57409 m
.74833 .64132 L
s
.70922 .66937 m
.70783 .66836 L
s
0 .021 1 r
.70922 .66937 m
.6944 .73303 L
s
.2 0 1 r
.70922 .66937 m
.68948 .73775 L
s
.028 0 1 r
.70922 .66937 m
.78603 .59614 L
s
.169 0 1 r
.70922 .66937 m
.78771 .59674 L
s
0 .298 1 r
.70922 .66937 m
.7693 .66908 L
s
.2 0 1 r
.70922 .66937 m
.76768 .66835 L
s
.028 0 1 r
.70922 .66937 m
.75333 .73237 L
s
.169 0 1 r
.70922 .66937 m
.74758 .73732 L
s
.2 0 1 r
.70783 .66836 m
.6944 .73303 L
s
.053 0 1 r
.70783 .66836 m
.68948 .73775 L
s
.169 0 1 r
.70783 .66836 m
.78603 .59614 L
s
.148 0 1 r
.70783 .66836 m
.78771 .59674 L
s
.2 0 1 r
.70783 .66836 m
.7693 .66908 L
s
.136 0 1 r
.70783 .66836 m
.76768 .66835 L
s
.169 0 1 r
.70783 .66836 m
.75333 .73237 L
s
.148 0 1 r
.70783 .66836 m
.74758 .73732 L
s
.2 0 1 r
.69314 .64122 m
.69486 .64094 L
s
.69314 .64122 m
.69365 .63965 L
s
.199 0 1 r
.69314 .64122 m
.68653 .7046 L
s
.69314 .64122 m
.68335 .71222 L
s
.2 0 1 r
.69314 .64122 m
.68517 .69044 L
s
.69314 .64122 m
.76346 .57555 L
s
.69314 .64122 m
.76186 .57629 L
s
.69314 .64122 m
.76171 .57465 L
s
.199 0 1 r
.69314 .64122 m
.75009 .64221 L
s
.2 0 1 r
.69314 .64122 m
.74988 .64051 L
s
.199 0 1 r
.69314 .64122 m
.74833 .64132 L
s
.2 0 1 r
.69314 .64122 m
.74285 .7043 L
s
.69314 .64122 m
.73912 .71224 L
s
.69314 .64122 m
.74062 .69023 L
s
.69486 .64094 m
.69365 .63965 L
s
.199 0 1 r
.69486 .64094 m
.68653 .7046 L
s
.2 0 1 r
.69486 .64094 m
.68335 .71222 L
s
.69486 .64094 m
.68517 .69044 L
s
.69486 .64094 m
.76346 .57555 L
s
.69486 .64094 m
.76186 .57629 L
s
.69486 .64094 m
.76171 .57465 L
s
.69486 .64094 m
.75009 .64221 L
s
.69486 .64094 m
.74988 .64051 L
s
.69486 .64094 m
.74833 .64132 L
s
.69486 .64094 m
.74285 .7043 L
s
.69486 .64094 m
.73912 .71224 L
s
.69486 .64094 m
.74062 .69023 L
s
.69365 .63965 m
.68653 .7046 L
s
.69365 .63965 m
.68335 .71222 L
s
.199 0 1 r
.69365 .63965 m
.68517 .69044 L
s
.2 0 1 r
.69365 .63965 m
.76346 .57555 L
s
.69365 .63965 m
.76186 .57629 L
s
.69365 .63965 m
.76171 .57465 L
s
.199 0 1 r
.69365 .63965 m
.75009 .64221 L
s
.2 0 1 r
.69365 .63965 m
.74988 .64051 L
s
.199 0 1 r
.69365 .63965 m
.74833 .64132 L
s
.2 0 1 r
.69365 .63965 m
.74285 .7043 L
s
.69365 .63965 m
.73912 .71224 L
s
.69365 .63965 m
.74062 .69023 L
s
.69016 .76219 m
.69011 .76009 L
s
.151 0 1 r
.69016 .76219 m
.69063 .7914 L
s
.2 0 1 r
.69016 .76219 m
.6907 .78867 L
s
.151 0 1 r
.69016 .76219 m
.6944 .73303 L
s
.2 0 1 r
.69016 .76219 m
.68653 .7046 L
s
0 .004 1 r
.69016 .76219 m
.74935 .76032 L
s
.2 0 1 r
.69016 .76219 m
.74904 .76241 L
s
.067 0 1 r
.69016 .76219 m
.7507 .79258 L
s
.169 0 1 r
.69016 .76219 m
.75085 .78979 L
s
.067 0 1 r
.69016 .76219 m
.75333 .73237 L
s
.169 0 1 r
.69016 .76219 m
.74285 .7043 L
s
.2 0 1 r
.67946 .76684 m
.67927 .76433 L
s
.67946 .76684 m
.678 .7657 L
s
.193 0 1 r
.67946 .76684 m
.67708 .78458 L
s
.198 0 1 r
.67946 .76684 m
.67704 .78836 L
s
.2 0 1 r
.67946 .76684 m
.67573 .78647 L
s
.193 0 1 r
.67946 .76684 m
.68948 .73775 L
s
.198 0 1 r
.67946 .76684 m
.68335 .71222 L
s
.2 0 1 r
.67946 .76684 m
.6812 .7555 L
s
.199 0 1 r
.67946 .76684 m
.73606 .76808 L
s
.2 0 1 r
.67946 .76684 m
.73641 .76561 L
s
.67946 .76684 m
.73471 .76644 L
s
.199 0 1 r
.67946 .76684 m
.73406 .79062 L
s
.2 0 1 r
.67946 .76684 m
.7343 .78694 L
s
.199 0 1 r
.67946 .76684 m
.73255 .78858 L
s
.67946 .76684 m
.74758 .73732 L
s
.2 0 1 r
.67946 .76684 m
.73912 .71224 L
s
.199 0 1 r
.67946 .76684 m
.73825 .75603 L
s
.2 0 1 r
.69011 .76009 m
.69063 .7914 L
s
0 .087 1 r
.69011 .76009 m
.6907 .78867 L
s
.2 0 1 r
.69011 .76009 m
.6944 .73303 L
s
0 .087 1 r
.69011 .76009 m
.68653 .7046 L
s
.2 0 1 r
.69011 .76009 m
.74935 .76032 L
s
.061 0 1 r
.69011 .76009 m
.74904 .76241 L
s
.169 0 1 r
.69011 .76009 m
.7507 .79258 L
s
.119 0 1 r
.69011 .76009 m
.75085 .78979 L
s
.169 0 1 r
.69011 .76009 m
.75333 .73237 L
s
.119 0 1 r
.69011 .76009 m
.74285 .7043 L
s
.2 0 1 r
.67927 .76433 m
.678 .7657 L
s
.198 0 1 r
.67927 .76433 m
.67708 .78458 L
s
.2 0 1 r
.67927 .76433 m
.67704 .78836 L
s
.67927 .76433 m
.67573 .78647 L
s
.198 0 1 r
.67927 .76433 m
.68948 .73775 L
s
.2 0 1 r
.67927 .76433 m
.68335 .71222 L
s
.67927 .76433 m
.6812 .7555 L
s
.67927 .76433 m
.73606 .76808 L
s
.67927 .76433 m
.73641 .76561 L
s
.67927 .76433 m
.73471 .76644 L
s
.67927 .76433 m
.73406 .79062 L
s
.67927 .76433 m
.7343 .78694 L
s
.67927 .76433 m
.73255 .78858 L
s
.67927 .76433 m
.74758 .73732 L
s
.67927 .76433 m
.73912 .71224 L
s
.67927 .76433 m
.73825 .75603 L
s
.678 .7657 m
.67708 .78458 L
s
.678 .7657 m
.67704 .78836 L
s
.678 .7657 m
.67573 .78647 L
s
.678 .7657 m
.68948 .73775 L
s
.678 .7657 m
.68335 .71222 L
s
.678 .7657 m
.6812 .7555 L
s
.678 .7657 m
.73606 .76808 L
s
.678 .7657 m
.73641 .76561 L
s
.678 .7657 m
.73471 .76644 L
s
.199 0 1 r
.678 .7657 m
.73406 .79062 L
s
.2 0 1 r
.678 .7657 m
.7343 .78694 L
s
.678 .7657 m
.73255 .78858 L
s
.199 0 1 r
.678 .7657 m
.74758 .73732 L
s
.2 0 1 r
.678 .7657 m
.73912 .71224 L
s
.678 .7657 m
.73825 .75603 L
s
.69063 .7914 m
.6907 .78867 L
s
.067 0 1 r
.69063 .7914 m
.74935 .76032 L
s
.169 0 1 r
.69063 .7914 m
.74904 .76241 L
s
.098 0 1 r
.69063 .7914 m
.7507 .79258 L
s
.196 0 1 r
.69063 .7914 m
.75085 .78979 L
s
.198 0 1 r
.67708 .78458 m
.67704 .78836 L
s
.2 0 1 r
.67708 .78458 m
.67573 .78647 L
s
.199 0 1 r
.67708 .78458 m
.73606 .76808 L
s
.2 0 1 r
.67708 .78458 m
.73641 .76561 L
s
.199 0 1 r
.67708 .78458 m
.73471 .76644 L
s
.67708 .78458 m
.73406 .79062 L
s
.2 0 1 r
.67708 .78458 m
.7343 .78694 L
s
.67708 .78458 m
.73255 .78858 L
s
.169 0 1 r
.6907 .78867 m
.74935 .76032 L
s
.119 0 1 r
.6907 .78867 m
.74904 .76241 L
s
.196 0 1 r
.6907 .78867 m
.7507 .79258 L
s
.13 0 1 r
.6907 .78867 m
.75085 .78979 L
s
.2 0 1 r
.67704 .78836 m
.67573 .78647 L
s
.67704 .78836 m
.73606 .76808 L
s
.67704 .78836 m
.73641 .76561 L
s
.67704 .78836 m
.73471 .76644 L
s
.67704 .78836 m
.73406 .79062 L
s
.67704 .78836 m
.7343 .78694 L
s
.67704 .78836 m
.73255 .78858 L
s
.199 0 1 r
.67573 .78647 m
.73606 .76808 L
s
.2 0 1 r
.67573 .78647 m
.73641 .76561 L
s
.67573 .78647 m
.73471 .76644 L
s
.67573 .78647 m
.73406 .79062 L
s
.67573 .78647 m
.7343 .78694 L
s
.67573 .78647 m
.73255 .78858 L
s
.6944 .73303 m
.68948 .73775 L
s
.6944 .73303 m
.68653 .7046 L
s
.181 0 1 r
.6944 .73303 m
.69147 .78188 L
s
.2 0 1 r
.6944 .73303 m
.69132 .77988 L
s
.028 0 1 r
.6944 .73303 m
.7693 .66908 L
s
.169 0 1 r
.6944 .73303 m
.76768 .66835 L
s
.067 0 1 r
.6944 .73303 m
.74935 .76032 L
s
.169 0 1 r
.6944 .73303 m
.74904 .76241 L
s
0 .23 1 r
.6944 .73303 m
.75333 .73237 L
s
.2 0 1 r
.6944 .73303 m
.74758 .73732 L
s
.196 0 1 r
.6944 .73303 m
.74285 .7043 L
s
.068 0 1 r
.6944 .73303 m
.75158 .78233 L
s
.169 0 1 r
.6944 .73303 m
.75151 .78029 L
s
.198 0 1 r
.68948 .73775 m
.68335 .71222 L
s
.2 0 1 r
.68948 .73775 m
.6812 .7555 L
s
.68948 .73775 m
.69147 .78188 L
s
0 .124 1 r
.68948 .73775 m
.69132 .77988 L
s
.169 0 1 r
.68948 .73775 m
.7693 .66908 L
s
.148 0 1 r
.68948 .73775 m
.76768 .66835 L
s
.199 0 1 r
.68948 .73775 m
.73606 .76808 L
s
.2 0 1 r
.68948 .73775 m
.73641 .76561 L
s
.199 0 1 r
.68948 .73775 m
.73471 .76644 L
s
.2 0 1 r
.68948 .73775 m
.75333 .73237 L
s
.088 0 1 r
.68948 .73775 m
.74758 .73732 L
s
.2 0 1 r
.68948 .73775 m
.73912 .71224 L
s
.68948 .73775 m
.73825 .75603 L
s
.169 0 1 r
.68948 .73775 m
.75158 .78233 L
s
.111 0 1 r
.68948 .73775 m
.75151 .78029 L
s
.198 0 1 r
.68653 .7046 m
.68335 .71222 L
s
.2 0 1 r
.68653 .7046 m
.68517 .69044 L
s
.19 0 1 r
.68653 .7046 m
.67982 .72855 L
s
.197 0 1 r
.68653 .7046 m
.67998 .7259 L
s
.2 0 1 r
.68653 .7046 m
.67844 .72695 L
s
.68653 .7046 m
.75009 .64221 L
s
.68653 .7046 m
.74988 .64051 L
s
.68653 .7046 m
.74833 .64132 L
s
.169 0 1 r
.68653 .7046 m
.74935 .76032 L
s
.119 0 1 r
.68653 .7046 m
.74904 .76241 L
s
.196 0 1 r
.68653 .7046 m
.75333 .73237 L
s
.13 0 1 r
.68653 .7046 m
.74285 .7043 L
s
.199 0 1 r
.68653 .7046 m
.73912 .71224 L
s
.2 0 1 r
.68653 .7046 m
.74062 .69023 L
s
.198 0 1 r
.68653 .7046 m
.73597 .72913 L
s
.199 0 1 r
.68653 .7046 m
.73581 .72636 L
s
.68653 .7046 m
.73446 .72788 L
s
.2 0 1 r
.68335 .71222 m
.68517 .69044 L
s
.68335 .71222 m
.6812 .7555 L
s
.197 0 1 r
.68335 .71222 m
.67982 .72855 L
s
.199 0 1 r
.68335 .71222 m
.67998 .7259 L
s
.2 0 1 r
.68335 .71222 m
.67844 .72695 L
s
.68335 .71222 m
.75009 .64221 L
s
.68335 .71222 m
.74988 .64051 L
s
.68335 .71222 m
.74833 .64132 L
s
.68335 .71222 m
.73606 .76808 L
s
.68335 .71222 m
.73641 .76561 L
s
.68335 .71222 m
.73471 .76644 L
s
.68335 .71222 m
.74758 .73732 L
s
.199 0 1 r
.68335 .71222 m
.74285 .7043 L
s
.68335 .71222 m
.73912 .71224 L
s
.2 0 1 r
.68335 .71222 m
.74062 .69023 L
s
.68335 .71222 m
.73825 .75603 L
s
.199 0 1 r
.68335 .71222 m
.73597 .72913 L
s
.2 0 1 r
.68335 .71222 m
.73581 .72636 L
s
.68335 .71222 m
.73446 .72788 L
s
.68517 .69044 m
.67982 .72855 L
s
.68517 .69044 m
.67998 .7259 L
s
.199 0 1 r
.68517 .69044 m
.67844 .72695 L
s
.2 0 1 r
.68517 .69044 m
.75009 .64221 L
s
.68517 .69044 m
.74988 .64051 L
s
.68517 .69044 m
.74833 .64132 L
s
.68517 .69044 m
.74285 .7043 L
s
.68517 .69044 m
.73912 .71224 L
s
.68517 .69044 m
.74062 .69023 L
s
.199 0 1 r
.68517 .69044 m
.73597 .72913 L
s
.2 0 1 r
.68517 .69044 m
.73581 .72636 L
s
.199 0 1 r
.68517 .69044 m
.73446 .72788 L
s
.6812 .7555 m
.73606 .76808 L
s
.2 0 1 r
.6812 .7555 m
.73641 .76561 L
s
.6812 .7555 m
.73471 .76644 L
s
.6812 .7555 m
.74758 .73732 L
s
.6812 .7555 m
.73912 .71224 L
s
.6812 .7555 m
.73825 .75603 L
s
.69147 .78188 m
.69132 .77988 L
s
.181 0 1 r
.69147 .78188 m
.6915 .80845 L
s
.2 0 1 r
.69147 .78188 m
.69133 .81119 L
s
.068 0 1 r
.69147 .78188 m
.75333 .73237 L
s
.169 0 1 r
.69147 .78188 m
.74758 .73732 L
s
.043 0 1 r
.69147 .78188 m
.75158 .78233 L
s
.2 0 1 r
.69147 .78188 m
.75151 .78029 L
s
.068 0 1 r
.69147 .78188 m
.75265 .81273 L
s
.169 0 1 r
.69147 .78188 m
.75299 .80993 L
s
.2 0 1 r
.69132 .77988 m
.6915 .80845 L
s
0 .124 1 r
.69132 .77988 m
.69133 .81119 L
s
.169 0 1 r
.69132 .77988 m
.75333 .73237 L
s
.111 0 1 r
.69132 .77988 m
.74758 .73732 L
s
.2 0 1 r
.69132 .77988 m
.75158 .78233 L
s
.041 0 1 r
.69132 .77988 m
.75151 .78029 L
s
.169 0 1 r
.69132 .77988 m
.75265 .81273 L
s
.111 0 1 r
.69132 .77988 m
.75299 .80993 L
s
.2 0 1 r
.67982 .72855 m
.67998 .7259 L
s
.67982 .72855 m
.67844 .72695 L
s
.19 0 1 r
.67982 .72855 m
.67865 .74296 L
s
.197 0 1 r
.67982 .72855 m
.67714 .74106 L
s
.2 0 1 r
.67982 .72855 m
.67691 .74455 L
s
.198 0 1 r
.67982 .72855 m
.74285 .7043 L
s
.199 0 1 r
.67982 .72855 m
.73912 .71224 L
s
.67982 .72855 m
.74062 .69023 L
s
.198 0 1 r
.67982 .72855 m
.73597 .72913 L
s
.2 0 1 r
.67982 .72855 m
.73581 .72636 L
s
.199 0 1 r
.67982 .72855 m
.73446 .72788 L
s
.198 0 1 r
.67982 .72855 m
.73495 .74422 L
s
.199 0 1 r
.67982 .72855 m
.73314 .74588 L
s
.67982 .72855 m
.73341 .74221 L
s
.2 0 1 r
.67998 .7259 m
.67844 .72695 L
s
.197 0 1 r
.67998 .7259 m
.67865 .74296 L
s
.199 0 1 r
.67998 .7259 m
.67714 .74106 L
s
.2 0 1 r
.67998 .7259 m
.67691 .74455 L
s
.199 0 1 r
.67998 .7259 m
.74285 .7043 L
s
.2 0 1 r
.67998 .7259 m
.73912 .71224 L
s
.67998 .7259 m
.74062 .69023 L
s
.67998 .7259 m
.73597 .72913 L
s
.199 0 1 r
.67998 .7259 m
.73581 .72636 L
s
.2 0 1 r
.67998 .7259 m
.73446 .72788 L
s
.199 0 1 r
.67998 .7259 m
.73495 .74422 L
s
.2 0 1 r
.67998 .7259 m
.73314 .74588 L
s
.67998 .7259 m
.73341 .74221 L
s
.67844 .72695 m
.67865 .74296 L
s
.67844 .72695 m
.67714 .74106 L
s
.199 0 1 r
.67844 .72695 m
.67691 .74455 L
s
.67844 .72695 m
.74285 .7043 L
s
.2 0 1 r
.67844 .72695 m
.73912 .71224 L
s
.199 0 1 r
.67844 .72695 m
.74062 .69023 L
s
.67844 .72695 m
.73597 .72913 L
s
.2 0 1 r
.67844 .72695 m
.73581 .72636 L
s
.67844 .72695 m
.73446 .72788 L
s
.199 0 1 r
.67844 .72695 m
.73495 .74422 L
s
.2 0 1 r
.67844 .72695 m
.73314 .74588 L
s
.199 0 1 r
.67844 .72695 m
.73341 .74221 L
s
.2 0 1 r
.6915 .80845 m
.69133 .81119 L
s
.068 0 1 r
.6915 .80845 m
.75158 .78233 L
s
.169 0 1 r
.6915 .80845 m
.75151 .78029 L
s
.121 0 1 r
.6915 .80845 m
.75265 .81273 L
s
.196 0 1 r
.6915 .80845 m
.75299 .80993 L
s
.169 0 1 r
.69133 .81119 m
.75158 .78233 L
s
.111 0 1 r
.69133 .81119 m
.75151 .78029 L
s
.196 0 1 r
.69133 .81119 m
.75265 .81273 L
s
.121 0 1 r
.69133 .81119 m
.75299 .80993 L
s
.197 0 1 r
.67865 .74296 m
.67714 .74106 L
s
.2 0 1 r
.67865 .74296 m
.67691 .74455 L
s
.198 0 1 r
.67865 .74296 m
.73597 .72913 L
s
.199 0 1 r
.67865 .74296 m
.73581 .72636 L
s
.67865 .74296 m
.73446 .72788 L
s
.67865 .74296 m
.73495 .74422 L
s
.67865 .74296 m
.73314 .74588 L
s
.67865 .74296 m
.73341 .74221 L
s
.2 0 1 r
.67714 .74106 m
.67691 .74455 L
s
.199 0 1 r
.67714 .74106 m
.73597 .72913 L
s
.2 0 1 r
.67714 .74106 m
.73581 .72636 L
s
.67714 .74106 m
.73446 .72788 L
s
.199 0 1 r
.67714 .74106 m
.73495 .74422 L
s
.2 0 1 r
.67714 .74106 m
.73314 .74588 L
s
.67714 .74106 m
.73341 .74221 L
s
.199 0 1 r
.67691 .74455 m
.73597 .72913 L
s
.2 0 1 r
.67691 .74455 m
.73581 .72636 L
s
.199 0 1 r
.67691 .74455 m
.73446 .72788 L
s
.67691 .74455 m
.73495 .74422 L
s
.2 0 1 r
.67691 .74455 m
.73314 .74588 L
s
.67691 .74455 m
.73341 .74221 L
s
.78211 .04867 m
.7822 .05144 L
s
.181 0 1 r
.78211 .04867 m
.77872 .07906 L
s
.2 0 1 r
.78211 .04867 m
.77892 .08105 L
s
.121 0 1 r
.78211 .04867 m
.83864 .05322 L
s
.196 0 1 r
.78211 .04867 m
.83849 .05038 L
s
.068 0 1 r
.78211 .04867 m
.83345 .08359 L
s
.169 0 1 r
.78211 .04867 m
.83339 .08148 L
s
.2 0 1 r
.7822 .05144 m
.77872 .07906 L
s
0 .124 1 r
.7822 .05144 m
.77892 .08105 L
s
.196 0 1 r
.7822 .05144 m
.83864 .05322 L
s
.121 0 1 r
.7822 .05144 m
.83849 .05038 L
s
.169 0 1 r
.7822 .05144 m
.83345 .08359 L
s
.111 0 1 r
.7822 .05144 m
.83339 .08148 L
s
.197 0 1 r
.75854 .11293 m
.7583 .11662 L
s
.2 0 1 r
.75854 .11293 m
.76011 .11491 L
s
.19 0 1 r
.75854 .11293 m
.75872 .13268 L
s
.197 0 1 r
.75854 .11293 m
.76029 .13153 L
s
.2 0 1 r
.75854 .11293 m
.75903 .12994 L
s
.199 0 1 r
.75854 .11293 m
.81029 .11629 L
s
.75854 .11293 m
.8083 .11779 L
s
.75854 .11293 m
.80887 .11381 L
s
.198 0 1 r
.75854 .11293 m
.80754 .13382 L
s
.199 0 1 r
.75854 .11293 m
.80944 .13462 L
s
.75854 .11293 m
.80894 .13203 L
s
.2 0 1 r
.7583 .11662 m
.76011 .11491 L
s
.197 0 1 r
.7583 .11662 m
.75872 .13268 L
s
.199 0 1 r
.7583 .11662 m
.76029 .13153 L
s
.2 0 1 r
.7583 .11662 m
.75903 .12994 L
s
.199 0 1 r
.7583 .11662 m
.81029 .11629 L
s
.2 0 1 r
.7583 .11662 m
.8083 .11779 L
s
.7583 .11662 m
.80887 .11381 L
s
.199 0 1 r
.7583 .11662 m
.80754 .13382 L
s
.2 0 1 r
.7583 .11662 m
.80944 .13462 L
s
.7583 .11662 m
.80894 .13203 L
s
.76011 .11491 m
.75872 .13268 L
s
.76011 .11491 m
.76029 .13153 L
s
.199 0 1 r
.76011 .11491 m
.75903 .12994 L
s
.76011 .11491 m
.81029 .11629 L
s
.2 0 1 r
.76011 .11491 m
.8083 .11779 L
s
.76011 .11491 m
.80887 .11381 L
s
.199 0 1 r
.76011 .11491 m
.80754 .13382 L
s
.2 0 1 r
.76011 .11491 m
.80944 .13462 L
s
.199 0 1 r
.76011 .11491 m
.80894 .13203 L
s
.2 0 1 r
.77872 .07906 m
.77892 .08105 L
s
.181 0 1 r
.77872 .07906 m
.77699 .12921 L
s
.2 0 1 r
.77872 .07906 m
.77159 .12363 L
s
.068 0 1 r
.77872 .07906 m
.83864 .05322 L
s
.169 0 1 r
.77872 .07906 m
.83849 .05038 L
s
.043 0 1 r
.77872 .07906 m
.83345 .08359 L
s
.2 0 1 r
.77872 .07906 m
.83339 .08148 L
s
.068 0 1 r
.77872 .07906 m
.82951 .13226 L
s
.169 0 1 r
.77872 .07906 m
.82343 .12668 L
s
.2 0 1 r
.77892 .08105 m
.77699 .12921 L
s
0 .124 1 r
.77892 .08105 m
.77159 .12363 L
s
.169 0 1 r
.77892 .08105 m
.83864 .05322 L
s
.111 0 1 r
.77892 .08105 m
.83849 .05038 L
s
.2 0 1 r
.77892 .08105 m
.83345 .08359 L
s
.041 0 1 r
.77892 .08105 m
.83339 .08148 L
s
.169 0 1 r
.77892 .08105 m
.82951 .13226 L
s
.111 0 1 r
.77892 .08105 m
.82343 .12668 L
s
.2 0 1 r
.75872 .13268 m
.76029 .13153 L
s
.75872 .13268 m
.75903 .12994 L
s
.19 0 1 r
.75872 .13268 m
.76497 .15566 L
s
.197 0 1 r
.75872 .13268 m
.76174 .14732 L
s
.2 0 1 r
.75872 .13268 m
.76172 .16939 L
s
.198 0 1 r
.75872 .13268 m
.81029 .11629 L
s
.199 0 1 r
.75872 .13268 m
.8083 .11779 L
s
.75872 .13268 m
.80887 .11381 L
s
.198 0 1 r
.75872 .13268 m
.80754 .13382 L
s
.2 0 1 r
.75872 .13268 m
.80944 .13462 L
s
.199 0 1 r
.75872 .13268 m
.80894 .13203 L
s
.198 0 1 r
.75872 .13268 m
.81417 .15841 L
s
.199 0 1 r
.75872 .13268 m
.81042 .14985 L
s
.75872 .13268 m
.80986 .17214 L
s
.2 0 1 r
.76029 .13153 m
.75903 .12994 L
s
.197 0 1 r
.76029 .13153 m
.76497 .15566 L
s
.199 0 1 r
.76029 .13153 m
.76174 .14732 L
s
.2 0 1 r
.76029 .13153 m
.76172 .16939 L
s
.199 0 1 r
.76029 .13153 m
.81029 .11629 L
s
.2 0 1 r
.76029 .13153 m
.8083 .11779 L
s
.76029 .13153 m
.80887 .11381 L
s
.76029 .13153 m
.80754 .13382 L
s
.199 0 1 r
.76029 .13153 m
.80944 .13462 L
s
.2 0 1 r
.76029 .13153 m
.80894 .13203 L
s
.199 0 1 r
.76029 .13153 m
.81417 .15841 L
s
.2 0 1 r
.76029 .13153 m
.81042 .14985 L
s
.76029 .13153 m
.80986 .17214 L
s
.75903 .12994 m
.76497 .15566 L
s
.75903 .12994 m
.76174 .14732 L
s
.199 0 1 r
.75903 .12994 m
.76172 .16939 L
s
.75903 .12994 m
.81029 .11629 L
s
.2 0 1 r
.75903 .12994 m
.8083 .11779 L
s
.199 0 1 r
.75903 .12994 m
.80887 .11381 L
s
.75903 .12994 m
.80754 .13382 L
s
.2 0 1 r
.75903 .12994 m
.80944 .13462 L
s
.75903 .12994 m
.80894 .13203 L
s
.199 0 1 r
.75903 .12994 m
.81417 .15841 L
s
.2 0 1 r
.75903 .12994 m
.81042 .14985 L
s
.199 0 1 r
.75903 .12994 m
.80986 .17214 L
s
.2 0 1 r
.77699 .12921 m
.77159 .12363 L
s
.77699 .12921 m
.76497 .15566 L
s
.151 0 1 r
.77699 .12921 m
.7753 .10068 L
s
.2 0 1 r
.77699 .12921 m
.77535 .09855 L
s
0 .021 1 r
.77699 .12921 m
.78597 .19476 L
s
.2 0 1 r
.77699 .12921 m
.78764 .19413 L
s
.068 0 1 r
.77699 .12921 m
.83345 .08359 L
s
.169 0 1 r
.77699 .12921 m
.83339 .08148 L
s
0 .23 1 r
.77699 .12921 m
.82951 .13226 L
s
.2 0 1 r
.77699 .12921 m
.82343 .12668 L
s
.196 0 1 r
.77699 .12921 m
.81417 .15841 L
s
.067 0 1 r
.77699 .12921 m
.82789 .10319 L
s
.169 0 1 r
.77699 .12921 m
.82774 .10101 L
s
.028 0 1 r
.77699 .12921 m
.8379 .19779 L
s
.169 0 1 r
.77699 .12921 m
.83945 .19711 L
s
.198 0 1 r
.77159 .12363 m
.76174 .14732 L
s
.2 0 1 r
.77159 .12363 m
.76377 .10352 L
s
.193 0 1 r
.77159 .12363 m
.76099 .09312 L
s
.198 0 1 r
.77159 .12363 m
.76277 .09365 L
s
.2 0 1 r
.77159 .12363 m
.76224 .09136 L
s
.77159 .12363 m
.78597 .19476 L
s
.053 0 1 r
.77159 .12363 m
.78764 .19413 L
s
.169 0 1 r
.77159 .12363 m
.83345 .08359 L
s
.111 0 1 r
.77159 .12363 m
.83339 .08148 L
s
.2 0 1 r
.77159 .12363 m
.82951 .13226 L
s
.088 0 1 r
.77159 .12363 m
.82343 .12668 L
s
.2 0 1 r
.77159 .12363 m
.81042 .14985 L
s
.77159 .12363 m
.81433 .10526 L
s
.199 0 1 r
.77159 .12363 m
.8133 .09538 L
s
.2 0 1 r
.77159 .12363 m
.81284 .09302 L
s
.199 0 1 r
.77159 .12363 m
.81142 .09472 L
s
.169 0 1 r
.77159 .12363 m
.8379 .19779 L
s
.148 0 1 r
.77159 .12363 m
.83945 .19711 L
s
.198 0 1 r
.76497 .15566 m
.76174 .14732 L
s
.2 0 1 r
.76497 .15566 m
.76172 .16939 L
s
.76497 .15566 m
.7753 .10068 L
s
0 .087 1 r
.76497 .15566 m
.77535 .09855 L
s
.199 0 1 r
.76497 .15566 m
.76698 .21967 L
s
.76497 .15566 m
.76566 .21853 L
s
.2 0 1 r
.76497 .15566 m
.76754 .21805 L
s
.198 0 1 r
.76497 .15566 m
.80754 .13382 L
s
.199 0 1 r
.76497 .15566 m
.80944 .13462 L
s
.76497 .15566 m
.80894 .13203 L
s
.196 0 1 r
.76497 .15566 m
.82951 .13226 L
s
.13 0 1 r
.76497 .15566 m
.81417 .15841 L
s
.199 0 1 r
.76497 .15566 m
.81042 .14985 L
s
.2 0 1 r
.76497 .15566 m
.80986 .17214 L
s
.169 0 1 r
.76497 .15566 m
.82789 .10319 L
s
.119 0 1 r
.76497 .15566 m
.82774 .10101 L
s
.2 0 1 r
.76497 .15566 m
.81353 .22258 L
s
.76497 .15566 m
.81185 .22168 L
s
.76497 .15566 m
.81373 .2209 L
s
.76174 .14732 m
.76172 .16939 L
s
.76174 .14732 m
.76377 .10352 L
s
.198 0 1 r
.76174 .14732 m
.76099 .09312 L
s
.2 0 1 r
.76174 .14732 m
.76277 .09365 L
s
.76174 .14732 m
.76224 .09136 L
s
.199 0 1 r
.76174 .14732 m
.76698 .21967 L
s
.2 0 1 r
.76174 .14732 m
.76566 .21853 L
s
.76174 .14732 m
.76754 .21805 L
s
.199 0 1 r
.76174 .14732 m
.80754 .13382 L
s
.2 0 1 r
.76174 .14732 m
.80944 .13462 L
s
.76174 .14732 m
.80894 .13203 L
s
.76174 .14732 m
.82343 .12668 L
s
.199 0 1 r
.76174 .14732 m
.81417 .15841 L
s
.76174 .14732 m
.81042 .14985 L
s
.2 0 1 r
.76174 .14732 m
.80986 .17214 L
s
.76174 .14732 m
.81433 .10526 L
s
.76174 .14732 m
.8133 .09538 L
s
.76174 .14732 m
.81284 .09302 L
s
.76174 .14732 m
.81142 .09472 L
s
.76174 .14732 m
.81353 .22258 L
s
.76174 .14732 m
.81185 .22168 L
s
.76174 .14732 m
.81373 .2209 L
s
.76172 .16939 m
.76698 .21967 L
s
.76172 .16939 m
.76566 .21853 L
s
.199 0 1 r
.76172 .16939 m
.76754 .21805 L
s
.76172 .16939 m
.80754 .13382 L
s
.2 0 1 r
.76172 .16939 m
.80944 .13462 L
s
.199 0 1 r
.76172 .16939 m
.80894 .13203 L
s
.2 0 1 r
.76172 .16939 m
.81417 .15841 L
s
.76172 .16939 m
.81042 .14985 L
s
.76172 .16939 m
.80986 .17214 L
s
.76172 .16939 m
.81353 .22258 L
s
.76172 .16939 m
.81185 .22168 L
s
.76172 .16939 m
.81373 .2209 L
s
.76377 .10352 m
.76099 .09312 L
s
.76377 .10352 m
.76277 .09365 L
s
.76377 .10352 m
.76224 .09136 L
s
.76377 .10352 m
.82343 .12668 L
s
.76377 .10352 m
.81042 .14985 L
s
.76377 .10352 m
.81433 .10526 L
s
.199 0 1 r
.76377 .10352 m
.8133 .09538 L
s
.2 0 1 r
.76377 .10352 m
.81284 .09302 L
s
.76377 .10352 m
.81142 .09472 L
s
.7753 .10068 m
.77535 .09855 L
s
.151 0 1 r
.7753 .10068 m
.77873 .07144 L
s
.2 0 1 r
.7753 .10068 m
.77919 .06879 L
s
.067 0 1 r
.7753 .10068 m
.82951 .13226 L
s
.169 0 1 r
.7753 .10068 m
.81417 .15841 L
s
0 .004 1 r
.7753 .10068 m
.82789 .10319 L
s
.2 0 1 r
.7753 .10068 m
.82774 .10101 L
s
.067 0 1 r
.7753 .10068 m
.83264 .07283 L
s
.169 0 1 r
.7753 .10068 m
.83291 .07004 L
s
.2 0 1 r
.76099 .09312 m
.76224 .09136 L
s
.193 0 1 r
.76099 .09312 m
.76109 .06852 L
s
.198 0 1 r
.76099 .09312 m
.76086 .07242 L
s
.2 0 1 r
.76099 .09312 m
.76239 .07059 L
s
.199 0 1 r
.76099 .09312 m
.82343 .12668 L
s
.2 0 1 r
.76099 .09312 m
.81042 .14985 L
s
.199 0 1 r
.76099 .09312 m
.81433 .10526 L
s
.76099 .09312 m
.8133 .09538 L
s
.2 0 1 r
.76099 .09312 m
.81284 .09302 L
s
.76099 .09312 m
.81142 .09472 L
s
.199 0 1 r
.76099 .09312 m
.81168 .07062 L
s
.2 0 1 r
.76099 .09312 m
.81283 .0684 L
s
.199 0 1 r
.76099 .09312 m
.8131 .07269 L
s
.2 0 1 r
.77535 .09855 m
.77873 .07144 L
s
0 .087 1 r
.77535 .09855 m
.77919 .06879 L
s
.169 0 1 r
.77535 .09855 m
.82951 .13226 L
s
.119 0 1 r
.77535 .09855 m
.81417 .15841 L
s
.2 0 1 r
.77535 .09855 m
.82789 .10319 L
s
.061 0 1 r
.77535 .09855 m
.82774 .10101 L
s
.169 0 1 r
.77535 .09855 m
.83264 .07283 L
s
.119 0 1 r
.77535 .09855 m
.83291 .07004 L
s
.2 0 1 r
.76277 .09365 m
.76224 .09136 L
s
.198 0 1 r
.76277 .09365 m
.76109 .06852 L
s
.2 0 1 r
.76277 .09365 m
.76086 .07242 L
s
.76277 .09365 m
.76239 .07059 L
s
.76277 .09365 m
.82343 .12668 L
s
.76277 .09365 m
.81042 .14985 L
s
.76277 .09365 m
.81433 .10526 L
s
.76277 .09365 m
.8133 .09538 L
s
.76277 .09365 m
.81284 .09302 L
s
.76277 .09365 m
.81142 .09472 L
s
.76277 .09365 m
.81168 .07062 L
s
.76277 .09365 m
.81283 .0684 L
s
.76277 .09365 m
.8131 .07269 L
s
.76224 .09136 m
.76109 .06852 L
s
.76224 .09136 m
.76086 .07242 L
s
.76224 .09136 m
.76239 .07059 L
s
.199 0 1 r
.76224 .09136 m
.82343 .12668 L
s
.2 0 1 r
.76224 .09136 m
.81042 .14985 L
s
.76224 .09136 m
.81433 .10526 L
s
.76224 .09136 m
.8133 .09538 L
s
.76224 .09136 m
.81284 .09302 L
s
.76224 .09136 m
.81142 .09472 L
s
.199 0 1 r
.76224 .09136 m
.81168 .07062 L
s
.2 0 1 r
.76224 .09136 m
.81283 .0684 L
s
.76224 .09136 m
.8131 .07269 L
s
.77873 .07144 m
.77919 .06879 L
s
.067 0 1 r
.77873 .07144 m
.82789 .10319 L
s
.169 0 1 r
.77873 .07144 m
.82774 .10101 L
s
.098 0 1 r
.77873 .07144 m
.83264 .07283 L
s
.196 0 1 r
.77873 .07144 m
.83291 .07004 L
s
.198 0 1 r
.76109 .06852 m
.76086 .07242 L
s
.2 0 1 r
.76109 .06852 m
.76239 .07059 L
s
.199 0 1 r
.76109 .06852 m
.8133 .09538 L
s
.2 0 1 r
.76109 .06852 m
.81284 .09302 L
s
.199 0 1 r
.76109 .06852 m
.81142 .09472 L
s
.76109 .06852 m
.81168 .07062 L
s
.2 0 1 r
.76109 .06852 m
.81283 .0684 L
s
.76109 .06852 m
.8131 .07269 L
s
.169 0 1 r
.77919 .06879 m
.82789 .10319 L
s
.119 0 1 r
.77919 .06879 m
.82774 .10101 L
s
.196 0 1 r
.77919 .06879 m
.83264 .07283 L
s
.13 0 1 r
.77919 .06879 m
.83291 .07004 L
s
.2 0 1 r
.76086 .07242 m
.76239 .07059 L
s
.76086 .07242 m
.8133 .09538 L
s
.76086 .07242 m
.81284 .09302 L
s
.76086 .07242 m
.81142 .09472 L
s
.76086 .07242 m
.81168 .07062 L
s
.76086 .07242 m
.81283 .0684 L
s
.76086 .07242 m
.8131 .07269 L
s
.199 0 1 r
.76239 .07059 m
.8133 .09538 L
s
.2 0 1 r
.76239 .07059 m
.81284 .09302 L
s
.76239 .07059 m
.81142 .09472 L
s
.76239 .07059 m
.81168 .07062 L
s
.76239 .07059 m
.81283 .0684 L
s
.76239 .07059 m
.8131 .07269 L
s
.78597 .19476 m
.78764 .19413 L
s
0 .021 1 r
.78597 .19476 m
.80036 .26787 L
s
.2 0 1 r
.78597 .19476 m
.79862 .26826 L
s
.028 0 1 r
.78597 .19476 m
.82951 .13226 L
s
.169 0 1 r
.78597 .19476 m
.82343 .12668 L
s
0 .298 1 r
.78597 .19476 m
.8379 .19779 L
s
.2 0 1 r
.78597 .19476 m
.83945 .19711 L
s
.028 0 1 r
.78597 .19476 m
.84883 .27131 L
s
.169 0 1 r
.78597 .19476 m
.85068 .2709 L
s
.2 0 1 r
.78764 .19413 m
.80036 .26787 L
s
.053 0 1 r
.78764 .19413 m
.79862 .26826 L
s
.169 0 1 r
.78764 .19413 m
.82951 .13226 L
s
.148 0 1 r
.78764 .19413 m
.82343 .12668 L
s
.2 0 1 r
.78764 .19413 m
.8379 .19779 L
s
.136 0 1 r
.78764 .19413 m
.83945 .19711 L
s
.169 0 1 r
.78764 .19413 m
.84883 .27131 L
s
.148 0 1 r
.78764 .19413 m
.85068 .2709 L
s
.2 0 1 r
.76698 .21967 m
.76566 .21853 L
s
.76698 .21967 m
.76754 .21805 L
s
.199 0 1 r
.76698 .21967 m
.77475 .28624 L
s
.76698 .21967 m
.77323 .28539 L
s
.2 0 1 r
.76698 .21967 m
.77505 .28462 L
s
.76698 .21967 m
.81417 .15841 L
s
.76698 .21967 m
.81042 .14985 L
s
.76698 .21967 m
.80986 .17214 L
s
.199 0 1 r
.76698 .21967 m
.81353 .22258 L
s
.2 0 1 r
.76698 .21967 m
.81185 .22168 L
s
.199 0 1 r
.76698 .21967 m
.81373 .2209 L
s
.2 0 1 r
.76698 .21967 m
.8169 .28835 L
s
.76698 .21967 m
.81848 .28924 L
s
.76698 .21967 m
.81893 .28767 L
s
.76566 .21853 m
.76754 .21805 L
s
.199 0 1 r
.76566 .21853 m
.77475 .28624 L
s
.2 0 1 r
.76566 .21853 m
.77323 .28539 L
s
.76566 .21853 m
.77505 .28462 L
s
.76566 .21853 m
.81417 .15841 L
s
.76566 .21853 m
.81042 .14985 L
s
.76566 .21853 m
.80986 .17214 L
s
.76566 .21853 m
.81353 .22258 L
s
.76566 .21853 m
.81185 .22168 L
s
.76566 .21853 m
.81373 .2209 L
s
.76566 .21853 m
.8169 .28835 L
s
.76566 .21853 m
.81848 .28924 L
s
.76566 .21853 m
.81893 .28767 L
s
.76754 .21805 m
.77475 .28624 L
s
.76754 .21805 m
.77323 .28539 L
s
.199 0 1 r
.76754 .21805 m
.77505 .28462 L
s
.2 0 1 r
.76754 .21805 m
.81417 .15841 L
s
.76754 .21805 m
.81042 .14985 L
s
.76754 .21805 m
.80986 .17214 L
s
.199 0 1 r
.76754 .21805 m
.81353 .22258 L
s
.2 0 1 r
.76754 .21805 m
.81185 .22168 L
s
.199 0 1 r
.76754 .21805 m
.81373 .2209 L
s
.2 0 1 r
.76754 .21805 m
.8169 .28835 L
s
.76754 .21805 m
.81848 .28924 L
s
.76754 .21805 m
.81893 .28767 L
s
.80036 .26787 m
.79862 .26826 L
s
0 0 1 r
.80036 .26787 m
.81057 .34772 L
s
.2 0 1 r
.80036 .26787 m
.8123 .34724 L
s
.028 0 1 r
.80036 .26787 m
.8379 .19779 L
s
.169 0 1 r
.80036 .26787 m
.83945 .19711 L
s
0 .278 1 r
.80036 .26787 m
.84883 .27131 L
s
.2 0 1 r
.80036 .26787 m
.85068 .2709 L
s
.035 0 1 r
.80036 .26787 m
.85869 .35018 L
s
.169 0 1 r
.80036 .26787 m
.85681 .35037 L
s
.2 0 1 r
.79862 .26826 m
.81057 .34772 L
s
.041 0 1 r
.79862 .26826 m
.8123 .34724 L
s
.169 0 1 r
.79862 .26826 m
.8379 .19779 L
s
.148 0 1 r
.79862 .26826 m
.83945 .19711 L
s
.2 0 1 r
.79862 .26826 m
.84883 .27131 L
s
.132 0 1 r
.79862 .26826 m
.85068 .2709 L
s
.169 0 1 r
.79862 .26826 m
.85869 .35018 L
s
.145 0 1 r
.79862 .26826 m
.85681 .35037 L
s
.2 0 1 r
.77475 .28624 m
.77323 .28539 L
s
.77475 .28624 m
.77505 .28462 L
s
.199 0 1 r
.77475 .28624 m
.78497 .35734 L
s
.77475 .28624 m
.78364 .35637 L
s
.2 0 1 r
.77475 .28624 m
.78563 .35585 L
s
.77475 .28624 m
.81353 .22258 L
s
.77475 .28624 m
.81185 .22168 L
s
.77475 .28624 m
.81373 .2209 L
s
.199 0 1 r
.77475 .28624 m
.8169 .28835 L
s
.2 0 1 r
.77475 .28624 m
.81848 .28924 L
s
.199 0 1 r
.77475 .28624 m
.81893 .28767 L
s
.2 0 1 r
.77475 .28624 m
.82665 .35969 L
s
.77475 .28624 m
.82446 .35975 L
s
.77475 .28624 m
.8256 .35844 L
s
.77323 .28539 m
.77505 .28462 L
s
.199 0 1 r
.77323 .28539 m
.78497 .35734 L
s
.2 0 1 r
.77323 .28539 m
.78364 .35637 L
s
.77323 .28539 m
.78563 .35585 L
s
.77323 .28539 m
.81353 .22258 L
s
.77323 .28539 m
.81185 .22168 L
s
.77323 .28539 m
.81373 .2209 L
s
.77323 .28539 m
.8169 .28835 L
s
.77323 .28539 m
.81848 .28924 L
s
.77323 .28539 m
.81893 .28767 L
s
.77323 .28539 m
.82665 .35969 L
s
.77323 .28539 m
.82446 .35975 L
s
.77323 .28539 m
.8256 .35844 L
s
.77505 .28462 m
.78497 .35734 L
s
.77505 .28462 m
.78364 .35637 L
s
.199 0 1 r
.77505 .28462 m
.78563 .35585 L
s
.2 0 1 r
.77505 .28462 m
.81353 .22258 L
s
.77505 .28462 m
.81185 .22168 L
s
.77505 .28462 m
.81373 .2209 L
s
.199 0 1 r
.77505 .28462 m
.8169 .28835 L
s
.2 0 1 r
.77505 .28462 m
.81848 .28924 L
s
.199 0 1 r
.77505 .28462 m
.81893 .28767 L
s
.2 0 1 r
.77505 .28462 m
.82665 .35969 L
s
.77505 .28462 m
.82446 .35975 L
s
.77505 .28462 m
.8256 .35844 L
s
.81057 .34772 m
.8123 .34724 L
s
.105 0 1 r
.81057 .34772 m
.8165 .43515 L
s
.2 0 1 r
.81057 .34772 m
.82121 .43101 L
s
.035 0 1 r
.81057 .34772 m
.84883 .27131 L
s
.169 0 1 r
.81057 .34772 m
.85068 .2709 L
s
0 .168 1 r
.81057 .34772 m
.85869 .35018 L
s
.2 0 1 r
.81057 .34772 m
.85681 .35037 L
s
.06 0 1 r
.81057 .34772 m
.85991 .43663 L
s
.169 0 1 r
.81057 .34772 m
.86301 .4327 L
s
.2 0 1 r
.8123 .34724 m
.8165 .43515 L
s
0 .038 1 r
.8123 .34724 m
.82121 .43101 L
s
.169 0 1 r
.8123 .34724 m
.84883 .27131 L
s
.145 0 1 r
.8123 .34724 m
.85068 .2709 L
s
.2 0 1 r
.8123 .34724 m
.85869 .35018 L
s
.108 0 1 r
.8123 .34724 m
.85681 .35037 L
s
.169 0 1 r
.8123 .34724 m
.85991 .43663 L
s
.13 0 1 r
.8123 .34724 m
.86301 .4327 L
s
.199 0 1 r
.78497 .35734 m
.78364 .35637 L
s
.2 0 1 r
.78497 .35734 m
.78563 .35585 L
s
.196 0 1 r
.78497 .35734 m
.79616 .4336 L
s
.198 0 1 r
.78497 .35734 m
.80219 .42999 L
s
.2 0 1 r
.78497 .35734 m
.78541 .43145 L
s
.78497 .35734 m
.8169 .28835 L
s
.78497 .35734 m
.81848 .28924 L
s
.78497 .35734 m
.81893 .28767 L
s
.78497 .35734 m
.82665 .35969 L
s
.78497 .35734 m
.82446 .35975 L
s
.199 0 1 r
.78497 .35734 m
.8256 .35844 L
s
.78497 .35734 m
.8355 .4352 L
s
.2 0 1 r
.78497 .35734 m
.84136 .43181 L
s
.199 0 1 r
.78497 .35734 m
.82512 .4331 L
s
.2 0 1 r
.78364 .35637 m
.78563 .35585 L
s
.198 0 1 r
.78364 .35637 m
.79616 .4336 L
s
.2 0 1 r
.78364 .35637 m
.80219 .42999 L
s
.78364 .35637 m
.78541 .43145 L
s
.78364 .35637 m
.8169 .28835 L
s
.78364 .35637 m
.81848 .28924 L
s
.78364 .35637 m
.81893 .28767 L
s
.78364 .35637 m
.82665 .35969 L
s
.78364 .35637 m
.82446 .35975 L
s
.78364 .35637 m
.8256 .35844 L
s
.78364 .35637 m
.8355 .4352 L
s
.78364 .35637 m
.84136 .43181 L
s
.78364 .35637 m
.82512 .4331 L
s
.78563 .35585 m
.79616 .4336 L
s
.78563 .35585 m
.80219 .42999 L
s
.78563 .35585 m
.78541 .43145 L
s
.78563 .35585 m
.8169 .28835 L
s
.78563 .35585 m
.81848 .28924 L
s
.78563 .35585 m
.81893 .28767 L
s
.199 0 1 r
.78563 .35585 m
.82665 .35969 L
s
.2 0 1 r
.78563 .35585 m
.82446 .35975 L
s
.78563 .35585 m
.8256 .35844 L
s
.199 0 1 r
.78563 .35585 m
.8355 .4352 L
s
.2 0 1 r
.78563 .35585 m
.84136 .43181 L
s
.78563 .35585 m
.82512 .4331 L
s
.8165 .43515 m
.82121 .43101 L
s
.8165 .43515 m
.79616 .4336 L
s
.151 0 1 r
.8165 .43515 m
.84403 .44935 L
s
.2 0 1 r
.8165 .43515 m
.84364 .45202 L
s
.105 0 1 r
.8165 .43515 m
.80387 .51761 L
s
.2 0 1 r
.8165 .43515 m
.8056 .51813 L
s
.06 0 1 r
.8165 .43515 m
.85869 .35018 L
s
.169 0 1 r
.8165 .43515 m
.85681 .35037 L
s
0 .18 1 r
.8165 .43515 m
.85991 .43663 L
s
.2 0 1 r
.8165 .43515 m
.86301 .4327 L
s
.196 0 1 r
.8165 .43515 m
.8355 .4352 L
s
.067 0 1 r
.8165 .43515 m
.88488 .45058 L
s
.169 0 1 r
.8165 .43515 m
.88435 .45329 L
s
.06 0 1 r
.8165 .43515 m
.85206 .5185 L
s
.169 0 1 r
.8165 .43515 m
.85022 .51811 L
s
.198 0 1 r
.82121 .43101 m
.80219 .42999 L
s
.2 0 1 r
.82121 .43101 m
.84006 .42386 L
s
.193 0 1 r
.82121 .43101 m
.84843 .42166 L
s
.198 0 1 r
.82121 .43101 m
.84832 .41952 L
s
.2 0 1 r
.82121 .43101 m
.84828 .41746 L
s
.82121 .43101 m
.80387 .51761 L
s
0 .038 1 r
.82121 .43101 m
.8056 .51813 L
s
.169 0 1 r
.82121 .43101 m
.85869 .35018 L
s
.13 0 1 r
.82121 .43101 m
.85681 .35037 L
s
.2 0 1 r
.82121 .43101 m
.85991 .43663 L
s
.086 0 1 r
.82121 .43101 m
.86301 .4327 L
s
.2 0 1 r
.82121 .43101 m
.84136 .43181 L
s
.82121 .43101 m
.87869 .42523 L
s
.199 0 1 r
.82121 .43101 m
.88646 .42348 L
s
.2 0 1 r
.82121 .43101 m
.88613 .42134 L
s
.199 0 1 r
.82121 .43101 m
.88605 .41927 L
s
.169 0 1 r
.82121 .43101 m
.85206 .5185 L
s
.13 0 1 r
.82121 .43101 m
.85022 .51811 L
s
.2 0 1 r
.79616 .4336 m
.80219 .42999 L
s
.79616 .4336 m
.78541 .43145 L
s
.79616 .4336 m
.84403 .44935 L
s
0 .087 1 r
.79616 .4336 m
.84364 .45202 L
s
.196 0 1 r
.79616 .4336 m
.77745 .50559 L
s
.198 0 1 r
.79616 .4336 m
.77892 .50477 L
s
.2 0 1 r
.79616 .4336 m
.77936 .50634 L
s
.199 0 1 r
.79616 .4336 m
.82665 .35969 L
s
.2 0 1 r
.79616 .4336 m
.82446 .35975 L
s
.199 0 1 r
.79616 .4336 m
.8256 .35844 L
s
.196 0 1 r
.79616 .4336 m
.85991 .43663 L
s
.13 0 1 r
.79616 .4336 m
.8355 .4352 L
s
.2 0 1 r
.79616 .4336 m
.84136 .43181 L
s
.79616 .4336 m
.82512 .4331 L
s
.169 0 1 r
.79616 .4336 m
.88488 .45058 L
s
.119 0 1 r
.79616 .4336 m
.88435 .45329 L
s
.199 0 1 r
.79616 .4336 m
.82001 .50701 L
s
.2 0 1 r
.79616 .4336 m
.82035 .50546 L
s
.199 0 1 r
.79616 .4336 m
.81842 .50579 L
s
.2 0 1 r
.80219 .42999 m
.78541 .43145 L
s
.80219 .42999 m
.84006 .42386 L
s
.198 0 1 r
.80219 .42999 m
.84843 .42166 L
s
.2 0 1 r
.80219 .42999 m
.84832 .41952 L
s
.80219 .42999 m
.84828 .41746 L
s
.198 0 1 r
.80219 .42999 m
.77745 .50559 L
s
.2 0 1 r
.80219 .42999 m
.77892 .50477 L
s
.80219 .42999 m
.77936 .50634 L
s
.80219 .42999 m
.82665 .35969 L
s
.80219 .42999 m
.82446 .35975 L
s
.80219 .42999 m
.8256 .35844 L
s
.80219 .42999 m
.86301 .4327 L
s
.80219 .42999 m
.8355 .4352 L
s
.199 0 1 r
.80219 .42999 m
.84136 .43181 L
s
.2 0 1 r
.80219 .42999 m
.82512 .4331 L
s
.80219 .42999 m
.87869 .42523 L
s
.80219 .42999 m
.88646 .42348 L
s
.80219 .42999 m
.88613 .42134 L
s
.80219 .42999 m
.88605 .41927 L
s
.80219 .42999 m
.82001 .50701 L
s
.80219 .42999 m
.82035 .50546 L
s
.80219 .42999 m
.81842 .50579 L
s
.78541 .43145 m
.77745 .50559 L
s
.78541 .43145 m
.77892 .50477 L
s
.78541 .43145 m
.77936 .50634 L
s
.199 0 1 r
.78541 .43145 m
.82665 .35969 L
s
.2 0 1 r
.78541 .43145 m
.82446 .35975 L
s
.78541 .43145 m
.8256 .35844 L
s
.78541 .43145 m
.8355 .4352 L
s
.78541 .43145 m
.84136 .43181 L
s
.78541 .43145 m
.82512 .4331 L
s
.199 0 1 r
.78541 .43145 m
.82001 .50701 L
s
.2 0 1 r
.78541 .43145 m
.82035 .50546 L
s
.78541 .43145 m
.81842 .50579 L
s
.84006 .42386 m
.84843 .42166 L
s
.84006 .42386 m
.84832 .41952 L
s
.84006 .42386 m
.84828 .41746 L
s
.84006 .42386 m
.86301 .4327 L
s
.84006 .42386 m
.84136 .43181 L
s
.84006 .42386 m
.87869 .42523 L
s
.199 0 1 r
.84006 .42386 m
.88646 .42348 L
s
.2 0 1 r
.84006 .42386 m
.88613 .42134 L
s
.84006 .42386 m
.88605 .41927 L
s
.84403 .44935 m
.84364 .45202 L
s
.151 0 1 r
.84403 .44935 m
.86612 .46444 L
s
.2 0 1 r
.84403 .44935 m
.86627 .46084 L
s
.067 0 1 r
.84403 .44935 m
.85991 .43663 L
s
.169 0 1 r
.84403 .44935 m
.8355 .4352 L
s
0 .004 1 r
.84403 .44935 m
.88488 .45058 L
s
.2 0 1 r
.84403 .44935 m
.88435 .45329 L
s
.067 0 1 r
.84403 .44935 m
.9074 .46142 L
s
.169 0 1 r
.84403 .44935 m
.90706 .46503 L
s
.2 0 1 r
.84843 .42166 m
.84828 .41746 L
s
.193 0 1 r
.84843 .42166 m
.86567 .41495 L
s
.198 0 1 r
.84843 .42166 m
.8657 .40964 L
s
.2 0 1 r
.84843 .42166 m
.86526 .41229 L
s
.199 0 1 r
.84843 .42166 m
.86301 .4327 L
s
.2 0 1 r
.84843 .42166 m
.84136 .43181 L
s
.199 0 1 r
.84843 .42166 m
.87869 .42523 L
s
.84843 .42166 m
.88646 .42348 L
s
.2 0 1 r
.84843 .42166 m
.88613 .42134 L
s
.84843 .42166 m
.88605 .41927 L
s
.199 0 1 r
.84843 .42166 m
.90275 .41164 L
s
.2 0 1 r
.84843 .42166 m
.90272 .41742 L
s
.199 0 1 r
.84843 .42166 m
.90279 .41452 L
s
.2 0 1 r
.84364 .45202 m
.86612 .46444 L
s
0 .087 1 r
.84364 .45202 m
.86627 .46084 L
s
.169 0 1 r
.84364 .45202 m
.85991 .43663 L
s
.119 0 1 r
.84364 .45202 m
.8355 .4352 L
s
.2 0 1 r
.84364 .45202 m
.88488 .45058 L
s
.061 0 1 r
.84364 .45202 m
.88435 .45329 L
s
.169 0 1 r
.84364 .45202 m
.9074 .46142 L
s
.119 0 1 r
.84364 .45202 m
.90706 .46503 L
s
.2 0 1 r
.84832 .41952 m
.84828 .41746 L
s
.198 0 1 r
.84832 .41952 m
.86567 .41495 L
s
.2 0 1 r
.84832 .41952 m
.8657 .40964 L
s
.84832 .41952 m
.86526 .41229 L
s
.84832 .41952 m
.86301 .4327 L
s
.84832 .41952 m
.84136 .43181 L
s
.84832 .41952 m
.87869 .42523 L
s
.84832 .41952 m
.88646 .42348 L
s
.84832 .41952 m
.88613 .42134 L
s
.84832 .41952 m
.88605 .41927 L
s
.84832 .41952 m
.90275 .41164 L
s
.84832 .41952 m
.90272 .41742 L
s
.84832 .41952 m
.90279 .41452 L
s
.84828 .41746 m
.86567 .41495 L
s
.84828 .41746 m
.8657 .40964 L
s
.84828 .41746 m
.86526 .41229 L
s
.199 0 1 r
.84828 .41746 m
.86301 .4327 L
s
.2 0 1 r
.84828 .41746 m
.84136 .43181 L
s
.84828 .41746 m
.87869 .42523 L
s
.84828 .41746 m
.88646 .42348 L
s
.84828 .41746 m
.88613 .42134 L
s
.84828 .41746 m
.88605 .41927 L
s
.199 0 1 r
.84828 .41746 m
.90275 .41164 L
s
.2 0 1 r
.84828 .41746 m
.90272 .41742 L
s
.84828 .41746 m
.90279 .41452 L
s
.86612 .46444 m
.86627 .46084 L
s
.067 0 1 r
.86612 .46444 m
.88488 .45058 L
s
.169 0 1 r
.86612 .46444 m
.88435 .45329 L
s
.098 0 1 r
.86612 .46444 m
.9074 .46142 L
s
.196 0 1 r
.86612 .46444 m
.90706 .46503 L
s
.198 0 1 r
.86567 .41495 m
.8657 .40964 L
s
.2 0 1 r
.86567 .41495 m
.86526 .41229 L
s
.199 0 1 r
.86567 .41495 m
.88646 .42348 L
s
.2 0 1 r
.86567 .41495 m
.88613 .42134 L
s
.199 0 1 r
.86567 .41495 m
.88605 .41927 L
s
.86567 .41495 m
.90275 .41164 L
s
.2 0 1 r
.86567 .41495 m
.90272 .41742 L
s
.86567 .41495 m
.90279 .41452 L
s
.169 0 1 r
.86627 .46084 m
.88488 .45058 L
s
.119 0 1 r
.86627 .46084 m
.88435 .45329 L
s
.196 0 1 r
.86627 .46084 m
.9074 .46142 L
s
.13 0 1 r
.86627 .46084 m
.90706 .46503 L
s
.2 0 1 r
.8657 .40964 m
.86526 .41229 L
s
.8657 .40964 m
.88646 .42348 L
s
.8657 .40964 m
.88613 .42134 L
s
.8657 .40964 m
.88605 .41927 L
s
.8657 .40964 m
.90275 .41164 L
s
.8657 .40964 m
.90272 .41742 L
s
.8657 .40964 m
.90279 .41452 L
s
.199 0 1 r
.86526 .41229 m
.88646 .42348 L
s
.2 0 1 r
.86526 .41229 m
.88613 .42134 L
s
.86526 .41229 m
.88605 .41927 L
s
.86526 .41229 m
.90275 .41164 L
s
.86526 .41229 m
.90272 .41742 L
s
.86526 .41229 m
.90279 .41452 L
s
.80387 .51761 m
.8056 .51813 L
s
0 0 1 r
.80387 .51761 m
.78603 .59614 L
s
.2 0 1 r
.80387 .51761 m
.78771 .59674 L
s
.06 0 1 r
.80387 .51761 m
.85991 .43663 L
s
.169 0 1 r
.80387 .51761 m
.86301 .4327 L
s
0 .168 1 r
.80387 .51761 m
.85206 .5185 L
s
.2 0 1 r
.80387 .51761 m
.85022 .51811 L
s
.035 0 1 r
.80387 .51761 m
.83783 .59664 L
s
.169 0 1 r
.80387 .51761 m
.83603 .59615 L
s
.2 0 1 r
.8056 .51813 m
.78603 .59614 L
s
.041 0 1 r
.8056 .51813 m
.78771 .59674 L
s
.169 0 1 r
.8056 .51813 m
.85991 .43663 L
s
.13 0 1 r
.8056 .51813 m
.86301 .4327 L
s
.2 0 1 r
.8056 .51813 m
.85206 .5185 L
s
.108 0 1 r
.8056 .51813 m
.85022 .51811 L
s
.169 0 1 r
.8056 .51813 m
.83783 .59664 L
s
.145 0 1 r
.8056 .51813 m
.83603 .59615 L
s
.199 0 1 r
.77745 .50559 m
.77892 .50477 L
s
.2 0 1 r
.77745 .50559 m
.77936 .50634 L
s
.199 0 1 r
.77745 .50559 m
.76346 .57555 L
s
.77745 .50559 m
.76186 .57629 L
s
.2 0 1 r
.77745 .50559 m
.76171 .57465 L
s
.199 0 1 r
.77745 .50559 m
.8355 .4352 L
s
.2 0 1 r
.77745 .50559 m
.84136 .43181 L
s
.199 0 1 r
.77745 .50559 m
.82512 .4331 L
s
.2 0 1 r
.77745 .50559 m
.82001 .50701 L
s
.77745 .50559 m
.82035 .50546 L
s
.199 0 1 r
.77745 .50559 m
.81842 .50579 L
s
.2 0 1 r
.77745 .50559 m
.80648 .57687 L
s
.77745 .50559 m
.80523 .5755 L
s
.77745 .50559 m
.80732 .57547 L
s
.77892 .50477 m
.77936 .50634 L
s
.199 0 1 r
.77892 .50477 m
.76346 .57555 L
s
.2 0 1 r
.77892 .50477 m
.76186 .57629 L
s
.77892 .50477 m
.76171 .57465 L
s
.77892 .50477 m
.8355 .4352 L
s
.77892 .50477 m
.84136 .43181 L
s
.77892 .50477 m
.82512 .4331 L
s
.77892 .50477 m
.82001 .50701 L
s
.77892 .50477 m
.82035 .50546 L
s
.77892 .50477 m
.81842 .50579 L
s
.77892 .50477 m
.80648 .57687 L
s
.77892 .50477 m
.80523 .5755 L
s
.77892 .50477 m
.80732 .57547 L
s
.77936 .50634 m
.76346 .57555 L
s
.77936 .50634 m
.76186 .57629 L
s
.199 0 1 r
.77936 .50634 m
.76171 .57465 L
s
.77936 .50634 m
.8355 .4352 L
s
.2 0 1 r
.77936 .50634 m
.84136 .43181 L
s
.77936 .50634 m
.82512 .4331 L
s
.199 0 1 r
.77936 .50634 m
.82001 .50701 L
s
.2 0 1 r
.77936 .50634 m
.82035 .50546 L
s
.77936 .50634 m
.81842 .50579 L
s
.77936 .50634 m
.80648 .57687 L
s
.77936 .50634 m
.80523 .5755 L
s
.77936 .50634 m
.80732 .57547 L
s
.78603 .59614 m
.78771 .59674 L
s
0 .021 1 r
.78603 .59614 m
.7693 .66908 L
s
.2 0 1 r
.78603 .59614 m
.76768 .66835 L
s
.035 0 1 r
.78603 .59614 m
.85206 .5185 L
s
.169 0 1 r
.78603 .59614 m
.85022 .51811 L
s
0 .278 1 r
.78603 .59614 m
.83783 .59664 L
s
.2 0 1 r
.78603 .59614 m
.83603 .59615 L
s
.028 0 1 r
.78603 .59614 m
.82109 .66894 L
s
.169 0 1 r
.78603 .59614 m
.81934 .66815 L
s
.2 0 1 r
.78771 .59674 m
.7693 .66908 L
s
.053 0 1 r
.78771 .59674 m
.76768 .66835 L
s
.169 0 1 r
.78771 .59674 m
.85206 .5185 L
s
.145 0 1 r
.78771 .59674 m
.85022 .51811 L
s
.2 0 1 r
.78771 .59674 m
.83783 .59664 L
s
.132 0 1 r
.78771 .59674 m
.83603 .59615 L
s
.169 0 1 r
.78771 .59674 m
.82109 .66894 L
s
.148 0 1 r
.78771 .59674 m
.81934 .66815 L
s
.2 0 1 r
.76346 .57555 m
.76186 .57629 L
s
.76346 .57555 m
.76171 .57465 L
s
.199 0 1 r
.76346 .57555 m
.75009 .64221 L
s
.76346 .57555 m
.74988 .64051 L
s
.2 0 1 r
.76346 .57555 m
.74833 .64132 L
s
.76346 .57555 m
.82001 .50701 L
s
.76346 .57555 m
.82035 .50546 L
s
.76346 .57555 m
.81842 .50579 L
s
.199 0 1 r
.76346 .57555 m
.80648 .57687 L
s
.2 0 1 r
.76346 .57555 m
.80523 .5755 L
s
.199 0 1 r
.76346 .57555 m
.80732 .57547 L
s
.2 0 1 r
.76346 .57555 m
.79723 .64198 L
s
.76346 .57555 m
.79542 .64261 L
s
.76346 .57555 m
.79548 .64096 L
s
.76186 .57629 m
.76171 .57465 L
s
.199 0 1 r
.76186 .57629 m
.75009 .64221 L
s
.2 0 1 r
.76186 .57629 m
.74988 .64051 L
s
.76186 .57629 m
.74833 .64132 L
s
.76186 .57629 m
.82001 .50701 L
s
.76186 .57629 m
.82035 .50546 L
s
.76186 .57629 m
.81842 .50579 L
s
.76186 .57629 m
.80648 .57687 L
s
.76186 .57629 m
.80523 .5755 L
s
.76186 .57629 m
.80732 .57547 L
s
.76186 .57629 m
.79723 .64198 L
s
.76186 .57629 m
.79542 .64261 L
s
.76186 .57629 m
.79548 .64096 L
s
.76171 .57465 m
.75009 .64221 L
s
.76171 .57465 m
.74988 .64051 L
s
.199 0 1 r
.76171 .57465 m
.74833 .64132 L
s
.2 0 1 r
.76171 .57465 m
.82001 .50701 L
s
.76171 .57465 m
.82035 .50546 L
s
.76171 .57465 m
.81842 .50579 L
s
.199 0 1 r
.76171 .57465 m
.80648 .57687 L
s
.2 0 1 r
.76171 .57465 m
.80523 .5755 L
s
.199 0 1 r
.76171 .57465 m
.80732 .57547 L
s
.2 0 1 r
.76171 .57465 m
.79723 .64198 L
s
.76171 .57465 m
.79542 .64261 L
s
.76171 .57465 m
.79548 .64096 L
s
.7693 .66908 m
.76768 .66835 L
s
0 .021 1 r
.7693 .66908 m
.75333 .73237 L
s
.2 0 1 r
.7693 .66908 m
.74758 .73732 L
s
.028 0 1 r
.7693 .66908 m
.83783 .59664 L
s
.169 0 1 r
.7693 .66908 m
.83603 .59615 L
s
0 .298 1 r
.7693 .66908 m
.82109 .66894 L
s
.2 0 1 r
.7693 .66908 m
.81934 .66815 L
s
.028 0 1 r
.7693 .66908 m
.80552 .73254 L
s
.169 0 1 r
.7693 .66908 m
.79913 .73743 L
s
.2 0 1 r
.76768 .66835 m
.75333 .73237 L
s
.053 0 1 r
.76768 .66835 m
.74758 .73732 L
s
.169 0 1 r
.76768 .66835 m
.83783 .59664 L
s
.148 0 1 r
.76768 .66835 m
.83603 .59615 L
s
.2 0 1 r
.76768 .66835 m
.82109 .66894 L
s
.136 0 1 r
.76768 .66835 m
.81934 .66815 L
s
.169 0 1 r
.76768 .66835 m
.80552 .73254 L
s
.148 0 1 r
.76768 .66835 m
.79913 .73743 L
s
.2 0 1 r
.75009 .64221 m
.74988 .64051 L
s
.75009 .64221 m
.74833 .64132 L
s
.199 0 1 r
.75009 .64221 m
.74285 .7043 L
s
.75009 .64221 m
.73912 .71224 L
s
.2 0 1 r
.75009 .64221 m
.74062 .69023 L
s
.75009 .64221 m
.80648 .57687 L
s
.75009 .64221 m
.80523 .5755 L
s
.75009 .64221 m
.80732 .57547 L
s
.199 0 1 r
.75009 .64221 m
.79723 .64198 L
s
.2 0 1 r
.75009 .64221 m
.79542 .64261 L
s
.199 0 1 r
.75009 .64221 m
.79548 .64096 L
s
.2 0 1 r
.75009 .64221 m
.79212 .70498 L
s
.75009 .64221 m
.78792 .71312 L
s
.75009 .64221 m
.78885 .69102 L
s
.74988 .64051 m
.74833 .64132 L
s
.199 0 1 r
.74988 .64051 m
.74285 .7043 L
s
.2 0 1 r
.74988 .64051 m
.73912 .71224 L
s
.74988 .64051 m
.74062 .69023 L
s
.74988 .64051 m
.80648 .57687 L
s
.74988 .64051 m
.80523 .5755 L
s
.74988 .64051 m
.80732 .57547 L
s
.74988 .64051 m
.79723 .64198 L
s
.74988 .64051 m
.79542 .64261 L
s
.74988 .64051 m
.79548 .64096 L
s
.74988 .64051 m
.79212 .70498 L
s
.74988 .64051 m
.78792 .71312 L
s
.74988 .64051 m
.78885 .69102 L
s
.74833 .64132 m
.74285 .7043 L
s
.74833 .64132 m
.73912 .71224 L
s
.199 0 1 r
.74833 .64132 m
.74062 .69023 L
s
.2 0 1 r
.74833 .64132 m
.80648 .57687 L
s
.74833 .64132 m
.80523 .5755 L
s
.74833 .64132 m
.80732 .57547 L
s
.199 0 1 r
.74833 .64132 m
.79723 .64198 L
s
.2 0 1 r
.74833 .64132 m
.79542 .64261 L
s
.199 0 1 r
.74833 .64132 m
.79548 .64096 L
s
.2 0 1 r
.74833 .64132 m
.79212 .70498 L
s
.74833 .64132 m
.78792 .71312 L
s
.74833 .64132 m
.78885 .69102 L
s
.74935 .76032 m
.74904 .76241 L
s
.151 0 1 r
.74935 .76032 m
.7507 .79258 L
s
.2 0 1 r
.74935 .76032 m
.75085 .78979 L
s
.151 0 1 r
.74935 .76032 m
.75333 .73237 L
s
.2 0 1 r
.74935 .76032 m
.74285 .7043 L
s
0 .004 1 r
.74935 .76032 m
.80168 .76301 L
s
.2 0 1 r
.74935 .76032 m
.80172 .76081 L
s
.067 0 1 r
.74935 .76032 m
.80479 .79183 L
s
.169 0 1 r
.74935 .76032 m
.80429 .79471 L
s
.067 0 1 r
.74935 .76032 m
.80552 .73254 L
s
.169 0 1 r
.74935 .76032 m
.79212 .70498 L
s
.2 0 1 r
.73606 .76808 m
.73471 .76644 L
s
.193 0 1 r
.73606 .76808 m
.73406 .79062 L
s
.198 0 1 r
.73606 .76808 m
.7343 .78694 L
s
.2 0 1 r
.73606 .76808 m
.73255 .78858 L
s
.193 0 1 r
.73606 .76808 m
.74758 .73732 L
s
.198 0 1 r
.73606 .76808 m
.73912 .71224 L
s
.2 0 1 r
.73606 .76808 m
.73825 .75603 L
s
.199 0 1 r
.73606 .76808 m
.78661 .76968 L
s
.2 0 1 r
.73606 .76808 m
.7851 .76824 L
s
.73606 .76808 m
.78686 .76721 L
s
.199 0 1 r
.73606 .76808 m
.78394 .79373 L
s
.2 0 1 r
.73606 .76808 m
.7856 .79183 L
s
.199 0 1 r
.73606 .76808 m
.78413 .7898 L
s
.73606 .76808 m
.79913 .73743 L
s
.2 0 1 r
.73606 .76808 m
.78792 .71312 L
s
.199 0 1 r
.73606 .76808 m
.78881 .75764 L
s
.2 0 1 r
.74904 .76241 m
.7507 .79258 L
s
0 .087 1 r
.74904 .76241 m
.75085 .78979 L
s
.2 0 1 r
.74904 .76241 m
.75333 .73237 L
s
0 .087 1 r
.74904 .76241 m
.74285 .7043 L
s
.2 0 1 r
.74904 .76241 m
.80168 .76301 L
s
.061 0 1 r
.74904 .76241 m
.80172 .76081 L
s
.169 0 1 r
.74904 .76241 m
.80479 .79183 L
s
.119 0 1 r
.74904 .76241 m
.80429 .79471 L
s
.169 0 1 r
.74904 .76241 m
.80552 .73254 L
s
.119 0 1 r
.74904 .76241 m
.79212 .70498 L
s
.2 0 1 r
.73641 .76561 m
.73471 .76644 L
s
.198 0 1 r
.73641 .76561 m
.73406 .79062 L
s
.2 0 1 r
.73641 .76561 m
.7343 .78694 L
s
.73641 .76561 m
.73255 .78858 L
s
.198 0 1 r
.73641 .76561 m
.74758 .73732 L
s
.2 0 1 r
.73641 .76561 m
.73912 .71224 L
s
.73641 .76561 m
.73825 .75603 L
s
.73641 .76561 m
.78661 .76968 L
s
.73641 .76561 m
.7851 .76824 L
s
.73641 .76561 m
.78686 .76721 L
s
.73641 .76561 m
.78394 .79373 L
s
.73641 .76561 m
.7856 .79183 L
s
.73641 .76561 m
.78413 .7898 L
s
.73641 .76561 m
.79913 .73743 L
s
.73641 .76561 m
.78792 .71312 L
s
.73641 .76561 m
.78881 .75764 L
s
.73471 .76644 m
.73406 .79062 L
s
.73471 .76644 m
.7343 .78694 L
s
.73471 .76644 m
.73255 .78858 L
s
.73471 .76644 m
.74758 .73732 L
s
.73471 .76644 m
.73912 .71224 L
s
.73471 .76644 m
.73825 .75603 L
s
.73471 .76644 m
.78661 .76968 L
s
.73471 .76644 m
.7851 .76824 L
s
.73471 .76644 m
.78686 .76721 L
s
.199 0 1 r
.73471 .76644 m
.78394 .79373 L
s
.2 0 1 r
.73471 .76644 m
.7856 .79183 L
s
.73471 .76644 m
.78413 .7898 L
s
.199 0 1 r
.73471 .76644 m
.79913 .73743 L
s
.2 0 1 r
.73471 .76644 m
.78792 .71312 L
s
.73471 .76644 m
.78881 .75764 L
s
.7507 .79258 m
.75085 .78979 L
s
.067 0 1 r
.7507 .79258 m
.80168 .76301 L
s
.169 0 1 r
.7507 .79258 m
.80172 .76081 L
s
.098 0 1 r
.7507 .79258 m
.80479 .79183 L
s
.196 0 1 r
.7507 .79258 m
.80429 .79471 L
s
.198 0 1 r
.73406 .79062 m
.7343 .78694 L
s
.2 0 1 r
.73406 .79062 m
.73255 .78858 L
s
.199 0 1 r
.73406 .79062 m
.78661 .76968 L
s
.2 0 1 r
.73406 .79062 m
.7851 .76824 L
s
.199 0 1 r
.73406 .79062 m
.78686 .76721 L
s
.73406 .79062 m
.78394 .79373 L
s
.2 0 1 r
.73406 .79062 m
.7856 .79183 L
s
.73406 .79062 m
.78413 .7898 L
s
.169 0 1 r
.75085 .78979 m
.80168 .76301 L
s
.119 0 1 r
.75085 .78979 m
.80172 .76081 L
s
.196 0 1 r
.75085 .78979 m
.80479 .79183 L
s
.13 0 1 r
.75085 .78979 m
.80429 .79471 L
s
.2 0 1 r
.7343 .78694 m
.73255 .78858 L
s
.7343 .78694 m
.78661 .76968 L
s
.7343 .78694 m
.7851 .76824 L
s
.7343 .78694 m
.78686 .76721 L
s
.7343 .78694 m
.78394 .79373 L
s
.7343 .78694 m
.7856 .79183 L
s
.7343 .78694 m
.78413 .7898 L
s
.199 0 1 r
.73255 .78858 m
.78661 .76968 L
s
.2 0 1 r
.73255 .78858 m
.7851 .76824 L
s
.73255 .78858 m
.78686 .76721 L
s
.73255 .78858 m
.78394 .79373 L
s
.73255 .78858 m
.7856 .79183 L
s
.73255 .78858 m
.78413 .7898 L
s
.75333 .73237 m
.74758 .73732 L
s
.75333 .73237 m
.74285 .7043 L
s
.181 0 1 r
.75333 .73237 m
.75158 .78233 L
s
.2 0 1 r
.75333 .73237 m
.75151 .78029 L
s
.028 0 1 r
.75333 .73237 m
.82109 .66894 L
s
.169 0 1 r
.75333 .73237 m
.81934 .66815 L
s
.067 0 1 r
.75333 .73237 m
.80168 .76301 L
s
.169 0 1 r
.75333 .73237 m
.80172 .76081 L
s
0 .23 1 r
.75333 .73237 m
.80552 .73254 L
s
.2 0 1 r
.75333 .73237 m
.79913 .73743 L
s
.196 0 1 r
.75333 .73237 m
.79212 .70498 L
s
.068 0 1 r
.75333 .73237 m
.80644 .78136 L
s
.169 0 1 r
.75333 .73237 m
.80466 .78235 L
s
.198 0 1 r
.74758 .73732 m
.73912 .71224 L
s
.2 0 1 r
.74758 .73732 m
.73825 .75603 L
s
.74758 .73732 m
.75158 .78233 L
s
0 .124 1 r
.74758 .73732 m
.75151 .78029 L
s
.169 0 1 r
.74758 .73732 m
.82109 .66894 L
s
.148 0 1 r
.74758 .73732 m
.81934 .66815 L
s
.199 0 1 r
.74758 .73732 m
.78661 .76968 L
s
.2 0 1 r
.74758 .73732 m
.7851 .76824 L
s
.199 0 1 r
.74758 .73732 m
.78686 .76721 L
s
.2 0 1 r
.74758 .73732 m
.80552 .73254 L
s
.088 0 1 r
.74758 .73732 m
.79913 .73743 L
s
.2 0 1 r
.74758 .73732 m
.78792 .71312 L
s
.74758 .73732 m
.78881 .75764 L
s
.169 0 1 r
.74758 .73732 m
.80644 .78136 L
s
.111 0 1 r
.74758 .73732 m
.80466 .78235 L
s
.198 0 1 r
.74285 .7043 m
.73912 .71224 L
s
.2 0 1 r
.74285 .7043 m
.74062 .69023 L
s
.19 0 1 r
.74285 .7043 m
.73597 .72913 L
s
.197 0 1 r
.74285 .7043 m
.73581 .72636 L
s
.2 0 1 r
.74285 .7043 m
.73446 .72788 L
s
.74285 .7043 m
.79723 .64198 L
s
.74285 .7043 m
.79542 .64261 L
s
.74285 .7043 m
.79548 .64096 L
s
.169 0 1 r
.74285 .7043 m
.80168 .76301 L
s
.119 0 1 r
.74285 .7043 m
.80172 .76081 L
s
.196 0 1 r
.74285 .7043 m
.80552 .73254 L
s
.13 0 1 r
.74285 .7043 m
.79212 .70498 L
s
.199 0 1 r
.74285 .7043 m
.78792 .71312 L
s
.2 0 1 r
.74285 .7043 m
.78885 .69102 L
s
.198 0 1 r
.74285 .7043 m
.78476 .73067 L
s
.199 0 1 r
.74285 .7043 m
.78566 .72824 L
s
.74285 .7043 m
.78367 .72857 L
s
.2 0 1 r
.73912 .71224 m
.74062 .69023 L
s
.73912 .71224 m
.73825 .75603 L
s
.197 0 1 r
.73912 .71224 m
.73597 .72913 L
s
.199 0 1 r
.73912 .71224 m
.73581 .72636 L
s
.2 0 1 r
.73912 .71224 m
.73446 .72788 L
s
.73912 .71224 m
.79723 .64198 L
s
.73912 .71224 m
.79542 .64261 L
s
.73912 .71224 m
.79548 .64096 L
s
.73912 .71224 m
.78661 .76968 L
s
.73912 .71224 m
.7851 .76824 L
s
.73912 .71224 m
.78686 .76721 L
s
.73912 .71224 m
.79913 .73743 L
s
.199 0 1 r
.73912 .71224 m
.79212 .70498 L
s
.73912 .71224 m
.78792 .71312 L
s
.2 0 1 r
.73912 .71224 m
.78885 .69102 L
s
.73912 .71224 m
.78881 .75764 L
s
.199 0 1 r
.73912 .71224 m
.78476 .73067 L
s
.2 0 1 r
.73912 .71224 m
.78566 .72824 L
s
.73912 .71224 m
.78367 .72857 L
s
.74062 .69023 m
.73597 .72913 L
s
.74062 .69023 m
.73581 .72636 L
s
.199 0 1 r
.74062 .69023 m
.73446 .72788 L
s
.2 0 1 r
.74062 .69023 m
.79723 .64198 L
s
.74062 .69023 m
.79542 .64261 L
s
.74062 .69023 m
.79548 .64096 L
s
.74062 .69023 m
.79212 .70498 L
s
.74062 .69023 m
.78792 .71312 L
s
.74062 .69023 m
.78885 .69102 L
s
.199 0 1 r
.74062 .69023 m
.78476 .73067 L
s
.2 0 1 r
.74062 .69023 m
.78566 .72824 L
s
.199 0 1 r
.74062 .69023 m
.78367 .72857 L
s
.73825 .75603 m
.78661 .76968 L
s
.2 0 1 r
.73825 .75603 m
.7851 .76824 L
s
.73825 .75603 m
.78686 .76721 L
s
.73825 .75603 m
.79913 .73743 L
s
.73825 .75603 m
.78792 .71312 L
s
.73825 .75603 m
.78881 .75764 L
s
.75158 .78233 m
.75151 .78029 L
s
.181 0 1 r
.75158 .78233 m
.75265 .81273 L
s
.2 0 1 r
.75158 .78233 m
.75299 .80993 L
s
.068 0 1 r
.75158 .78233 m
.80552 .73254 L
s
.169 0 1 r
.75158 .78233 m
.79913 .73743 L
s
.043 0 1 r
.75158 .78233 m
.80644 .78136 L
s
.2 0 1 r
.75158 .78233 m
.80466 .78235 L
s
.068 0 1 r
.75158 .78233 m
.80841 .81452 L
s
.169 0 1 r
.75158 .78233 m
.80871 .81166 L
s
.2 0 1 r
.75151 .78029 m
.75265 .81273 L
s
0 .124 1 r
.75151 .78029 m
.75299 .80993 L
s
.169 0 1 r
.75151 .78029 m
.80552 .73254 L
s
.111 0 1 r
.75151 .78029 m
.79913 .73743 L
s
.2 0 1 r
.75151 .78029 m
.80644 .78136 L
s
.041 0 1 r
.75151 .78029 m
.80466 .78235 L
s
.169 0 1 r
.75151 .78029 m
.80841 .81452 L
s
.111 0 1 r
.75151 .78029 m
.80871 .81166 L
s
.2 0 1 r
.73597 .72913 m
.73581 .72636 L
s
.73597 .72913 m
.73446 .72788 L
s
.19 0 1 r
.73597 .72913 m
.73495 .74422 L
s
.197 0 1 r
.73597 .72913 m
.73314 .74588 L
s
.2 0 1 r
.73597 .72913 m
.73341 .74221 L
s
.198 0 1 r
.73597 .72913 m
.79212 .70498 L
s
.199 0 1 r
.73597 .72913 m
.78792 .71312 L
s
.73597 .72913 m
.78885 .69102 L
s
.198 0 1 r
.73597 .72913 m
.78476 .73067 L
s
.2 0 1 r
.73597 .72913 m
.78566 .72824 L
s
.199 0 1 r
.73597 .72913 m
.78367 .72857 L
s
.198 0 1 r
.73597 .72913 m
.78332 .7485 L
s
.199 0 1 r
.73597 .72913 m
.78502 .74619 L
s
.73597 .72913 m
.783 .74462 L
s
.2 0 1 r
.73581 .72636 m
.73446 .72788 L
s
.197 0 1 r
.73581 .72636 m
.73495 .74422 L
s
.199 0 1 r
.73581 .72636 m
.73314 .74588 L
s
.2 0 1 r
.73581 .72636 m
.73341 .74221 L
s
.199 0 1 r
.73581 .72636 m
.79212 .70498 L
s
.2 0 1 r
.73581 .72636 m
.78792 .71312 L
s
.73581 .72636 m
.78885 .69102 L
s
.73581 .72636 m
.78476 .73067 L
s
.199 0 1 r
.73581 .72636 m
.78566 .72824 L
s
.2 0 1 r
.73581 .72636 m
.78367 .72857 L
s
.199 0 1 r
.73581 .72636 m
.78332 .7485 L
s
.2 0 1 r
.73581 .72636 m
.78502 .74619 L
s
.73581 .72636 m
.783 .74462 L
s
.73446 .72788 m
.73495 .74422 L
s
.73446 .72788 m
.73314 .74588 L
s
.199 0 1 r
.73446 .72788 m
.73341 .74221 L
s
.73446 .72788 m
.79212 .70498 L
s
.2 0 1 r
.73446 .72788 m
.78792 .71312 L
s
.199 0 1 r
.73446 .72788 m
.78885 .69102 L
s
.73446 .72788 m
.78476 .73067 L
s
.2 0 1 r
.73446 .72788 m
.78566 .72824 L
s
.73446 .72788 m
.78367 .72857 L
s
.199 0 1 r
.73446 .72788 m
.78332 .7485 L
s
.2 0 1 r
.73446 .72788 m
.78502 .74619 L
s
.199 0 1 r
.73446 .72788 m
.783 .74462 L
s
.2 0 1 r
.75265 .81273 m
.75299 .80993 L
s
.068 0 1 r
.75265 .81273 m
.80644 .78136 L
s
.169 0 1 r
.75265 .81273 m
.80466 .78235 L
s
.121 0 1 r
.75265 .81273 m
.80841 .81452 L
s
.196 0 1 r
.75265 .81273 m
.80871 .81166 L
s
.169 0 1 r
.75299 .80993 m
.80644 .78136 L
s
.111 0 1 r
.75299 .80993 m
.80466 .78235 L
s
.196 0 1 r
.75299 .80993 m
.80841 .81452 L
s
.121 0 1 r
.75299 .80993 m
.80871 .81166 L
s
.197 0 1 r
.73495 .74422 m
.73314 .74588 L
s
.2 0 1 r
.73495 .74422 m
.73341 .74221 L
s
.198 0 1 r
.73495 .74422 m
.78476 .73067 L
s
.199 0 1 r
.73495 .74422 m
.78566 .72824 L
s
.73495 .74422 m
.78367 .72857 L
s
.73495 .74422 m
.78332 .7485 L
s
.73495 .74422 m
.78502 .74619 L
s
.73495 .74422 m
.783 .74462 L
s
.2 0 1 r
.73314 .74588 m
.73341 .74221 L
s
.199 0 1 r
.73314 .74588 m
.78476 .73067 L
s
.2 0 1 r
.73314 .74588 m
.78566 .72824 L
s
.73314 .74588 m
.78367 .72857 L
s
.199 0 1 r
.73314 .74588 m
.78332 .7485 L
s
.2 0 1 r
.73314 .74588 m
.78502 .74619 L
s
.73314 .74588 m
.783 .74462 L
s
.199 0 1 r
.73341 .74221 m
.78476 .73067 L
s
.2 0 1 r
.73341 .74221 m
.78566 .72824 L
s
.199 0 1 r
.73341 .74221 m
.78367 .72857 L
s
.73341 .74221 m
.78332 .7485 L
s
.2 0 1 r
.73341 .74221 m
.78502 .74619 L
s
.73341 .74221 m
.783 .74462 L
s
.83864 .05322 m
.83849 .05038 L
s
.181 0 1 r
.83864 .05322 m
.83345 .08359 L
s
.2 0 1 r
.83864 .05322 m
.83339 .08148 L
s
.121 0 1 r
.83864 .05322 m
.88748 .05148 L
s
.196 0 1 r
.83864 .05322 m
.88966 .0535 L
s
.068 0 1 r
.83864 .05322 m
.88155 .08487 L
s
.169 0 1 r
.83864 .05322 m
.87969 .08364 L
s
.2 0 1 r
.83849 .05038 m
.83345 .08359 L
s
0 .124 1 r
.83849 .05038 m
.83339 .08148 L
s
.196 0 1 r
.83849 .05038 m
.88748 .05148 L
s
.121 0 1 r
.83849 .05038 m
.88966 .0535 L
s
.169 0 1 r
.83849 .05038 m
.88155 .08487 L
s
.111 0 1 r
.83849 .05038 m
.87969 .08364 L
s
.197 0 1 r
.81029 .11629 m
.8083 .11779 L
s
.2 0 1 r
.81029 .11629 m
.80887 .11381 L
s
.19 0 1 r
.81029 .11629 m
.80754 .13382 L
s
.197 0 1 r
.81029 .11629 m
.80944 .13462 L
s
.2 0 1 r
.81029 .11629 m
.80894 .13203 L
s
.199 0 1 r
.81029 .11629 m
.8504 .11349 L
s
.81029 .11629 m
.85169 .11771 L
s
.81029 .11629 m
.85279 .11503 L
s
.198 0 1 r
.81029 .11629 m
.84857 .13512 L
s
.199 0 1 r
.81029 .11629 m
.85068 .13419 L
s
.81029 .11629 m
.84884 .13245 L
s
.2 0 1 r
.8083 .11779 m
.80887 .11381 L
s
.197 0 1 r
.8083 .11779 m
.80754 .13382 L
s
.199 0 1 r
.8083 .11779 m
.80944 .13462 L
s
.2 0 1 r
.8083 .11779 m
.80894 .13203 L
s
.199 0 1 r
.8083 .11779 m
.8504 .11349 L
s
.2 0 1 r
.8083 .11779 m
.85169 .11771 L
s
.8083 .11779 m
.85279 .11503 L
s
.199 0 1 r
.8083 .11779 m
.84857 .13512 L
s
.2 0 1 r
.8083 .11779 m
.85068 .13419 L
s
.8083 .11779 m
.84884 .13245 L
s
.80887 .11381 m
.80754 .13382 L
s
.80887 .11381 m
.80944 .13462 L
s
.199 0 1 r
.80887 .11381 m
.80894 .13203 L
s
.80887 .11381 m
.8504 .11349 L
s
.2 0 1 r
.80887 .11381 m
.85169 .11771 L
s
.80887 .11381 m
.85279 .11503 L
s
.199 0 1 r
.80887 .11381 m
.84857 .13512 L
s
.2 0 1 r
.80887 .11381 m
.85068 .13419 L
s
.199 0 1 r
.80887 .11381 m
.84884 .13245 L
s
.2 0 1 r
.83345 .08359 m
.83339 .08148 L
s
.181 0 1 r
.83345 .08359 m
.82951 .13226 L
s
.2 0 1 r
.83345 .08359 m
.82343 .12668 L
s
.068 0 1 r
.83345 .08359 m
.88748 .05148 L
s
.169 0 1 r
.83345 .08359 m
.88966 .0535 L
s
.043 0 1 r
.83345 .08359 m
.88155 .08487 L
s
.2 0 1 r
.83345 .08359 m
.87969 .08364 L
s
.068 0 1 r
.83345 .08359 m
.87312 .13528 L
s
.169 0 1 r
.83345 .08359 m
.86655 .12851 L
s
.2 0 1 r
.83339 .08148 m
.82951 .13226 L
s
0 .124 1 r
.83339 .08148 m
.82343 .12668 L
s
.169 0 1 r
.83339 .08148 m
.88748 .05148 L
s
.111 0 1 r
.83339 .08148 m
.88966 .0535 L
s
.2 0 1 r
.83339 .08148 m
.88155 .08487 L
s
.041 0 1 r
.83339 .08148 m
.87969 .08364 L
s
.169 0 1 r
.83339 .08148 m
.87312 .13528 L
s
.111 0 1 r
.83339 .08148 m
.86655 .12851 L
s
.2 0 1 r
.80754 .13382 m
.80944 .13462 L
s
.80754 .13382 m
.80894 .13203 L
s
.19 0 1 r
.80754 .13382 m
.81417 .15841 L
s
.197 0 1 r
.80754 .13382 m
.81042 .14985 L
s
.2 0 1 r
.80754 .13382 m
.80986 .17214 L
s
.198 0 1 r
.80754 .13382 m
.8504 .11349 L
s
.199 0 1 r
.80754 .13382 m
.85169 .11771 L
s
.80754 .13382 m
.85279 .11503 L
s
.198 0 1 r
.80754 .13382 m
.84857 .13512 L
s
.2 0 1 r
.80754 .13382 m
.85068 .13419 L
s
.199 0 1 r
.80754 .13382 m
.84884 .13245 L
s
.198 0 1 r
.80754 .13382 m
.85301 .16172 L
s
.199 0 1 r
.80754 .13382 m
.84951 .15155 L
s
.80754 .13382 m
.84801 .17372 L
s
.2 0 1 r
.80944 .13462 m
.80894 .13203 L
s
.197 0 1 r
.80944 .13462 m
.81417 .15841 L
s
.199 0 1 r
.80944 .13462 m
.81042 .14985 L
s
.2 0 1 r
.80944 .13462 m
.80986 .17214 L
s
.199 0 1 r
.80944 .13462 m
.8504 .11349 L
s
.2 0 1 r
.80944 .13462 m
.85169 .11771 L
s
.80944 .13462 m
.85279 .11503 L
s
.80944 .13462 m
.84857 .13512 L
s
.199 0 1 r
.80944 .13462 m
.85068 .13419 L
s
.2 0 1 r
.80944 .13462 m
.84884 .13245 L
s
.199 0 1 r
.80944 .13462 m
.85301 .16172 L
s
.2 0 1 r
.80944 .13462 m
.84951 .15155 L
s
.80944 .13462 m
.84801 .17372 L
s
.80894 .13203 m
.81417 .15841 L
s
.80894 .13203 m
.81042 .14985 L
s
.199 0 1 r
.80894 .13203 m
.80986 .17214 L
s
.80894 .13203 m
.8504 .11349 L
s
.2 0 1 r
.80894 .13203 m
.85169 .11771 L
s
.199 0 1 r
.80894 .13203 m
.85279 .11503 L
s
.80894 .13203 m
.84857 .13512 L
s
.2 0 1 r
.80894 .13203 m
.85068 .13419 L
s
.80894 .13203 m
.84884 .13245 L
s
.199 0 1 r
.80894 .13203 m
.85301 .16172 L
s
.2 0 1 r
.80894 .13203 m
.84951 .15155 L
s
.199 0 1 r
.80894 .13203 m
.84801 .17372 L
s
.2 0 1 r
.82951 .13226 m
.82343 .12668 L
s
.82951 .13226 m
.81417 .15841 L
s
.151 0 1 r
.82951 .13226 m
.82789 .10319 L
s
.2 0 1 r
.82951 .13226 m
.82774 .10101 L
s
0 .021 1 r
.82951 .13226 m
.8379 .19779 L
s
.2 0 1 r
.82951 .13226 m
.83945 .19711 L
s
.068 0 1 r
.82951 .13226 m
.88155 .08487 L
s
.169 0 1 r
.82951 .13226 m
.87969 .08364 L
s
0 .23 1 r
.82951 .13226 m
.87312 .13528 L
s
.2 0 1 r
.82951 .13226 m
.86655 .12851 L
s
.196 0 1 r
.82951 .13226 m
.85301 .16172 L
s
.067 0 1 r
.82951 .13226 m
.87252 .10051 L
s
.169 0 1 r
.82951 .13226 m
.87109 .10433 L
s
.028 0 1 r
.82951 .13226 m
.8828 .19944 L
s
.169 0 1 r
.82951 .13226 m
.88081 .19979 L
s
.198 0 1 r
.82343 .12668 m
.81042 .14985 L
s
.193 0 1 r
.82343 .12668 m
.8133 .09538 L
s
.198 0 1 r
.82343 .12668 m
.81284 .09302 L
s
.2 0 1 r
.82343 .12668 m
.81142 .09472 L
s
.82343 .12668 m
.8379 .19779 L
s
.053 0 1 r
.82343 .12668 m
.83945 .19711 L
s
.169 0 1 r
.82343 .12668 m
.88155 .08487 L
s
.111 0 1 r
.82343 .12668 m
.87969 .08364 L
s
.2 0 1 r
.82343 .12668 m
.87312 .13528 L
s
.088 0 1 r
.82343 .12668 m
.86655 .12851 L
s
.2 0 1 r
.82343 .12668 m
.84951 .15155 L
s
.82343 .12668 m
.85711 .10717 L
s
.199 0 1 r
.82343 .12668 m
.8534 .09496 L
s
.2 0 1 r
.82343 .12668 m
.85554 .09556 L
s
.199 0 1 r
.82343 .12668 m
.85497 .09317 L
s
.169 0 1 r
.82343 .12668 m
.8828 .19944 L
s
.148 0 1 r
.82343 .12668 m
.88081 .19979 L
s
.198 0 1 r
.81417 .15841 m
.81042 .14985 L
s
.2 0 1 r
.81417 .15841 m
.80986 .17214 L
s
.81417 .15841 m
.82789 .10319 L
s
0 .087 1 r
.81417 .15841 m
.82774 .10101 L
s
.199 0 1 r
.81417 .15841 m
.81353 .22258 L
s
.81417 .15841 m
.81185 .22168 L
s
.2 0 1 r
.81417 .15841 m
.81373 .2209 L
s
.198 0 1 r
.81417 .15841 m
.84857 .13512 L
s
.199 0 1 r
.81417 .15841 m
.85068 .13419 L
s
.81417 .15841 m
.84884 .13245 L
s
.196 0 1 r
.81417 .15841 m
.87312 .13528 L
s
.13 0 1 r
.81417 .15841 m
.85301 .16172 L
s
.199 0 1 r
.81417 .15841 m
.84951 .15155 L
s
.2 0 1 r
.81417 .15841 m
.84801 .17372 L
s
.169 0 1 r
.81417 .15841 m
.87252 .10051 L
s
.119 0 1 r
.81417 .15841 m
.87109 .10433 L
s
.2 0 1 r
.81417 .15841 m
.85012 .22324 L
s
.81417 .15841 m
.84767 .22333 L
s
.81417 .15841 m
.84893 .22458 L
s
.81042 .14985 m
.80986 .17214 L
s
.81042 .14985 m
.81433 .10526 L
s
.198 0 1 r
.81042 .14985 m
.8133 .09538 L
s
.2 0 1 r
.81042 .14985 m
.81284 .09302 L
s
.81042 .14985 m
.81142 .09472 L
s
.199 0 1 r
.81042 .14985 m
.81353 .22258 L
s
.2 0 1 r
.81042 .14985 m
.81185 .22168 L
s
.81042 .14985 m
.81373 .2209 L
s
.199 0 1 r
.81042 .14985 m
.84857 .13512 L
s
.2 0 1 r
.81042 .14985 m
.85068 .13419 L
s
.81042 .14985 m
.84884 .13245 L
s
.81042 .14985 m
.86655 .12851 L
s
.199 0 1 r
.81042 .14985 m
.85301 .16172 L
s
.81042 .14985 m
.84951 .15155 L
s
.2 0 1 r
.81042 .14985 m
.84801 .17372 L
s
.81042 .14985 m
.85711 .10717 L
s
.81042 .14985 m
.8534 .09496 L
s
.81042 .14985 m
.85554 .09556 L
s
.81042 .14985 m
.85497 .09317 L
s
.81042 .14985 m
.85012 .22324 L
s
.81042 .14985 m
.84767 .22333 L
s
.81042 .14985 m
.84893 .22458 L
s
.80986 .17214 m
.81353 .22258 L
s
.80986 .17214 m
.81185 .22168 L
s
.199 0 1 r
.80986 .17214 m
.81373 .2209 L
s
.80986 .17214 m
.84857 .13512 L
s
.2 0 1 r
.80986 .17214 m
.85068 .13419 L
s
.199 0 1 r
.80986 .17214 m
.84884 .13245 L
s
.2 0 1 r
.80986 .17214 m
.85301 .16172 L
s
.80986 .17214 m
.84951 .15155 L
s
.80986 .17214 m
.84801 .17372 L
s
.80986 .17214 m
.85012 .22324 L
s
.80986 .17214 m
.84767 .22333 L
s
.80986 .17214 m
.84893 .22458 L
s
.81433 .10526 m
.8133 .09538 L
s
.81433 .10526 m
.81284 .09302 L
s
.81433 .10526 m
.81142 .09472 L
s
.81433 .10526 m
.86655 .12851 L
s
.81433 .10526 m
.84951 .15155 L
s
.81433 .10526 m
.85711 .10717 L
s
.199 0 1 r
.81433 .10526 m
.8534 .09496 L
s
.2 0 1 r
.81433 .10526 m
.85554 .09556 L
s
.81433 .10526 m
.85497 .09317 L
s
.151 0 1 r
.82789 .10319 m
.83264 .07283 L
s
.2 0 1 r
.82789 .10319 m
.83291 .07004 L
s
.067 0 1 r
.82789 .10319 m
.87312 .13528 L
s
.169 0 1 r
.82789 .10319 m
.85301 .16172 L
s
0 .004 1 r
.82789 .10319 m
.87252 .10051 L
s
.2 0 1 r
.82789 .10319 m
.87109 .10433 L
s
.067 0 1 r
.82789 .10319 m
.88038 .07158 L
s
.169 0 1 r
.82789 .10319 m
.87783 .06978 L
s
.2 0 1 r
.8133 .09538 m
.81284 .09302 L
s
.8133 .09538 m
.81142 .09472 L
s
.193 0 1 r
.8133 .09538 m
.81168 .07062 L
s
.198 0 1 r
.8133 .09538 m
.81283 .0684 L
s
.2 0 1 r
.8133 .09538 m
.8131 .07269 L
s
.199 0 1 r
.8133 .09538 m
.86655 .12851 L
s
.2 0 1 r
.8133 .09538 m
.84951 .15155 L
s
.199 0 1 r
.8133 .09538 m
.85711 .10717 L
s
.8133 .09538 m
.8534 .09496 L
s
.2 0 1 r
.8133 .09538 m
.85554 .09556 L
s
.8133 .09538 m
.85497 .09317 L
s
.199 0 1 r
.8133 .09538 m
.85435 .07102 L
s
.2 0 1 r
.8133 .09538 m
.85481 .06746 L
s
.199 0 1 r
.8133 .09538 m
.8568 .0699 L
s
.2 0 1 r
.82774 .10101 m
.83264 .07283 L
s
0 .087 1 r
.82774 .10101 m
.83291 .07004 L
s
.169 0 1 r
.82774 .10101 m
.87312 .13528 L
s
.119 0 1 r
.82774 .10101 m
.85301 .16172 L
s
.2 0 1 r
.82774 .10101 m
.87252 .10051 L
s
.061 0 1 r
.82774 .10101 m
.87109 .10433 L
s
.169 0 1 r
.82774 .10101 m
.88038 .07158 L
s
.119 0 1 r
.82774 .10101 m
.87783 .06978 L
s
.2 0 1 r
.81284 .09302 m
.81142 .09472 L
s
.198 0 1 r
.81284 .09302 m
.81168 .07062 L
s
.2 0 1 r
.81284 .09302 m
.81283 .0684 L
s
.81284 .09302 m
.8131 .07269 L
s
.81284 .09302 m
.86655 .12851 L
s
.81284 .09302 m
.84951 .15155 L
s
.81284 .09302 m
.85711 .10717 L
s
.81284 .09302 m
.8534 .09496 L
s
.81284 .09302 m
.85554 .09556 L
s
.81284 .09302 m
.85497 .09317 L
s
.81284 .09302 m
.85435 .07102 L
s
.81284 .09302 m
.85481 .06746 L
s
.81284 .09302 m
.8568 .0699 L
s
.81142 .09472 m
.81168 .07062 L
s
.81142 .09472 m
.81283 .0684 L
s
.81142 .09472 m
.8131 .07269 L
s
.199 0 1 r
.81142 .09472 m
.86655 .12851 L
s
.2 0 1 r
.81142 .09472 m
.84951 .15155 L
s
.81142 .09472 m
.85711 .10717 L
s
.81142 .09472 m
.8534 .09496 L
s
.81142 .09472 m
.85554 .09556 L
s
.81142 .09472 m
.85497 .09317 L
s
.199 0 1 r
.81142 .09472 m
.85435 .07102 L
s
.2 0 1 r
.81142 .09472 m
.85481 .06746 L
s
.81142 .09472 m
.8568 .0699 L
s
.83264 .07283 m
.83291 .07004 L
s
.067 0 1 r
.83264 .07283 m
.87252 .10051 L
s
.169 0 1 r
.83264 .07283 m
.87109 .10433 L
s
.098 0 1 r
.83264 .07283 m
.88038 .07158 L
s
.196 0 1 r
.83264 .07283 m
.87783 .06978 L
s
.198 0 1 r
.81168 .07062 m
.81283 .0684 L
s
.2 0 1 r
.81168 .07062 m
.8131 .07269 L
s
.199 0 1 r
.81168 .07062 m
.8534 .09496 L
s
.2 0 1 r
.81168 .07062 m
.85554 .09556 L
s
.199 0 1 r
.81168 .07062 m
.85497 .09317 L
s
.81168 .07062 m
.85435 .07102 L
s
.2 0 1 r
.81168 .07062 m
.85481 .06746 L
s
.81168 .07062 m
.8568 .0699 L
s
.169 0 1 r
.83291 .07004 m
.87252 .10051 L
s
.119 0 1 r
.83291 .07004 m
.87109 .10433 L
s
.196 0 1 r
.83291 .07004 m
.88038 .07158 L
s
.13 0 1 r
.83291 .07004 m
.87783 .06978 L
s
.2 0 1 r
.81283 .0684 m
.8131 .07269 L
s
.81283 .0684 m
.8534 .09496 L
s
.81283 .0684 m
.85554 .09556 L
s
.81283 .0684 m
.85497 .09317 L
s
.81283 .0684 m
.85435 .07102 L
s
.81283 .0684 m
.85481 .06746 L
s
.81283 .0684 m
.8568 .0699 L
s
.199 0 1 r
.8131 .07269 m
.8534 .09496 L
s
.2 0 1 r
.8131 .07269 m
.85554 .09556 L
s
.8131 .07269 m
.85497 .09317 L
s
.8131 .07269 m
.85435 .07102 L
s
.8131 .07269 m
.85481 .06746 L
s
.8131 .07269 m
.8568 .0699 L
s
.8379 .19779 m
.83945 .19711 L
s
0 .021 1 r
.8379 .19779 m
.84883 .27131 L
s
.2 0 1 r
.8379 .19779 m
.85068 .2709 L
s
.028 0 1 r
.8379 .19779 m
.87312 .13528 L
s
.169 0 1 r
.8379 .19779 m
.86655 .12851 L
s
0 .298 1 r
.8379 .19779 m
.8828 .19944 L
s
.2 0 1 r
.8379 .19779 m
.88081 .19979 L
s
.028 0 1 r
.8379 .19779 m
.89007 .2735 L
s
.169 0 1 r
.8379 .19779 m
.89202 .27326 L
s
.2 0 1 r
.83945 .19711 m
.84883 .27131 L
s
.053 0 1 r
.83945 .19711 m
.85068 .2709 L
s
.169 0 1 r
.83945 .19711 m
.87312 .13528 L
s
.148 0 1 r
.83945 .19711 m
.86655 .12851 L
s
.2 0 1 r
.83945 .19711 m
.8828 .19944 L
s
.136 0 1 r
.83945 .19711 m
.88081 .19979 L
s
.169 0 1 r
.83945 .19711 m
.89007 .2735 L
s
.148 0 1 r
.83945 .19711 m
.89202 .27326 L
s
.2 0 1 r
.81353 .22258 m
.81185 .22168 L
s
.81353 .22258 m
.81373 .2209 L
s
.199 0 1 r
.81353 .22258 m
.8169 .28835 L
s
.81353 .22258 m
.81848 .28924 L
s
.2 0 1 r
.81353 .22258 m
.81893 .28767 L
s
.81353 .22258 m
.85301 .16172 L
s
.81353 .22258 m
.84951 .15155 L
s
.81353 .22258 m
.84801 .17372 L
s
.199 0 1 r
.81353 .22258 m
.85012 .22324 L
s
.2 0 1 r
.81353 .22258 m
.84767 .22333 L
s
.199 0 1 r
.81353 .22258 m
.84893 .22458 L
s
.2 0 1 r
.81353 .22258 m
.85184 .29126 L
s
.81353 .22258 m
.85048 .29015 L
s
.81353 .22258 m
.85294 .28991 L
s
.81185 .22168 m
.81373 .2209 L
s
.199 0 1 r
.81185 .22168 m
.8169 .28835 L
s
.2 0 1 r
.81185 .22168 m
.81848 .28924 L
s
.81185 .22168 m
.81893 .28767 L
s
.81185 .22168 m
.85301 .16172 L
s
.81185 .22168 m
.84951 .15155 L
s
.81185 .22168 m
.84801 .17372 L
s
.81185 .22168 m
.85012 .22324 L
s
.81185 .22168 m
.84767 .22333 L
s
.81185 .22168 m
.84893 .22458 L
s
.81185 .22168 m
.85184 .29126 L
s
.81185 .22168 m
.85048 .29015 L
s
.81185 .22168 m
.85294 .28991 L
s
.81373 .2209 m
.8169 .28835 L
s
.81373 .2209 m
.81848 .28924 L
s
.199 0 1 r
.81373 .2209 m
.81893 .28767 L
s
.2 0 1 r
.81373 .2209 m
.85301 .16172 L
s
.81373 .2209 m
.84951 .15155 L
s
.81373 .2209 m
.84801 .17372 L
s
.199 0 1 r
.81373 .2209 m
.85012 .22324 L
s
.2 0 1 r
.81373 .2209 m
.84767 .22333 L
s
.199 0 1 r
.81373 .2209 m
.84893 .22458 L
s
.2 0 1 r
.81373 .2209 m
.85184 .29126 L
s
.81373 .2209 m
.85048 .29015 L
s
.81373 .2209 m
.85294 .28991 L
s
.84883 .27131 m
.85068 .2709 L
s
0 0 1 r
.84883 .27131 m
.85869 .35018 L
s
.2 0 1 r
.84883 .27131 m
.85681 .35037 L
s
.028 0 1 r
.84883 .27131 m
.8828 .19944 L
s
.169 0 1 r
.84883 .27131 m
.88081 .19979 L
s
0 .278 1 r
.84883 .27131 m
.89007 .2735 L
s
.2 0 1 r
.84883 .27131 m
.89202 .27326 L
s
.035 0 1 r
.84883 .27131 m
.89551 .3526 L
s
.169 0 1 r
.84883 .27131 m
.89747 .35254 L
s
.2 0 1 r
.85068 .2709 m
.85869 .35018 L
s
.041 0 1 r
.85068 .2709 m
.85681 .35037 L
s
.169 0 1 r
.85068 .2709 m
.8828 .19944 L
s
.148 0 1 r
.85068 .2709 m
.88081 .19979 L
s
.2 0 1 r
.85068 .2709 m
.89007 .2735 L
s
.132 0 1 r
.85068 .2709 m
.89202 .27326 L
s
.169 0 1 r
.85068 .2709 m
.89551 .3526 L
s
.145 0 1 r
.85068 .2709 m
.89747 .35254 L
s
.2 0 1 r
.8169 .28835 m
.81848 .28924 L
s
.8169 .28835 m
.81893 .28767 L
s
.199 0 1 r
.8169 .28835 m
.82665 .35969 L
s
.8169 .28835 m
.82446 .35975 L
s
.2 0 1 r
.8169 .28835 m
.8256 .35844 L
s
.8169 .28835 m
.85012 .22324 L
s
.8169 .28835 m
.84767 .22333 L
s
.8169 .28835 m
.84893 .22458 L
s
.199 0 1 r
.8169 .28835 m
.85184 .29126 L
s
.2 0 1 r
.8169 .28835 m
.85048 .29015 L
s
.199 0 1 r
.8169 .28835 m
.85294 .28991 L
s
.2 0 1 r
.8169 .28835 m
.85616 .36165 L
s
.8169 .28835 m
.85869 .36134 L
s
.8169 .28835 m
.85728 .36038 L
s
.81848 .28924 m
.81893 .28767 L
s
.199 0 1 r
.81848 .28924 m
.82665 .35969 L
s
.2 0 1 r
.81848 .28924 m
.82446 .35975 L
s
.81848 .28924 m
.8256 .35844 L
s
.81848 .28924 m
.85012 .22324 L
s
.81848 .28924 m
.84767 .22333 L
s
.81848 .28924 m
.84893 .22458 L
s
.81848 .28924 m
.85184 .29126 L
s
.81848 .28924 m
.85048 .29015 L
s
.81848 .28924 m
.85294 .28991 L
s
.81848 .28924 m
.85616 .36165 L
s
.81848 .28924 m
.85869 .36134 L
s
.81848 .28924 m
.85728 .36038 L
s
.81893 .28767 m
.82665 .35969 L
s
.81893 .28767 m
.82446 .35975 L
s
.199 0 1 r
.81893 .28767 m
.8256 .35844 L
s
.2 0 1 r
.81893 .28767 m
.85012 .22324 L
s
.81893 .28767 m
.84767 .22333 L
s
.81893 .28767 m
.84893 .22458 L
s
.199 0 1 r
.81893 .28767 m
.85184 .29126 L
s
.2 0 1 r
.81893 .28767 m
.85048 .29015 L
s
.199 0 1 r
.81893 .28767 m
.85294 .28991 L
s
.2 0 1 r
.81893 .28767 m
.85616 .36165 L
s
.81893 .28767 m
.85869 .36134 L
s
.81893 .28767 m
.85728 .36038 L
s
.85869 .35018 m
.85681 .35037 L
s
.105 0 1 r
.85869 .35018 m
.85991 .43663 L
s
.2 0 1 r
.85869 .35018 m
.86301 .4327 L
s
.035 0 1 r
.85869 .35018 m
.89007 .2735 L
s
.169 0 1 r
.85869 .35018 m
.89202 .27326 L
s
0 .168 1 r
.85869 .35018 m
.89551 .3526 L
s
.2 0 1 r
.85869 .35018 m
.89747 .35254 L
s
.06 0 1 r
.85869 .35018 m
.89611 .43751 L
s
.169 0 1 r
.85869 .35018 m
.89912 .43458 L
s
.2 0 1 r
.85681 .35037 m
.85991 .43663 L
s
0 .038 1 r
.85681 .35037 m
.86301 .4327 L
s
.169 0 1 r
.85681 .35037 m
.89007 .2735 L
s
.145 0 1 r
.85681 .35037 m
.89202 .27326 L
s
.2 0 1 r
.85681 .35037 m
.89551 .3526 L
s
.108 0 1 r
.85681 .35037 m
.89747 .35254 L
s
.169 0 1 r
.85681 .35037 m
.89611 .43751 L
s
.13 0 1 r
.85681 .35037 m
.89912 .43458 L
s
.199 0 1 r
.82665 .35969 m
.82446 .35975 L
s
.2 0 1 r
.82665 .35969 m
.8256 .35844 L
s
.196 0 1 r
.82665 .35969 m
.8355 .4352 L
s
.198 0 1 r
.82665 .35969 m
.84136 .43181 L
s
.2 0 1 r
.82665 .35969 m
.82512 .4331 L
s
.82665 .35969 m
.85184 .29126 L
s
.82665 .35969 m
.85048 .29015 L
s
.82665 .35969 m
.85294 .28991 L
s
.82665 .35969 m
.85616 .36165 L
s
.82665 .35969 m
.85869 .36134 L
s
.199 0 1 r
.82665 .35969 m
.85728 .36038 L
s
.82665 .35969 m
.86637 .43612 L
s
.2 0 1 r
.82665 .35969 m
.87317 .43305 L
s
.199 0 1 r
.82665 .35969 m
.85542 .43428 L
s
.2 0 1 r
.82446 .35975 m
.8256 .35844 L
s
.198 0 1 r
.82446 .35975 m
.8355 .4352 L
s
.2 0 1 r
.82446 .35975 m
.84136 .43181 L
s
.82446 .35975 m
.82512 .4331 L
s
.82446 .35975 m
.85184 .29126 L
s
.82446 .35975 m
.85048 .29015 L
s
.82446 .35975 m
.85294 .28991 L
s
.82446 .35975 m
.85616 .36165 L
s
.82446 .35975 m
.85869 .36134 L
s
.82446 .35975 m
.85728 .36038 L
s
.82446 .35975 m
.86637 .43612 L
s
.82446 .35975 m
.87317 .43305 L
s
.82446 .35975 m
.85542 .43428 L
s
.8256 .35844 m
.8355 .4352 L
s
.8256 .35844 m
.84136 .43181 L
s
.8256 .35844 m
.82512 .4331 L
s
.8256 .35844 m
.85184 .29126 L
s
.8256 .35844 m
.85048 .29015 L
s
.8256 .35844 m
.85294 .28991 L
s
.199 0 1 r
.8256 .35844 m
.85616 .36165 L
s
.2 0 1 r
.8256 .35844 m
.85869 .36134 L
s
.8256 .35844 m
.85728 .36038 L
s
.199 0 1 r
.8256 .35844 m
.86637 .43612 L
s
.2 0 1 r
.8256 .35844 m
.87317 .43305 L
s
.8256 .35844 m
.85542 .43428 L
s
.85991 .43663 m
.86301 .4327 L
s
.85991 .43663 m
.8355 .4352 L
s
.151 0 1 r
.85991 .43663 m
.88488 .45058 L
s
.2 0 1 r
.85991 .43663 m
.88435 .45329 L
s
.105 0 1 r
.85991 .43663 m
.85206 .5185 L
s
.2 0 1 r
.85991 .43663 m
.85022 .51811 L
s
.06 0 1 r
.85991 .43663 m
.89551 .3526 L
s
.169 0 1 r
.85991 .43663 m
.89747 .35254 L
s
0 .18 1 r
.85991 .43663 m
.89611 .43751 L
s
.2 0 1 r
.85991 .43663 m
.89912 .43458 L
s
.196 0 1 r
.85991 .43663 m
.86637 .43612 L
s
.067 0 1 r
.85991 .43663 m
.92205 .45295 L
s
.169 0 1 r
.85991 .43663 m
.91868 .45095 L
s
.06 0 1 r
.85991 .43663 m
.89079 .51899 L
s
.169 0 1 r
.85991 .43663 m
.88885 .51874 L
s
.198 0 1 r
.86301 .4327 m
.84136 .43181 L
s
.193 0 1 r
.86301 .4327 m
.88646 .42348 L
s
.198 0 1 r
.86301 .4327 m
.88613 .42134 L
s
.2 0 1 r
.86301 .4327 m
.88605 .41927 L
s
.86301 .4327 m
.85206 .5185 L
s
0 .038 1 r
.86301 .4327 m
.85022 .51811 L
s
.169 0 1 r
.86301 .4327 m
.89551 .3526 L
s
.13 0 1 r
.86301 .4327 m
.89747 .35254 L
s
.2 0 1 r
.86301 .4327 m
.89611 .43751 L
s
.086 0 1 r
.86301 .4327 m
.89912 .43458 L
s
.2 0 1 r
.86301 .4327 m
.87317 .43305 L
s
.86301 .4327 m
.91186 .42929 L
s
.199 0 1 r
.86301 .4327 m
.91988 .42616 L
s
.2 0 1 r
.86301 .4327 m
.91987 .42176 L
s
.199 0 1 r
.86301 .4327 m
.91951 .42401 L
s
.169 0 1 r
.86301 .4327 m
.89079 .51899 L
s
.13 0 1 r
.86301 .4327 m
.88885 .51874 L
s
.2 0 1 r
.8355 .4352 m
.84136 .43181 L
s
.8355 .4352 m
.82512 .4331 L
s
.8355 .4352 m
.88488 .45058 L
s
0 .087 1 r
.8355 .4352 m
.88435 .45329 L
s
.196 0 1 r
.8355 .4352 m
.82001 .50701 L
s
.198 0 1 r
.8355 .4352 m
.82035 .50546 L
s
.2 0 1 r
.8355 .4352 m
.81842 .50579 L
s
.199 0 1 r
.8355 .4352 m
.85616 .36165 L
s
.2 0 1 r
.8355 .4352 m
.85869 .36134 L
s
.199 0 1 r
.8355 .4352 m
.85728 .36038 L
s
.196 0 1 r
.8355 .4352 m
.89611 .43751 L
s
.13 0 1 r
.8355 .4352 m
.86637 .43612 L
s
.2 0 1 r
.8355 .4352 m
.85542 .43428 L
s
.169 0 1 r
.8355 .4352 m
.92205 .45295 L
s
.119 0 1 r
.8355 .4352 m
.91868 .45095 L
s
.199 0 1 r
.8355 .4352 m
.85139 .50774 L
s
.2 0 1 r
.8355 .4352 m
.85025 .50642 L
s
.199 0 1 r
.8355 .4352 m
.85275 .50674 L
s
.2 0 1 r
.84136 .43181 m
.82512 .4331 L
s
.84136 .43181 m
.87869 .42523 L
s
.198 0 1 r
.84136 .43181 m
.88646 .42348 L
s
.2 0 1 r
.84136 .43181 m
.88613 .42134 L
s
.84136 .43181 m
.88605 .41927 L
s
.198 0 1 r
.84136 .43181 m
.82001 .50701 L
s
.2 0 1 r
.84136 .43181 m
.82035 .50546 L
s
.84136 .43181 m
.81842 .50579 L
s
.84136 .43181 m
.85616 .36165 L
s
.84136 .43181 m
.85869 .36134 L
s
.84136 .43181 m
.85728 .36038 L
s
.84136 .43181 m
.89912 .43458 L
s
.84136 .43181 m
.86637 .43612 L
s
.199 0 1 r
.84136 .43181 m
.87317 .43305 L
s
.2 0 1 r
.84136 .43181 m
.85542 .43428 L
s
.84136 .43181 m
.91186 .42929 L
s
.84136 .43181 m
.91988 .42616 L
s
.84136 .43181 m
.91987 .42176 L
s
.84136 .43181 m
.91951 .42401 L
s
.84136 .43181 m
.85139 .50774 L
s
.84136 .43181 m
.85025 .50642 L
s
.84136 .43181 m
.85275 .50674 L
s
.82512 .4331 m
.82001 .50701 L
s
.82512 .4331 m
.82035 .50546 L
s
.82512 .4331 m
.81842 .50579 L
s
.199 0 1 r
.82512 .4331 m
.85616 .36165 L
s
.2 0 1 r
.82512 .4331 m
.85869 .36134 L
s
.82512 .4331 m
.85728 .36038 L
s
.82512 .4331 m
.86637 .43612 L
s
.82512 .4331 m
.87317 .43305 L
s
.82512 .4331 m
.85542 .43428 L
s
.199 0 1 r
.82512 .4331 m
.85139 .50774 L
s
.2 0 1 r
.82512 .4331 m
.85025 .50642 L
s
.82512 .4331 m
.85275 .50674 L
s
.87869 .42523 m
.88646 .42348 L
s
.87869 .42523 m
.88613 .42134 L
s
.87869 .42523 m
.88605 .41927 L
s
.87869 .42523 m
.89912 .43458 L
s
.87869 .42523 m
.87317 .43305 L
s
.87869 .42523 m
.91186 .42929 L
s
.199 0 1 r
.87869 .42523 m
.91988 .42616 L
s
.2 0 1 r
.87869 .42523 m
.91987 .42176 L
s
.87869 .42523 m
.91951 .42401 L
s
.151 0 1 r
.88488 .45058 m
.9074 .46142 L
s
.2 0 1 r
.88488 .45058 m
.90706 .46503 L
s
.067 0 1 r
.88488 .45058 m
.89611 .43751 L
s
.169 0 1 r
.88488 .45058 m
.86637 .43612 L
s
0 .004 1 r
.88488 .45058 m
.92205 .45295 L
s
.2 0 1 r
.88488 .45058 m
.91868 .45095 L
s
.067 0 1 r
.88488 .45058 m
.94667 .46559 L
s
.169 0 1 r
.88488 .45058 m
.94712 .46164 L
s
.2 0 1 r
.88646 .42348 m
.88613 .42134 L
s
.88646 .42348 m
.88605 .41927 L
s
.193 0 1 r
.88646 .42348 m
.90275 .41164 L
s
.198 0 1 r
.88646 .42348 m
.90272 .41742 L
s
.2 0 1 r
.88646 .42348 m
.90279 .41452 L
s
.199 0 1 r
.88646 .42348 m
.89912 .43458 L
s
.2 0 1 r
.88646 .42348 m
.87317 .43305 L
s
.199 0 1 r
.88646 .42348 m
.91186 .42929 L
s
.88646 .42348 m
.91988 .42616 L
s
.2 0 1 r
.88646 .42348 m
.91987 .42176 L
s
.88646 .42348 m
.91951 .42401 L
s
.199 0 1 r
.88646 .42348 m
.93703 .41856 L
s
.2 0 1 r
.88646 .42348 m
.93908 .4163 L
s
.199 0 1 r
.88646 .42348 m
.93741 .41359 L
s
.2 0 1 r
.88435 .45329 m
.9074 .46142 L
s
0 .087 1 r
.88435 .45329 m
.90706 .46503 L
s
.169 0 1 r
.88435 .45329 m
.89611 .43751 L
s
.119 0 1 r
.88435 .45329 m
.86637 .43612 L
s
.2 0 1 r
.88435 .45329 m
.92205 .45295 L
s
.061 0 1 r
.88435 .45329 m
.91868 .45095 L
s
.169 0 1 r
.88435 .45329 m
.94667 .46559 L
s
.119 0 1 r
.88435 .45329 m
.94712 .46164 L
s
.2 0 1 r
.88613 .42134 m
.88605 .41927 L
s
.198 0 1 r
.88613 .42134 m
.90275 .41164 L
s
.2 0 1 r
.88613 .42134 m
.90272 .41742 L
s
.88613 .42134 m
.90279 .41452 L
s
.88613 .42134 m
.89912 .43458 L
s
.88613 .42134 m
.87317 .43305 L
s
.88613 .42134 m
.91186 .42929 L
s
.88613 .42134 m
.91988 .42616 L
s
.88613 .42134 m
.91987 .42176 L
s
.88613 .42134 m
.91951 .42401 L
s
.88613 .42134 m
.93703 .41856 L
s
.88613 .42134 m
.93908 .4163 L
s
.88613 .42134 m
.93741 .41359 L
s
.88605 .41927 m
.90275 .41164 L
s
.88605 .41927 m
.90272 .41742 L
s
.88605 .41927 m
.90279 .41452 L
s
.199 0 1 r
.88605 .41927 m
.89912 .43458 L
s
.2 0 1 r
.88605 .41927 m
.87317 .43305 L
s
.88605 .41927 m
.91186 .42929 L
s
.88605 .41927 m
.91988 .42616 L
s
.88605 .41927 m
.91987 .42176 L
s
.88605 .41927 m
.91951 .42401 L
s
.199 0 1 r
.88605 .41927 m
.93703 .41856 L
s
.2 0 1 r
.88605 .41927 m
.93908 .4163 L
s
.88605 .41927 m
.93741 .41359 L
s
.9074 .46142 m
.90706 .46503 L
s
.067 0 1 r
.9074 .46142 m
.92205 .45295 L
s
.169 0 1 r
.9074 .46142 m
.91868 .45095 L
s
.098 0 1 r
.9074 .46142 m
.94667 .46559 L
s
.196 0 1 r
.9074 .46142 m
.94712 .46164 L
s
.198 0 1 r
.90275 .41164 m
.90272 .41742 L
s
.2 0 1 r
.90275 .41164 m
.90279 .41452 L
s
.199 0 1 r
.90275 .41164 m
.91988 .42616 L
s
.2 0 1 r
.90275 .41164 m
.91987 .42176 L
s
.199 0 1 r
.90275 .41164 m
.91951 .42401 L
s
.90275 .41164 m
.93703 .41856 L
s
.2 0 1 r
.90275 .41164 m
.93908 .4163 L
s
.90275 .41164 m
.93741 .41359 L
s
.169 0 1 r
.90706 .46503 m
.92205 .45295 L
s
.119 0 1 r
.90706 .46503 m
.91868 .45095 L
s
.196 0 1 r
.90706 .46503 m
.94667 .46559 L
s
.13 0 1 r
.90706 .46503 m
.94712 .46164 L
s
.2 0 1 r
.90272 .41742 m
.90279 .41452 L
s
.90272 .41742 m
.91988 .42616 L
s
.90272 .41742 m
.91987 .42176 L
s
.90272 .41742 m
.91951 .42401 L
s
.90272 .41742 m
.93703 .41856 L
s
.90272 .41742 m
.93908 .4163 L
s
.90272 .41742 m
.93741 .41359 L
s
.199 0 1 r
.90279 .41452 m
.91988 .42616 L
s
.2 0 1 r
.90279 .41452 m
.91987 .42176 L
s
.90279 .41452 m
.91951 .42401 L
s
.90279 .41452 m
.93703 .41856 L
s
.90279 .41452 m
.93908 .4163 L
s
.90279 .41452 m
.93741 .41359 L
s
.85206 .5185 m
.85022 .51811 L
s
0 0 1 r
.85206 .5185 m
.83783 .59664 L
s
.2 0 1 r
.85206 .5185 m
.83603 .59615 L
s
.06 0 1 r
.85206 .5185 m
.89611 .43751 L
s
.169 0 1 r
.85206 .5185 m
.89912 .43458 L
s
0 .168 1 r
.85206 .5185 m
.89079 .51899 L
s
.2 0 1 r
.85206 .5185 m
.88885 .51874 L
s
.035 0 1 r
.85206 .5185 m
.8791 .59708 L
s
.169 0 1 r
.85206 .5185 m
.87717 .59667 L
s
.2 0 1 r
.85022 .51811 m
.83783 .59664 L
s
.041 0 1 r
.85022 .51811 m
.83603 .59615 L
s
.169 0 1 r
.85022 .51811 m
.89611 .43751 L
s
.13 0 1 r
.85022 .51811 m
.89912 .43458 L
s
.2 0 1 r
.85022 .51811 m
.89079 .51899 L
s
.108 0 1 r
.85022 .51811 m
.88885 .51874 L
s
.169 0 1 r
.85022 .51811 m
.8791 .59708 L
s
.145 0 1 r
.85022 .51811 m
.87717 .59667 L
s
.199 0 1 r
.82001 .50701 m
.82035 .50546 L
s
.2 0 1 r
.82001 .50701 m
.81842 .50579 L
s
.199 0 1 r
.82001 .50701 m
.80648 .57687 L
s
.82001 .50701 m
.80523 .5755 L
s
.2 0 1 r
.82001 .50701 m
.80732 .57547 L
s
.199 0 1 r
.82001 .50701 m
.86637 .43612 L
s
.2 0 1 r
.82001 .50701 m
.87317 .43305 L
s
.199 0 1 r
.82001 .50701 m
.85542 .43428 L
s
.2 0 1 r
.82001 .50701 m
.85139 .50774 L
s
.82001 .50701 m
.85025 .50642 L
s
.199 0 1 r
.82001 .50701 m
.85275 .50674 L
s
.2 0 1 r
.82001 .50701 m
.83891 .57623 L
s
.82001 .50701 m
.84118 .57601 L
s
.82001 .50701 m
.84046 .5775 L
s
.82035 .50546 m
.81842 .50579 L
s
.199 0 1 r
.82035 .50546 m
.80648 .57687 L
s
.2 0 1 r
.82035 .50546 m
.80523 .5755 L
s
.82035 .50546 m
.80732 .57547 L
s
.82035 .50546 m
.86637 .43612 L
s
.82035 .50546 m
.87317 .43305 L
s
.82035 .50546 m
.85542 .43428 L
s
.82035 .50546 m
.85139 .50774 L
s
.82035 .50546 m
.85025 .50642 L
s
.82035 .50546 m
.85275 .50674 L
s
.82035 .50546 m
.83891 .57623 L
s
.82035 .50546 m
.84118 .57601 L
s
.82035 .50546 m
.84046 .5775 L
s
.81842 .50579 m
.80648 .57687 L
s
.81842 .50579 m
.80523 .5755 L
s
.199 0 1 r
.81842 .50579 m
.80732 .57547 L
s
.81842 .50579 m
.86637 .43612 L
s
.2 0 1 r
.81842 .50579 m
.87317 .43305 L
s
.81842 .50579 m
.85542 .43428 L
s
.199 0 1 r
.81842 .50579 m
.85139 .50774 L
s
.2 0 1 r
.81842 .50579 m
.85025 .50642 L
s
.81842 .50579 m
.85275 .50674 L
s
.81842 .50579 m
.83891 .57623 L
s
.81842 .50579 m
.84118 .57601 L
s
.81842 .50579 m
.84046 .5775 L
s
.83783 .59664 m
.83603 .59615 L
s
0 .021 1 r
.83783 .59664 m
.82109 .66894 L
s
.2 0 1 r
.83783 .59664 m
.81934 .66815 L
s
.035 0 1 r
.83783 .59664 m
.89079 .51899 L
s
.169 0 1 r
.83783 .59664 m
.88885 .51874 L
s
0 .278 1 r
.83783 .59664 m
.8791 .59708 L
s
.2 0 1 r
.83783 .59664 m
.87717 .59667 L
s
.028 0 1 r
.83783 .59664 m
.86204 .66888 L
s
.169 0 1 r
.83783 .59664 m
.86398 .66943 L
s
.2 0 1 r
.83603 .59615 m
.82109 .66894 L
s
.053 0 1 r
.83603 .59615 m
.81934 .66815 L
s
.169 0 1 r
.83603 .59615 m
.89079 .51899 L
s
.145 0 1 r
.83603 .59615 m
.88885 .51874 L
s
.2 0 1 r
.83603 .59615 m
.8791 .59708 L
s
.132 0 1 r
.83603 .59615 m
.87717 .59667 L
s
.169 0 1 r
.83603 .59615 m
.86204 .66888 L
s
.148 0 1 r
.83603 .59615 m
.86398 .66943 L
s
.2 0 1 r
.80648 .57687 m
.80523 .5755 L
s
.80648 .57687 m
.80732 .57547 L
s
.199 0 1 r
.80648 .57687 m
.79723 .64198 L
s
.80648 .57687 m
.79542 .64261 L
s
.2 0 1 r
.80648 .57687 m
.79548 .64096 L
s
.80648 .57687 m
.85139 .50774 L
s
.80648 .57687 m
.85025 .50642 L
s
.80648 .57687 m
.85275 .50674 L
s
.199 0 1 r
.80648 .57687 m
.83891 .57623 L
s
.2 0 1 r
.80648 .57687 m
.84118 .57601 L
s
.199 0 1 r
.80648 .57687 m
.84046 .5775 L
s
.2 0 1 r
.80648 .57687 m
.83204 .64345 L
s
.80648 .57687 m
.83324 .64215 L
s
.80648 .57687 m
.83082 .64204 L
s
.80523 .5755 m
.80732 .57547 L
s
.199 0 1 r
.80523 .5755 m
.79723 .64198 L
s
.2 0 1 r
.80523 .5755 m
.79542 .64261 L
s
.80523 .5755 m
.79548 .64096 L
s
.80523 .5755 m
.85139 .50774 L
s
.80523 .5755 m
.85025 .50642 L
s
.80523 .5755 m
.85275 .50674 L
s
.80523 .5755 m
.83891 .57623 L
s
.80523 .5755 m
.84118 .57601 L
s
.80523 .5755 m
.84046 .5775 L
s
.80523 .5755 m
.83204 .64345 L
s
.80523 .5755 m
.83324 .64215 L
s
.80523 .5755 m
.83082 .64204 L
s
.80732 .57547 m
.79723 .64198 L
s
.80732 .57547 m
.79542 .64261 L
s
.199 0 1 r
.80732 .57547 m
.79548 .64096 L
s
.2 0 1 r
.80732 .57547 m
.85139 .50774 L
s
.80732 .57547 m
.85025 .50642 L
s
.80732 .57547 m
.85275 .50674 L
s
.199 0 1 r
.80732 .57547 m
.83891 .57623 L
s
.2 0 1 r
.80732 .57547 m
.84118 .57601 L
s
.199 0 1 r
.80732 .57547 m
.84046 .5775 L
s
.2 0 1 r
.80732 .57547 m
.83204 .64345 L
s
.80732 .57547 m
.83324 .64215 L
s
.80732 .57547 m
.83082 .64204 L
s
.82109 .66894 m
.81934 .66815 L
s
0 .021 1 r
.82109 .66894 m
.80552 .73254 L
s
.2 0 1 r
.82109 .66894 m
.79913 .73743 L
s
.028 0 1 r
.82109 .66894 m
.8791 .59708 L
s
.169 0 1 r
.82109 .66894 m
.87717 .59667 L
s
0 .298 1 r
.82109 .66894 m
.86204 .66888 L
s
.2 0 1 r
.82109 .66894 m
.86398 .66943 L
s
.028 0 1 r
.82109 .66894 m
.84877 .73192 L
s
.169 0 1 r
.82109 .66894 m
.84195 .73812 L
s
.2 0 1 r
.81934 .66815 m
.80552 .73254 L
s
.053 0 1 r
.81934 .66815 m
.79913 .73743 L
s
.169 0 1 r
.81934 .66815 m
.8791 .59708 L
s
.148 0 1 r
.81934 .66815 m
.87717 .59667 L
s
.2 0 1 r
.81934 .66815 m
.86204 .66888 L
s
.136 0 1 r
.81934 .66815 m
.86398 .66943 L
s
.169 0 1 r
.81934 .66815 m
.84877 .73192 L
s
.148 0 1 r
.81934 .66815 m
.84195 .73812 L
s
.2 0 1 r
.79723 .64198 m
.79542 .64261 L
s
.79723 .64198 m
.79548 .64096 L
s
.199 0 1 r
.79723 .64198 m
.79212 .70498 L
s
.79723 .64198 m
.78792 .71312 L
s
.2 0 1 r
.79723 .64198 m
.78885 .69102 L
s
.79723 .64198 m
.83891 .57623 L
s
.79723 .64198 m
.84118 .57601 L
s
.79723 .64198 m
.84046 .5775 L
s
.199 0 1 r
.79723 .64198 m
.83204 .64345 L
s
.2 0 1 r
.79723 .64198 m
.83324 .64215 L
s
.199 0 1 r
.79723 .64198 m
.83082 .64204 L
s
.2 0 1 r
.79723 .64198 m
.83128 .70439 L
s
.79723 .64198 m
.82719 .71416 L
s
.79723 .64198 m
.82718 .69207 L
s
.79542 .64261 m
.79548 .64096 L
s
.199 0 1 r
.79542 .64261 m
.79212 .70498 L
s
.2 0 1 r
.79542 .64261 m
.78792 .71312 L
s
.79542 .64261 m
.78885 .69102 L
s
.79542 .64261 m
.83891 .57623 L
s
.79542 .64261 m
.84118 .57601 L
s
.79542 .64261 m
.84046 .5775 L
s
.79542 .64261 m
.83204 .64345 L
s
.79542 .64261 m
.83324 .64215 L
s
.79542 .64261 m
.83082 .64204 L
s
.79542 .64261 m
.83128 .70439 L
s
.79542 .64261 m
.82719 .71416 L
s
.79542 .64261 m
.82718 .69207 L
s
.79548 .64096 m
.79212 .70498 L
s
.79548 .64096 m
.78792 .71312 L
s
.199 0 1 r
.79548 .64096 m
.78885 .69102 L
s
.2 0 1 r
.79548 .64096 m
.83891 .57623 L
s
.79548 .64096 m
.84118 .57601 L
s
.79548 .64096 m
.84046 .5775 L
s
.199 0 1 r
.79548 .64096 m
.83204 .64345 L
s
.2 0 1 r
.79548 .64096 m
.83324 .64215 L
s
.199 0 1 r
.79548 .64096 m
.83082 .64204 L
s
.2 0 1 r
.79548 .64096 m
.83128 .70439 L
s
.79548 .64096 m
.82719 .71416 L
s
.79548 .64096 m
.82718 .69207 L
s
.151 0 1 r
.80168 .76301 m
.80479 .79183 L
s
.2 0 1 r
.80168 .76301 m
.80429 .79471 L
s
.151 0 1 r
.80168 .76301 m
.80552 .73254 L
s
.2 0 1 r
.80168 .76301 m
.79212 .70498 L
s
0 .004 1 r
.80168 .76301 m
.84582 .76663 L
s
.2 0 1 r
.80168 .76301 m
.84532 .76254 L
s
.067 0 1 r
.80168 .76301 m
.85003 .79828 L
s
.169 0 1 r
.80168 .76301 m
.8518 .79513 L
s
.067 0 1 r
.80168 .76301 m
.84877 .73192 L
s
.169 0 1 r
.80168 .76301 m
.83128 .70439 L
s
.2 0 1 r
.78661 .76968 m
.7851 .76824 L
s
.78661 .76968 m
.78686 .76721 L
s
.193 0 1 r
.78661 .76968 m
.78394 .79373 L
s
.198 0 1 r
.78661 .76968 m
.7856 .79183 L
s
.2 0 1 r
.78661 .76968 m
.78413 .7898 L
s
.193 0 1 r
.78661 .76968 m
.79913 .73743 L
s
.198 0 1 r
.78661 .76968 m
.78792 .71312 L
s
.2 0 1 r
.78661 .76968 m
.78881 .75764 L
s
.199 0 1 r
.78661 .76968 m
.82953 .77131 L
s
.2 0 1 r
.78661 .76968 m
.82733 .77184 L
s
.78661 .76968 m
.82808 .76952 L
s
.199 0 1 r
.78661 .76968 m
.82872 .79587 L
s
.2 0 1 r
.78661 .76968 m
.82639 .79765 L
s
.199 0 1 r
.78661 .76968 m
.82671 .7939 L
s
.78661 .76968 m
.84195 .73812 L
s
.2 0 1 r
.78661 .76968 m
.82719 .71416 L
s
.199 0 1 r
.78661 .76968 m
.83166 .75866 L
s
.2 0 1 r
.80172 .76081 m
.80479 .79183 L
s
0 .087 1 r
.80172 .76081 m
.80429 .79471 L
s
.2 0 1 r
.80172 .76081 m
.80552 .73254 L
s
0 .087 1 r
.80172 .76081 m
.79212 .70498 L
s
.2 0 1 r
.80172 .76081 m
.84582 .76663 L
s
.061 0 1 r
.80172 .76081 m
.84532 .76254 L
s
.169 0 1 r
.80172 .76081 m
.85003 .79828 L
s
.119 0 1 r
.80172 .76081 m
.8518 .79513 L
s
.169 0 1 r
.80172 .76081 m
.84877 .73192 L
s
.119 0 1 r
.80172 .76081 m
.83128 .70439 L
s
.2 0 1 r
.7851 .76824 m
.78686 .76721 L
s
.198 0 1 r
.7851 .76824 m
.78394 .79373 L
s
.2 0 1 r
.7851 .76824 m
.7856 .79183 L
s
.7851 .76824 m
.78413 .7898 L
s
.198 0 1 r
.7851 .76824 m
.79913 .73743 L
s
.2 0 1 r
.7851 .76824 m
.78792 .71312 L
s
.7851 .76824 m
.78881 .75764 L
s
.7851 .76824 m
.82953 .77131 L
s
.7851 .76824 m
.82733 .77184 L
s
.7851 .76824 m
.82808 .76952 L
s
.7851 .76824 m
.82872 .79587 L
s
.7851 .76824 m
.82639 .79765 L
s
.7851 .76824 m
.82671 .7939 L
s
.7851 .76824 m
.84195 .73812 L
s
.7851 .76824 m
.82719 .71416 L
s
.7851 .76824 m
.83166 .75866 L
s
.78686 .76721 m
.78394 .79373 L
s
.78686 .76721 m
.7856 .79183 L
s
.78686 .76721 m
.78413 .7898 L
s
.78686 .76721 m
.79913 .73743 L
s
.78686 .76721 m
.78792 .71312 L
s
.78686 .76721 m
.78881 .75764 L
s
.78686 .76721 m
.82953 .77131 L
s
.78686 .76721 m
.82733 .77184 L
s
.78686 .76721 m
.82808 .76952 L
s
.199 0 1 r
.78686 .76721 m
.82872 .79587 L
s
.2 0 1 r
.78686 .76721 m
.82639 .79765 L
s
.78686 .76721 m
.82671 .7939 L
s
.199 0 1 r
.78686 .76721 m
.84195 .73812 L
s
.2 0 1 r
.78686 .76721 m
.82719 .71416 L
s
.78686 .76721 m
.83166 .75866 L
s
.80479 .79183 m
.80429 .79471 L
s
.067 0 1 r
.80479 .79183 m
.84582 .76663 L
s
.169 0 1 r
.80479 .79183 m
.84532 .76254 L
s
.098 0 1 r
.80479 .79183 m
.85003 .79828 L
s
.196 0 1 r
.80479 .79183 m
.8518 .79513 L
s
.198 0 1 r
.78394 .79373 m
.7856 .79183 L
s
.2 0 1 r
.78394 .79373 m
.78413 .7898 L
s
.199 0 1 r
.78394 .79373 m
.82953 .77131 L
s
.2 0 1 r
.78394 .79373 m
.82733 .77184 L
s
.199 0 1 r
.78394 .79373 m
.82808 .76952 L
s
.78394 .79373 m
.82872 .79587 L
s
.2 0 1 r
.78394 .79373 m
.82639 .79765 L
s
.78394 .79373 m
.82671 .7939 L
s
.169 0 1 r
.80429 .79471 m
.84582 .76663 L
s
.119 0 1 r
.80429 .79471 m
.84532 .76254 L
s
.196 0 1 r
.80429 .79471 m
.85003 .79828 L
s
.13 0 1 r
.80429 .79471 m
.8518 .79513 L
s
.2 0 1 r
.7856 .79183 m
.78413 .7898 L
s
.7856 .79183 m
.82953 .77131 L
s
.7856 .79183 m
.82733 .77184 L
s
.7856 .79183 m
.82808 .76952 L
s
.7856 .79183 m
.82872 .79587 L
s
.7856 .79183 m
.82639 .79765 L
s
.7856 .79183 m
.82671 .7939 L
s
.199 0 1 r
.78413 .7898 m
.82953 .77131 L
s
.2 0 1 r
.78413 .7898 m
.82733 .77184 L
s
.78413 .7898 m
.82808 .76952 L
s
.78413 .7898 m
.82872 .79587 L
s
.78413 .7898 m
.82639 .79765 L
s
.78413 .7898 m
.82671 .7939 L
s
.80552 .73254 m
.79913 .73743 L
s
.80552 .73254 m
.79212 .70498 L
s
.181 0 1 r
.80552 .73254 m
.80644 .78136 L
s
.2 0 1 r
.80552 .73254 m
.80466 .78235 L
s
.028 0 1 r
.80552 .73254 m
.86204 .66888 L
s
.169 0 1 r
.80552 .73254 m
.86398 .66943 L
s
.067 0 1 r
.80552 .73254 m
.84582 .76663 L
s
.169 0 1 r
.80552 .73254 m
.84532 .76254 L
s
0 .23 1 r
.80552 .73254 m
.84877 .73192 L
s
.2 0 1 r
.80552 .73254 m
.84195 .73812 L
s
.196 0 1 r
.80552 .73254 m
.83128 .70439 L
s
.068 0 1 r
.80552 .73254 m
.85289 .78267 L
s
.169 0 1 r
.80552 .73254 m
.85066 .78285 L
s
.198 0 1 r
.79913 .73743 m
.78792 .71312 L
s
.2 0 1 r
.79913 .73743 m
.80644 .78136 L
s
0 .124 1 r
.79913 .73743 m
.80466 .78235 L
s
.169 0 1 r
.79913 .73743 m
.86204 .66888 L
s
.148 0 1 r
.79913 .73743 m
.86398 .66943 L
s
.199 0 1 r
.79913 .73743 m
.82953 .77131 L
s
.2 0 1 r
.79913 .73743 m
.82733 .77184 L
s
.199 0 1 r
.79913 .73743 m
.82808 .76952 L
s
.2 0 1 r
.79913 .73743 m
.84877 .73192 L
s
.088 0 1 r
.79913 .73743 m
.84195 .73812 L
s
.2 0 1 r
.79913 .73743 m
.82719 .71416 L
s
.79913 .73743 m
.83166 .75866 L
s
.169 0 1 r
.79913 .73743 m
.85289 .78267 L
s
.111 0 1 r
.79913 .73743 m
.85066 .78285 L
s
.198 0 1 r
.79212 .70498 m
.78792 .71312 L
s
.2 0 1 r
.79212 .70498 m
.78885 .69102 L
s
.19 0 1 r
.79212 .70498 m
.78476 .73067 L
s
.197 0 1 r
.79212 .70498 m
.78566 .72824 L
s
.2 0 1 r
.79212 .70498 m
.78367 .72857 L
s
.79212 .70498 m
.83204 .64345 L
s
.79212 .70498 m
.83324 .64215 L
s
.79212 .70498 m
.83082 .64204 L
s
.169 0 1 r
.79212 .70498 m
.84582 .76663 L
s
.119 0 1 r
.79212 .70498 m
.84532 .76254 L
s
.196 0 1 r
.79212 .70498 m
.84877 .73192 L
s
.13 0 1 r
.79212 .70498 m
.83128 .70439 L
s
.199 0 1 r
.79212 .70498 m
.82719 .71416 L
s
.2 0 1 r
.79212 .70498 m
.82718 .69207 L
s
.198 0 1 r
.79212 .70498 m
.82619 .73263 L
s
.199 0 1 r
.79212 .70498 m
.82568 .73013 L
s
.79212 .70498 m
.82404 .73225 L
s
.2 0 1 r
.78792 .71312 m
.78885 .69102 L
s
.78792 .71312 m
.78881 .75764 L
s
.197 0 1 r
.78792 .71312 m
.78476 .73067 L
s
.199 0 1 r
.78792 .71312 m
.78566 .72824 L
s
.2 0 1 r
.78792 .71312 m
.78367 .72857 L
s
.78792 .71312 m
.83204 .64345 L
s
.78792 .71312 m
.83324 .64215 L
s
.78792 .71312 m
.83082 .64204 L
s
.78792 .71312 m
.82953 .77131 L
s
.78792 .71312 m
.82733 .77184 L
s
.78792 .71312 m
.82808 .76952 L
s
.78792 .71312 m
.84195 .73812 L
s
.199 0 1 r
.78792 .71312 m
.83128 .70439 L
s
.78792 .71312 m
.82719 .71416 L
s
.2 0 1 r
.78792 .71312 m
.82718 .69207 L
s
.78792 .71312 m
.83166 .75866 L
s
.199 0 1 r
.78792 .71312 m
.82619 .73263 L
s
.2 0 1 r
.78792 .71312 m
.82568 .73013 L
s
.78792 .71312 m
.82404 .73225 L
s
.78885 .69102 m
.78476 .73067 L
s
.78885 .69102 m
.78566 .72824 L
s
.199 0 1 r
.78885 .69102 m
.78367 .72857 L
s
.2 0 1 r
.78885 .69102 m
.83204 .64345 L
s
.78885 .69102 m
.83324 .64215 L
s
.78885 .69102 m
.83082 .64204 L
s
.78885 .69102 m
.83128 .70439 L
s
.78885 .69102 m
.82719 .71416 L
s
.78885 .69102 m
.82718 .69207 L
s
.199 0 1 r
.78885 .69102 m
.82619 .73263 L
s
.2 0 1 r
.78885 .69102 m
.82568 .73013 L
s
.199 0 1 r
.78885 .69102 m
.82404 .73225 L
s
.78881 .75764 m
.82953 .77131 L
s
.2 0 1 r
.78881 .75764 m
.82733 .77184 L
s
.78881 .75764 m
.82808 .76952 L
s
.78881 .75764 m
.84195 .73812 L
s
.78881 .75764 m
.82719 .71416 L
s
.78881 .75764 m
.83166 .75866 L
s
.80644 .78136 m
.80466 .78235 L
s
.181 0 1 r
.80644 .78136 m
.80841 .81452 L
s
.2 0 1 r
.80644 .78136 m
.80871 .81166 L
s
.068 0 1 r
.80644 .78136 m
.84877 .73192 L
s
.169 0 1 r
.80644 .78136 m
.84195 .73812 L
s
.043 0 1 r
.80644 .78136 m
.85289 .78267 L
s
.2 0 1 r
.80644 .78136 m
.85066 .78285 L
s
.068 0 1 r
.80644 .78136 m
.85813 .81392 L
s
.169 0 1 r
.80644 .78136 m
.85585 .81583 L
s
.2 0 1 r
.80466 .78235 m
.80841 .81452 L
s
0 .124 1 r
.80466 .78235 m
.80871 .81166 L
s
.169 0 1 r
.80466 .78235 m
.84877 .73192 L
s
.111 0 1 r
.80466 .78235 m
.84195 .73812 L
s
.2 0 1 r
.80466 .78235 m
.85289 .78267 L
s
.041 0 1 r
.80466 .78235 m
.85066 .78285 L
s
.169 0 1 r
.80466 .78235 m
.85813 .81392 L
s
.111 0 1 r
.80466 .78235 m
.85585 .81583 L
s
.2 0 1 r
.78476 .73067 m
.78566 .72824 L
s
.78476 .73067 m
.78367 .72857 L
s
.19 0 1 r
.78476 .73067 m
.78332 .7485 L
s
.197 0 1 r
.78476 .73067 m
.78502 .74619 L
s
.2 0 1 r
.78476 .73067 m
.783 .74462 L
s
.198 0 1 r
.78476 .73067 m
.83128 .70439 L
s
.199 0 1 r
.78476 .73067 m
.82719 .71416 L
s
.78476 .73067 m
.82718 .69207 L
s
.198 0 1 r
.78476 .73067 m
.82619 .73263 L
s
.2 0 1 r
.78476 .73067 m
.82568 .73013 L
s
.199 0 1 r
.78476 .73067 m
.82404 .73225 L
s
.198 0 1 r
.78476 .73067 m
.82514 .75205 L
s
.199 0 1 r
.78476 .73067 m
.82743 .75003 L
s
.78476 .73067 m
.82558 .74787 L
s
.2 0 1 r
.78566 .72824 m
.78367 .72857 L
s
.197 0 1 r
.78566 .72824 m
.78332 .7485 L
s
.199 0 1 r
.78566 .72824 m
.78502 .74619 L
s
.2 0 1 r
.78566 .72824 m
.783 .74462 L
s
.199 0 1 r
.78566 .72824 m
.83128 .70439 L
s
.2 0 1 r
.78566 .72824 m
.82719 .71416 L
s
.78566 .72824 m
.82718 .69207 L
s
.78566 .72824 m
.82619 .73263 L
s
.199 0 1 r
.78566 .72824 m
.82568 .73013 L
s
.2 0 1 r
.78566 .72824 m
.82404 .73225 L
s
.199 0 1 r
.78566 .72824 m
.82514 .75205 L
s
.2 0 1 r
.78566 .72824 m
.82743 .75003 L
s
.78566 .72824 m
.82558 .74787 L
s
.78367 .72857 m
.78332 .7485 L
s
.78367 .72857 m
.78502 .74619 L
s
.199 0 1 r
.78367 .72857 m
.783 .74462 L
s
.78367 .72857 m
.83128 .70439 L
s
.2 0 1 r
.78367 .72857 m
.82719 .71416 L
s
.199 0 1 r
.78367 .72857 m
.82718 .69207 L
s
.78367 .72857 m
.82619 .73263 L
s
.2 0 1 r
.78367 .72857 m
.82568 .73013 L
s
.78367 .72857 m
.82404 .73225 L
s
.199 0 1 r
.78367 .72857 m
.82514 .75205 L
s
.2 0 1 r
.78367 .72857 m
.82743 .75003 L
s
.199 0 1 r
.78367 .72857 m
.82558 .74787 L
s
.2 0 1 r
.80841 .81452 m
.80871 .81166 L
s
.068 0 1 r
.80841 .81452 m
.85289 .78267 L
s
.169 0 1 r
.80841 .81452 m
.85066 .78285 L
s
.121 0 1 r
.80841 .81452 m
.85813 .81392 L
s
.196 0 1 r
.80841 .81452 m
.85585 .81583 L
s
.169 0 1 r
.80871 .81166 m
.85289 .78267 L
s
.111 0 1 r
.80871 .81166 m
.85066 .78285 L
s
.196 0 1 r
.80871 .81166 m
.85813 .81392 L
s
.121 0 1 r
.80871 .81166 m
.85585 .81583 L
s
.197 0 1 r
.78332 .7485 m
.78502 .74619 L
s
.2 0 1 r
.78332 .7485 m
.783 .74462 L
s
.198 0 1 r
.78332 .7485 m
.82619 .73263 L
s
.199 0 1 r
.78332 .7485 m
.82568 .73013 L
s
.78332 .7485 m
.82404 .73225 L
s
.78332 .7485 m
.82514 .75205 L
s
.78332 .7485 m
.82743 .75003 L
s
.78332 .7485 m
.82558 .74787 L
s
.2 0 1 r
.78502 .74619 m
.783 .74462 L
s
.199 0 1 r
.78502 .74619 m
.82619 .73263 L
s
.2 0 1 r
.78502 .74619 m
.82568 .73013 L
s
.78502 .74619 m
.82404 .73225 L
s
.199 0 1 r
.78502 .74619 m
.82514 .75205 L
s
.2 0 1 r
.78502 .74619 m
.82743 .75003 L
s
.78502 .74619 m
.82558 .74787 L
s
.199 0 1 r
.783 .74462 m
.82619 .73263 L
s
.2 0 1 r
.783 .74462 m
.82568 .73013 L
s
.199 0 1 r
.783 .74462 m
.82404 .73225 L
s
.783 .74462 m
.82514 .75205 L
s
.2 0 1 r
.783 .74462 m
.82743 .75003 L
s
.783 .74462 m
.82558 .74787 L
s
.88748 .05148 m
.88966 .0535 L
s
.181 0 1 r
.88748 .05148 m
.88155 .08487 L
s
.2 0 1 r
.88748 .05148 m
.87969 .08364 L
s
.121 0 1 r
.88748 .05148 m
.92846 .05437 L
s
.196 0 1 r
.88748 .05148 m
.92648 .05113 L
s
.068 0 1 r
.88748 .05148 m
.91512 .08465 L
s
.169 0 1 r
.88748 .05148 m
.91737 .0861 L
s
.2 0 1 r
.88966 .0535 m
.88155 .08487 L
s
0 .124 1 r
.88966 .0535 m
.87969 .08364 L
s
.196 0 1 r
.88966 .0535 m
.92846 .05437 L
s
.121 0 1 r
.88966 .0535 m
.92648 .05113 L
s
.169 0 1 r
.88966 .0535 m
.91512 .08465 L
s
.111 0 1 r
.88966 .0535 m
.91737 .0861 L
s
.197 0 1 r
.8504 .11349 m
.85169 .11771 L
s
.2 0 1 r
.8504 .11349 m
.85279 .11503 L
s
.19 0 1 r
.8504 .11349 m
.84857 .13512 L
s
.197 0 1 r
.8504 .11349 m
.85068 .13419 L
s
.2 0 1 r
.8504 .11349 m
.84884 .13245 L
s
.199 0 1 r
.8504 .11349 m
.8815 .10996 L
s
.8504 .11349 m
.88506 .11084 L
s
.8504 .11349 m
.885 .11452 L
s
.198 0 1 r
.8504 .11349 m
.87563 .13162 L
s
.199 0 1 r
.8504 .11349 m
.87832 .13514 L
s
.8504 .11349 m
.87882 .13209 L
s
.2 0 1 r
.85169 .11771 m
.85279 .11503 L
s
.197 0 1 r
.85169 .11771 m
.84857 .13512 L
s
.199 0 1 r
.85169 .11771 m
.85068 .13419 L
s
.2 0 1 r
.85169 .11771 m
.84884 .13245 L
s
.199 0 1 r
.85169 .11771 m
.8815 .10996 L
s
.2 0 1 r
.85169 .11771 m
.88506 .11084 L
s
.85169 .11771 m
.885 .11452 L
s
.199 0 1 r
.85169 .11771 m
.87563 .13162 L
s
.2 0 1 r
.85169 .11771 m
.87832 .13514 L
s
.85169 .11771 m
.87882 .13209 L
s
.85279 .11503 m
.84857 .13512 L
s
.85279 .11503 m
.85068 .13419 L
s
.199 0 1 r
.85279 .11503 m
.84884 .13245 L
s
.85279 .11503 m
.8815 .10996 L
s
.2 0 1 r
.85279 .11503 m
.88506 .11084 L
s
.85279 .11503 m
.885 .11452 L
s
.199 0 1 r
.85279 .11503 m
.87563 .13162 L
s
.2 0 1 r
.85279 .11503 m
.87832 .13514 L
s
.199 0 1 r
.85279 .11503 m
.87882 .13209 L
s
.2 0 1 r
.88155 .08487 m
.87969 .08364 L
s
.181 0 1 r
.88155 .08487 m
.87312 .13528 L
s
.2 0 1 r
.88155 .08487 m
.86655 .12851 L
s
.068 0 1 r
.88155 .08487 m
.92846 .05437 L
s
.169 0 1 r
.88155 .08487 m
.92648 .05113 L
s
.043 0 1 r
.88155 .08487 m
.91512 .08465 L
s
.2 0 1 r
.88155 .08487 m
.91737 .0861 L
s
.068 0 1 r
.88155 .08487 m
.90478 .13583 L
s
.169 0 1 r
.88155 .08487 m
.89714 .13001 L
s
.2 0 1 r
.87969 .08364 m
.87312 .13528 L
s
0 .124 1 r
.87969 .08364 m
.86655 .12851 L
s
.169 0 1 r
.87969 .08364 m
.92846 .05437 L
s
.111 0 1 r
.87969 .08364 m
.92648 .05113 L
s
.2 0 1 r
.87969 .08364 m
.91512 .08465 L
s
.041 0 1 r
.87969 .08364 m
.91737 .0861 L
s
.169 0 1 r
.87969 .08364 m
.90478 .13583 L
s
.111 0 1 r
.87969 .08364 m
.89714 .13001 L
s
.2 0 1 r
.84857 .13512 m
.85068 .13419 L
s
.84857 .13512 m
.84884 .13245 L
s
.19 0 1 r
.84857 .13512 m
.85301 .16172 L
s
.197 0 1 r
.84857 .13512 m
.84951 .15155 L
s
.2 0 1 r
.84857 .13512 m
.84801 .17372 L
s
.198 0 1 r
.84857 .13512 m
.8815 .10996 L
s
.199 0 1 r
.84857 .13512 m
.88506 .11084 L
s
.84857 .13512 m
.885 .11452 L
s
.198 0 1 r
.84857 .13512 m
.87563 .13162 L
s
.2 0 1 r
.84857 .13512 m
.87832 .13514 L
s
.199 0 1 r
.84857 .13512 m
.87882 .13209 L
s
.198 0 1 r
.84857 .13512 m
.87579 .16153 L
s
.199 0 1 r
.84857 .13512 m
.87271 .15215 L
s
.84857 .13512 m
.87137 .17429 L
s
.2 0 1 r
.85068 .13419 m
.84884 .13245 L
s
.197 0 1 r
.85068 .13419 m
.85301 .16172 L
s
.199 0 1 r
.85068 .13419 m
.84951 .15155 L
s
.2 0 1 r
.85068 .13419 m
.84801 .17372 L
s
.199 0 1 r
.85068 .13419 m
.8815 .10996 L
s
.2 0 1 r
.85068 .13419 m
.88506 .11084 L
s
.85068 .13419 m
.885 .11452 L
s
.85068 .13419 m
.87563 .13162 L
s
.199 0 1 r
.85068 .13419 m
.87832 .13514 L
s
.2 0 1 r
.85068 .13419 m
.87882 .13209 L
s
.199 0 1 r
.85068 .13419 m
.87579 .16153 L
s
.2 0 1 r
.85068 .13419 m
.87271 .15215 L
s
.85068 .13419 m
.87137 .17429 L
s
.84884 .13245 m
.85301 .16172 L
s
.84884 .13245 m
.84951 .15155 L
s
.199 0 1 r
.84884 .13245 m
.84801 .17372 L
s
.84884 .13245 m
.8815 .10996 L
s
.2 0 1 r
.84884 .13245 m
.88506 .11084 L
s
.199 0 1 r
.84884 .13245 m
.885 .11452 L
s
.84884 .13245 m
.87563 .13162 L
s
.2 0 1 r
.84884 .13245 m
.87832 .13514 L
s
.84884 .13245 m
.87882 .13209 L
s
.199 0 1 r
.84884 .13245 m
.87579 .16153 L
s
.2 0 1 r
.84884 .13245 m
.87271 .15215 L
s
.199 0 1 r
.84884 .13245 m
.87137 .17429 L
s
.2 0 1 r
.87312 .13528 m
.86655 .12851 L
s
.87312 .13528 m
.85301 .16172 L
s
.151 0 1 r
.87312 .13528 m
.87252 .10051 L
s
0 .021 1 r
.87312 .13528 m
.8828 .19944 L
s
.2 0 1 r
.87312 .13528 m
.88081 .19979 L
s
.068 0 1 r
.87312 .13528 m
.91512 .08465 L
s
.169 0 1 r
.87312 .13528 m
.91737 .0861 L
s
0 .23 1 r
.87312 .13528 m
.90478 .13583 L
s
.2 0 1 r
.87312 .13528 m
.89714 .13001 L
s
.196 0 1 r
.87312 .13528 m
.87579 .16153 L
s
.067 0 1 r
.87312 .13528 m
.90272 .10437 L
s
.169 0 1 r
.87312 .13528 m
.90027 .10248 L
s
.028 0 1 r
.87312 .13528 m
.91084 .19994 L
s
.169 0 1 r
.87312 .13528 m
.91315 .19955 L
s
.198 0 1 r
.86655 .12851 m
.84951 .15155 L
s
.2 0 1 r
.86655 .12851 m
.85711 .10717 L
s
.193 0 1 r
.86655 .12851 m
.8534 .09496 L
s
.198 0 1 r
.86655 .12851 m
.85554 .09556 L
s
.2 0 1 r
.86655 .12851 m
.85497 .09317 L
s
.86655 .12851 m
.8828 .19944 L
s
.053 0 1 r
.86655 .12851 m
.88081 .19979 L
s
.169 0 1 r
.86655 .12851 m
.91512 .08465 L
s
.111 0 1 r
.86655 .12851 m
.91737 .0861 L
s
.2 0 1 r
.86655 .12851 m
.90478 .13583 L
s
.088 0 1 r
.86655 .12851 m
.89714 .13001 L
s
.2 0 1 r
.86655 .12851 m
.87271 .15215 L
s
.86655 .12851 m
.89141 .10708 L
s
.199 0 1 r
.86655 .12851 m
.88587 .09509 L
s
.2 0 1 r
.86655 .12851 m
.8827 .09604 L
s
.199 0 1 r
.86655 .12851 m
.88348 .09338 L
s
.169 0 1 r
.86655 .12851 m
.91084 .19994 L
s
.148 0 1 r
.86655 .12851 m
.91315 .19955 L
s
.198 0 1 r
.85301 .16172 m
.84951 .15155 L
s
.2 0 1 r
.85301 .16172 m
.84801 .17372 L
s
0 .087 1 r
.85301 .16172 m
.87109 .10433 L
s
.199 0 1 r
.85301 .16172 m
.85012 .22324 L
s
.85301 .16172 m
.84767 .22333 L
s
.2 0 1 r
.85301 .16172 m
.84893 .22458 L
s
.198 0 1 r
.85301 .16172 m
.87563 .13162 L
s
.199 0 1 r
.85301 .16172 m
.87832 .13514 L
s
.85301 .16172 m
.87882 .13209 L
s
.196 0 1 r
.85301 .16172 m
.90478 .13583 L
s
.13 0 1 r
.85301 .16172 m
.87579 .16153 L
s
.199 0 1 r
.85301 .16172 m
.87271 .15215 L
s
.2 0 1 r
.85301 .16172 m
.87137 .17429 L
s
.169 0 1 r
.85301 .16172 m
.90272 .10437 L
s
.119 0 1 r
.85301 .16172 m
.90027 .10248 L
s
.2 0 1 r
.85301 .16172 m
.87002 .22508 L
s
.85301 .16172 m
.87174 .22372 L
s
.85301 .16172 m
.86824 .2237 L
s
.84951 .15155 m
.84801 .17372 L
s
.84951 .15155 m
.85711 .10717 L
s
.198 0 1 r
.84951 .15155 m
.8534 .09496 L
s
.2 0 1 r
.84951 .15155 m
.85554 .09556 L
s
.84951 .15155 m
.85497 .09317 L
s
.199 0 1 r
.84951 .15155 m
.85012 .22324 L
s
.2 0 1 r
.84951 .15155 m
.84767 .22333 L
s
.84951 .15155 m
.84893 .22458 L
s
.199 0 1 r
.84951 .15155 m
.87563 .13162 L
s
.2 0 1 r
.84951 .15155 m
.87832 .13514 L
s
.84951 .15155 m
.87882 .13209 L
s
.84951 .15155 m
.89714 .13001 L
s
.199 0 1 r
.84951 .15155 m
.87579 .16153 L
s
.84951 .15155 m
.87271 .15215 L
s
.2 0 1 r
.84951 .15155 m
.87137 .17429 L
s
.84951 .15155 m
.89141 .10708 L
s
.84951 .15155 m
.88587 .09509 L
s
.84951 .15155 m
.8827 .09604 L
s
.84951 .15155 m
.88348 .09338 L
s
.84951 .15155 m
.87002 .22508 L
s
.84951 .15155 m
.87174 .22372 L
s
.84951 .15155 m
.86824 .2237 L
s
.84801 .17372 m
.85012 .22324 L
s
.84801 .17372 m
.84767 .22333 L
s
.199 0 1 r
.84801 .17372 m
.84893 .22458 L
s
.84801 .17372 m
.87563 .13162 L
s
.2 0 1 r
.84801 .17372 m
.87832 .13514 L
s
.199 0 1 r
.84801 .17372 m
.87882 .13209 L
s
.2 0 1 r
.84801 .17372 m
.87579 .16153 L
s
.84801 .17372 m
.87271 .15215 L
s
.84801 .17372 m
.87137 .17429 L
s
.84801 .17372 m
.87002 .22508 L
s
.84801 .17372 m
.87174 .22372 L
s
.84801 .17372 m
.86824 .2237 L
s
.85711 .10717 m
.8534 .09496 L
s
.85711 .10717 m
.85554 .09556 L
s
.85711 .10717 m
.85497 .09317 L
s
.85711 .10717 m
.89714 .13001 L
s
.85711 .10717 m
.87271 .15215 L
s
.85711 .10717 m
.89141 .10708 L
s
.199 0 1 r
.85711 .10717 m
.88587 .09509 L
s
.2 0 1 r
.85711 .10717 m
.8827 .09604 L
s
.85711 .10717 m
.88348 .09338 L
s
.87252 .10051 m
.87109 .10433 L
s
.151 0 1 r
.87252 .10051 m
.88038 .07158 L
s
.067 0 1 r
.87252 .10051 m
.90478 .13583 L
s
.169 0 1 r
.87252 .10051 m
.87579 .16153 L
s
0 .004 1 r
.87252 .10051 m
.90272 .10437 L
s
.2 0 1 r
.87252 .10051 m
.90027 .10248 L
s
.067 0 1 r
.87252 .10051 m
.91518 .06967 L
s
.169 0 1 r
.87252 .10051 m
.91247 .06621 L
s
.2 0 1 r
.8534 .09496 m
.85554 .09556 L
s
.8534 .09496 m
.85497 .09317 L
s
.193 0 1 r
.8534 .09496 m
.85435 .07102 L
s
.198 0 1 r
.8534 .09496 m
.85481 .06746 L
s
.2 0 1 r
.8534 .09496 m
.8568 .0699 L
s
.199 0 1 r
.8534 .09496 m
.89714 .13001 L
s
.2 0 1 r
.8534 .09496 m
.87271 .15215 L
s
.199 0 1 r
.8534 .09496 m
.89141 .10708 L
s
.8534 .09496 m
.88587 .09509 L
s
.2 0 1 r
.8534 .09496 m
.8827 .09604 L
s
.8534 .09496 m
.88348 .09338 L
s
.199 0 1 r
.8534 .09496 m
.8826 .06104 L
s
.2 0 1 r
.8534 .09496 m
.88809 .06557 L
s
.199 0 1 r
.8534 .09496 m
.88591 .06268 L
s
0 .087 1 r
.87109 .10433 m
.87783 .06978 L
s
.169 0 1 r
.87109 .10433 m
.90478 .13583 L
s
.119 0 1 r
.87109 .10433 m
.87579 .16153 L
s
.2 0 1 r
.87109 .10433 m
.90272 .10437 L
s
.061 0 1 r
.87109 .10433 m
.90027 .10248 L
s
.169 0 1 r
.87109 .10433 m
.91518 .06967 L
s
.119 0 1 r
.87109 .10433 m
.91247 .06621 L
s
.2 0 1 r
.85554 .09556 m
.85497 .09317 L
s
.198 0 1 r
.85554 .09556 m
.85435 .07102 L
s
.2 0 1 r
.85554 .09556 m
.85481 .06746 L
s
.85554 .09556 m
.8568 .0699 L
s
.85554 .09556 m
.89714 .13001 L
s
.85554 .09556 m
.87271 .15215 L
s
.85554 .09556 m
.89141 .10708 L
s
.85554 .09556 m
.88587 .09509 L
s
.85554 .09556 m
.8827 .09604 L
s
.85554 .09556 m
.88348 .09338 L
s
.85554 .09556 m
.8826 .06104 L
s
.85554 .09556 m
.88809 .06557 L
s
.85554 .09556 m
.88591 .06268 L
s
.85497 .09317 m
.85435 .07102 L
s
.85497 .09317 m
.85481 .06746 L
s
.85497 .09317 m
.8568 .0699 L
s
.199 0 1 r
.85497 .09317 m
.89714 .13001 L
s
.2 0 1 r
.85497 .09317 m
.87271 .15215 L
s
.85497 .09317 m
.89141 .10708 L
s
.85497 .09317 m
.88587 .09509 L
s
.85497 .09317 m
.8827 .09604 L
s
.85497 .09317 m
.88348 .09338 L
s
.199 0 1 r
.85497 .09317 m
.8826 .06104 L
s
.2 0 1 r
.85497 .09317 m
.88809 .06557 L
s
.85497 .09317 m
.88591 .06268 L
s
.88038 .07158 m
.87783 .06978 L
s
.067 0 1 r
.88038 .07158 m
.90272 .10437 L
s
.169 0 1 r
.88038 .07158 m
.90027 .10248 L
s
.098 0 1 r
.88038 .07158 m
.91518 .06967 L
s
.196 0 1 r
.88038 .07158 m
.91247 .06621 L
s
.198 0 1 r
.85435 .07102 m
.85481 .06746 L
s
.2 0 1 r
.85435 .07102 m
.8568 .0699 L
s
.199 0 1 r
.85435 .07102 m
.88587 .09509 L
s
.2 0 1 r
.85435 .07102 m
.8827 .09604 L
s
.199 0 1 r
.85435 .07102 m
.88348 .09338 L
s
.85435 .07102 m
.8826 .06104 L
s
.2 0 1 r
.85435 .07102 m
.88809 .06557 L
s
.85435 .07102 m
.88591 .06268 L
s
.169 0 1 r
.87783 .06978 m
.90272 .10437 L
s
.119 0 1 r
.87783 .06978 m
.90027 .10248 L
s
.196 0 1 r
.87783 .06978 m
.91518 .06967 L
s
.13 0 1 r
.87783 .06978 m
.91247 .06621 L
s
.2 0 1 r
.85481 .06746 m
.8568 .0699 L
s
.85481 .06746 m
.88587 .09509 L
s
.85481 .06746 m
.8827 .09604 L
s
.85481 .06746 m
.88348 .09338 L
s
.85481 .06746 m
.8826 .06104 L
s
.85481 .06746 m
.88809 .06557 L
s
.85481 .06746 m
.88591 .06268 L
s
.199 0 1 r
.8568 .0699 m
.88587 .09509 L
s
.2 0 1 r
.8568 .0699 m
.8827 .09604 L
s
.8568 .0699 m
.88348 .09338 L
s
.8568 .0699 m
.8826 .06104 L
s
.8568 .0699 m
.88809 .06557 L
s
.8568 .0699 m
.88591 .06268 L
s
.8828 .19944 m
.88081 .19979 L
s
0 .021 1 r
.8828 .19944 m
.89007 .2735 L
s
.2 0 1 r
.8828 .19944 m
.89202 .27326 L
s
.028 0 1 r
.8828 .19944 m
.90478 .13583 L
s
.169 0 1 r
.8828 .19944 m
.89714 .13001 L
s
0 .298 1 r
.8828 .19944 m
.91084 .19994 L
s
.2 0 1 r
.8828 .19944 m
.91315 .19955 L
s
.028 0 1 r
.8828 .19944 m
.92124 .27394 L
s
.169 0 1 r
.8828 .19944 m
.91897 .27413 L
s
.2 0 1 r
.88081 .19979 m
.89007 .2735 L
s
.053 0 1 r
.88081 .19979 m
.89202 .27326 L
s
.169 0 1 r
.88081 .19979 m
.90478 .13583 L
s
.148 0 1 r
.88081 .19979 m
.89714 .13001 L
s
.2 0 1 r
.88081 .19979 m
.91084 .19994 L
s
.136 0 1 r
.88081 .19979 m
.91315 .19955 L
s
.169 0 1 r
.88081 .19979 m
.92124 .27394 L
s
.148 0 1 r
.88081 .19979 m
.91897 .27413 L
s
.2 0 1 r
.85012 .22324 m
.84767 .22333 L
s
.85012 .22324 m
.84893 .22458 L
s
.199 0 1 r
.85012 .22324 m
.85184 .29126 L
s
.85012 .22324 m
.85048 .29015 L
s
.2 0 1 r
.85012 .22324 m
.85294 .28991 L
s
.85012 .22324 m
.87579 .16153 L
s
.85012 .22324 m
.87271 .15215 L
s
.85012 .22324 m
.87137 .17429 L
s
.199 0 1 r
.85012 .22324 m
.87002 .22508 L
s
.2 0 1 r
.85012 .22324 m
.87174 .22372 L
s
.199 0 1 r
.85012 .22324 m
.86824 .2237 L
s
.2 0 1 r
.85012 .22324 m
.87157 .29158 L
s
.85012 .22324 m
.86976 .29035 L
s
.85012 .22324 m
.87324 .29016 L
s
.84767 .22333 m
.84893 .22458 L
s
.199 0 1 r
.84767 .22333 m
.85184 .29126 L
s
.2 0 1 r
.84767 .22333 m
.85048 .29015 L
s
.84767 .22333 m
.85294 .28991 L
s
.84767 .22333 m
.87579 .16153 L
s
.84767 .22333 m
.87271 .15215 L
s
.84767 .22333 m
.87137 .17429 L
s
.84767 .22333 m
.87002 .22508 L
s
.84767 .22333 m
.87174 .22372 L
s
.84767 .22333 m
.86824 .2237 L
s
.84767 .22333 m
.87157 .29158 L
s
.84767 .22333 m
.86976 .29035 L
s
.84767 .22333 m
.87324 .29016 L
s
.84893 .22458 m
.85184 .29126 L
s
.84893 .22458 m
.85048 .29015 L
s
.199 0 1 r
.84893 .22458 m
.85294 .28991 L
s
.2 0 1 r
.84893 .22458 m
.87579 .16153 L
s
.84893 .22458 m
.87271 .15215 L
s
.84893 .22458 m
.87137 .17429 L
s
.199 0 1 r
.84893 .22458 m
.87002 .22508 L
s
.2 0 1 r
.84893 .22458 m
.87174 .22372 L
s
.199 0 1 r
.84893 .22458 m
.86824 .2237 L
s
.2 0 1 r
.84893 .22458 m
.87157 .29158 L
s
.84893 .22458 m
.86976 .29035 L
s
.84893 .22458 m
.87324 .29016 L
s
.89007 .2735 m
.89202 .27326 L
s
0 0 1 r
.89007 .2735 m
.89551 .3526 L
s
.2 0 1 r
.89007 .2735 m
.89747 .35254 L
s
.028 0 1 r
.89007 .2735 m
.91084 .19994 L
s
.169 0 1 r
.89007 .2735 m
.91315 .19955 L
s
0 .278 1 r
.89007 .2735 m
.92124 .27394 L
s
.2 0 1 r
.89007 .2735 m
.91897 .27413 L
s
.035 0 1 r
.89007 .2735 m
.92283 .3536 L
s
.169 0 1 r
.89007 .2735 m
.92507 .35357 L
s
.2 0 1 r
.89202 .27326 m
.89551 .3526 L
s
.041 0 1 r
.89202 .27326 m
.89747 .35254 L
s
.169 0 1 r
.89202 .27326 m
.91084 .19994 L
s
.148 0 1 r
.89202 .27326 m
.91315 .19955 L
s
.2 0 1 r
.89202 .27326 m
.92124 .27394 L
s
.132 0 1 r
.89202 .27326 m
.91897 .27413 L
s
.169 0 1 r
.89202 .27326 m
.92283 .3536 L
s
.145 0 1 r
.89202 .27326 m
.92507 .35357 L
s
.2 0 1 r
.85184 .29126 m
.85048 .29015 L
s
.85184 .29126 m
.85294 .28991 L
s
.199 0 1 r
.85184 .29126 m
.85616 .36165 L
s
.85184 .29126 m
.85869 .36134 L
s
.2 0 1 r
.85184 .29126 m
.85728 .36038 L
s
.85184 .29126 m
.87002 .22508 L
s
.85184 .29126 m
.87174 .22372 L
s
.85184 .29126 m
.86824 .2237 L
s
.199 0 1 r
.85184 .29126 m
.87157 .29158 L
s
.2 0 1 r
.85184 .29126 m
.86976 .29035 L
s
.199 0 1 r
.85184 .29126 m
.87324 .29016 L
s
.2 0 1 r
.85184 .29126 m
.87638 .36208 L
s
.85184 .29126 m
.87457 .36095 L
s
.85184 .29126 m
.8779 .3606 L
s
.85048 .29015 m
.85294 .28991 L
s
.199 0 1 r
.85048 .29015 m
.85616 .36165 L
s
.2 0 1 r
.85048 .29015 m
.85869 .36134 L
s
.85048 .29015 m
.85728 .36038 L
s
.85048 .29015 m
.87002 .22508 L
s
.85048 .29015 m
.87174 .22372 L
s
.85048 .29015 m
.86824 .2237 L
s
.85048 .29015 m
.87157 .29158 L
s
.85048 .29015 m
.86976 .29035 L
s
.85048 .29015 m
.87324 .29016 L
s
.85048 .29015 m
.87638 .36208 L
s
.85048 .29015 m
.87457 .36095 L
s
.85048 .29015 m
.8779 .3606 L
s
.85294 .28991 m
.85616 .36165 L
s
.85294 .28991 m
.85869 .36134 L
s
.199 0 1 r
.85294 .28991 m
.85728 .36038 L
s
.2 0 1 r
.85294 .28991 m
.87002 .22508 L
s
.85294 .28991 m
.87174 .22372 L
s
.85294 .28991 m
.86824 .2237 L
s
.199 0 1 r
.85294 .28991 m
.87157 .29158 L
s
.2 0 1 r
.85294 .28991 m
.86976 .29035 L
s
.199 0 1 r
.85294 .28991 m
.87324 .29016 L
s
.2 0 1 r
.85294 .28991 m
.87638 .36208 L
s
.85294 .28991 m
.87457 .36095 L
s
.85294 .28991 m
.8779 .3606 L
s
.89551 .3526 m
.89747 .35254 L
s
.105 0 1 r
.89551 .3526 m
.89611 .43751 L
s
.2 0 1 r
.89551 .3526 m
.89912 .43458 L
s
.035 0 1 r
.89551 .3526 m
.92124 .27394 L
s
.169 0 1 r
.89551 .3526 m
.91897 .27413 L
s
0 .168 1 r
.89551 .3526 m
.92283 .3536 L
s
.2 0 1 r
.89551 .3526 m
.92507 .35357 L
s
.06 0 1 r
.89551 .3526 m
.91996 .43818 L
s
.169 0 1 r
.89551 .3526 m
.9222 .4362 L
s
.2 0 1 r
.89747 .35254 m
.89611 .43751 L
s
0 .038 1 r
.89747 .35254 m
.89912 .43458 L
s
.169 0 1 r
.89747 .35254 m
.92124 .27394 L
s
.145 0 1 r
.89747 .35254 m
.91897 .27413 L
s
.2 0 1 r
.89747 .35254 m
.92283 .3536 L
s
.108 0 1 r
.89747 .35254 m
.92507 .35357 L
s
.169 0 1 r
.89747 .35254 m
.91996 .43818 L
s
.13 0 1 r
.89747 .35254 m
.9222 .4362 L
s
.199 0 1 r
.85616 .36165 m
.85869 .36134 L
s
.2 0 1 r
.85616 .36165 m
.85728 .36038 L
s
.196 0 1 r
.85616 .36165 m
.86637 .43612 L
s
.198 0 1 r
.85616 .36165 m
.87317 .43305 L
s
.2 0 1 r
.85616 .36165 m
.85542 .43428 L
s
.85616 .36165 m
.87157 .29158 L
s
.85616 .36165 m
.86976 .29035 L
s
.85616 .36165 m
.87324 .29016 L
s
.85616 .36165 m
.87638 .36208 L
s
.85616 .36165 m
.87457 .36095 L
s
.199 0 1 r
.85616 .36165 m
.8779 .3606 L
s
.85616 .36165 m
.88384 .43712 L
s
.2 0 1 r
.85616 .36165 m
.88978 .43436 L
s
.199 0 1 r
.85616 .36165 m
.87339 .43582 L
s
.2 0 1 r
.85869 .36134 m
.85728 .36038 L
s
.198 0 1 r
.85869 .36134 m
.86637 .43612 L
s
.2 0 1 r
.85869 .36134 m
.87317 .43305 L
s
.85869 .36134 m
.85542 .43428 L
s
.85869 .36134 m
.87157 .29158 L
s
.85869 .36134 m
.86976 .29035 L
s
.85869 .36134 m
.87324 .29016 L
s
.85869 .36134 m
.87638 .36208 L
s
.85869 .36134 m
.87457 .36095 L
s
.85869 .36134 m
.8779 .3606 L
s
.85869 .36134 m
.88384 .43712 L
s
.85869 .36134 m
.88978 .43436 L
s
.85869 .36134 m
.87339 .43582 L
s
.85728 .36038 m
.86637 .43612 L
s
.85728 .36038 m
.87317 .43305 L
s
.85728 .36038 m
.85542 .43428 L
s
.85728 .36038 m
.87157 .29158 L
s
.85728 .36038 m
.86976 .29035 L
s
.85728 .36038 m
.87324 .29016 L
s
.199 0 1 r
.85728 .36038 m
.87638 .36208 L
s
.2 0 1 r
.85728 .36038 m
.87457 .36095 L
s
.85728 .36038 m
.8779 .3606 L
s
.199 0 1 r
.85728 .36038 m
.88384 .43712 L
s
.2 0 1 r
.85728 .36038 m
.88978 .43436 L
s
.85728 .36038 m
.87339 .43582 L
s
.89611 .43751 m
.86637 .43612 L
s
.151 0 1 r
.89611 .43751 m
.92205 .45295 L
s
.105 0 1 r
.89611 .43751 m
.89079 .51899 L
s
.2 0 1 r
.89611 .43751 m
.88885 .51874 L
s
.06 0 1 r
.89611 .43751 m
.92283 .3536 L
s
.169 0 1 r
.89611 .43751 m
.92507 .35357 L
s
0 .18 1 r
.89611 .43751 m
.91996 .43818 L
s
.2 0 1 r
.89611 .43751 m
.9222 .4362 L
s
.196 0 1 r
.89611 .43751 m
.88384 .43712 L
s
.067 0 1 r
.89611 .43751 m
.94242 .44886 L
s
.169 0 1 r
.89611 .43751 m
.94119 .45247 L
s
.06 0 1 r
.89611 .43751 m
.91837 .52008 L
s
.169 0 1 r
.89611 .43751 m
.91612 .51987 L
s
.198 0 1 r
.89912 .43458 m
.87317 .43305 L
s
.2 0 1 r
.89912 .43458 m
.91186 .42929 L
s
.193 0 1 r
.89912 .43458 m
.91988 .42616 L
s
.198 0 1 r
.89912 .43458 m
.91987 .42176 L
s
.2 0 1 r
.89912 .43458 m
.91951 .42401 L
s
.89912 .43458 m
.89079 .51899 L
s
0 .038 1 r
.89912 .43458 m
.88885 .51874 L
s
.169 0 1 r
.89912 .43458 m
.92283 .3536 L
s
.13 0 1 r
.89912 .43458 m
.92507 .35357 L
s
.2 0 1 r
.89912 .43458 m
.91996 .43818 L
s
.086 0 1 r
.89912 .43458 m
.9222 .4362 L
s
.2 0 1 r
.89912 .43458 m
.88978 .43436 L
s
.89912 .43458 m
.93762 .43376 L
s
.199 0 1 r
.89912 .43458 m
.94106 .42831 L
s
.2 0 1 r
.89912 .43458 m
.94407 .4287 L
s
.199 0 1 r
.89912 .43458 m
.94247 .4249 L
s
.169 0 1 r
.89912 .43458 m
.91837 .52008 L
s
.13 0 1 r
.89912 .43458 m
.91612 .51987 L
s
.2 0 1 r
.86637 .43612 m
.87317 .43305 L
s
.86637 .43612 m
.85542 .43428 L
s
0 .087 1 r
.86637 .43612 m
.91868 .45095 L
s
.196 0 1 r
.86637 .43612 m
.85139 .50774 L
s
.198 0 1 r
.86637 .43612 m
.85025 .50642 L
s
.2 0 1 r
.86637 .43612 m
.85275 .50674 L
s
.199 0 1 r
.86637 .43612 m
.87638 .36208 L
s
.2 0 1 r
.86637 .43612 m
.87457 .36095 L
s
.199 0 1 r
.86637 .43612 m
.8779 .3606 L
s
.196 0 1 r
.86637 .43612 m
.91996 .43818 L
s
.13 0 1 r
.86637 .43612 m
.88384 .43712 L
s
.2 0 1 r
.86637 .43612 m
.88978 .43436 L
s
.86637 .43612 m
.87339 .43582 L
s
.169 0 1 r
.86637 .43612 m
.94242 .44886 L
s
.119 0 1 r
.86637 .43612 m
.94119 .45247 L
s
.199 0 1 r
.86637 .43612 m
.87047 .5076 L
s
.2 0 1 r
.86637 .43612 m
.87189 .50919 L
s
.199 0 1 r
.86637 .43612 m
.86855 .50855 L
s
.2 0 1 r
.87317 .43305 m
.85542 .43428 L
s
.87317 .43305 m
.91186 .42929 L
s
.198 0 1 r
.87317 .43305 m
.91988 .42616 L
s
.2 0 1 r
.87317 .43305 m
.91987 .42176 L
s
.87317 .43305 m
.91951 .42401 L
s
.198 0 1 r
.87317 .43305 m
.85139 .50774 L
s
.2 0 1 r
.87317 .43305 m
.85025 .50642 L
s
.87317 .43305 m
.85275 .50674 L
s
.87317 .43305 m
.87638 .36208 L
s
.87317 .43305 m
.87457 .36095 L
s
.87317 .43305 m
.8779 .3606 L
s
.87317 .43305 m
.9222 .4362 L
s
.87317 .43305 m
.88384 .43712 L
s
.199 0 1 r
.87317 .43305 m
.88978 .43436 L
s
.2 0 1 r
.87317 .43305 m
.87339 .43582 L
s
.87317 .43305 m
.93762 .43376 L
s
.87317 .43305 m
.94106 .42831 L
s
.87317 .43305 m
.94407 .4287 L
s
.87317 .43305 m
.94247 .4249 L
s
.87317 .43305 m
.87047 .5076 L
s
.87317 .43305 m
.87189 .50919 L
s
.87317 .43305 m
.86855 .50855 L
s
.85542 .43428 m
.85139 .50774 L
s
.85542 .43428 m
.85025 .50642 L
s
.85542 .43428 m
.85275 .50674 L
s
.199 0 1 r
.85542 .43428 m
.87638 .36208 L
s
.2 0 1 r
.85542 .43428 m
.87457 .36095 L
s
.85542 .43428 m
.8779 .3606 L
s
.85542 .43428 m
.88384 .43712 L
s
.85542 .43428 m
.88978 .43436 L
s
.85542 .43428 m
.87339 .43582 L
s
.199 0 1 r
.85542 .43428 m
.87047 .5076 L
s
.2 0 1 r
.85542 .43428 m
.87189 .50919 L
s
.85542 .43428 m
.86855 .50855 L
s
.91186 .42929 m
.91988 .42616 L
s
.91186 .42929 m
.91987 .42176 L
s
.91186 .42929 m
.91951 .42401 L
s
.91186 .42929 m
.9222 .4362 L
s
.91186 .42929 m
.88978 .43436 L
s
.91186 .42929 m
.93762 .43376 L
s
.199 0 1 r
.91186 .42929 m
.94106 .42831 L
s
.2 0 1 r
.91186 .42929 m
.94407 .4287 L
s
.91186 .42929 m
.94247 .4249 L
s
.92205 .45295 m
.91868 .45095 L
s
.151 0 1 r
.92205 .45295 m
.94667 .46559 L
s
.067 0 1 r
.92205 .45295 m
.91996 .43818 L
s
.169 0 1 r
.92205 .45295 m
.88384 .43712 L
s
0 .004 1 r
.92205 .45295 m
.94242 .44886 L
s
.2 0 1 r
.92205 .45295 m
.94119 .45247 L
s
.067 0 1 r
.92205 .45295 m
.97619 .45757 L
s
.169 0 1 r
.92205 .45295 m
.97563 .4624 L
s
.2 0 1 r
.91988 .42616 m
.91987 .42176 L
s
.91988 .42616 m
.91951 .42401 L
s
.193 0 1 r
.91988 .42616 m
.93703 .41856 L
s
.198 0 1 r
.91988 .42616 m
.93908 .4163 L
s
.2 0 1 r
.91988 .42616 m
.93741 .41359 L
s
.199 0 1 r
.91988 .42616 m
.9222 .4362 L
s
.2 0 1 r
.91988 .42616 m
.88978 .43436 L
s
.199 0 1 r
.91988 .42616 m
.93762 .43376 L
s
.91988 .42616 m
.94106 .42831 L
s
.2 0 1 r
.91988 .42616 m
.94407 .4287 L
s
.91988 .42616 m
.94247 .4249 L
s
.199 0 1 r
.91988 .42616 m
.96643 .42442 L
s
.2 0 1 r
.91988 .42616 m
.96686 .42065 L
s
.199 0 1 r
.91988 .42616 m
.96578 .41701 L
s
0 .087 1 r
.91868 .45095 m
.94712 .46164 L
s
.169 0 1 r
.91868 .45095 m
.91996 .43818 L
s
.119 0 1 r
.91868 .45095 m
.88384 .43712 L
s
.2 0 1 r
.91868 .45095 m
.94242 .44886 L
s
.061 0 1 r
.91868 .45095 m
.94119 .45247 L
s
.169 0 1 r
.91868 .45095 m
.97619 .45757 L
s
.119 0 1 r
.91868 .45095 m
.97563 .4624 L
s
.2 0 1 r
.91987 .42176 m
.91951 .42401 L
s
.198 0 1 r
.91987 .42176 m
.93703 .41856 L
s
.2 0 1 r
.91987 .42176 m
.93908 .4163 L
s
.91987 .42176 m
.93741 .41359 L
s
.91987 .42176 m
.9222 .4362 L
s
.91987 .42176 m
.88978 .43436 L
s
.91987 .42176 m
.93762 .43376 L
s
.91987 .42176 m
.94106 .42831 L
s
.91987 .42176 m
.94407 .4287 L
s
.91987 .42176 m
.94247 .4249 L
s
.91987 .42176 m
.96643 .42442 L
s
.91987 .42176 m
.96686 .42065 L
s
.91987 .42176 m
.96578 .41701 L
s
.91951 .42401 m
.93703 .41856 L
s
.91951 .42401 m
.93908 .4163 L
s
.91951 .42401 m
.93741 .41359 L
s
.199 0 1 r
.91951 .42401 m
.9222 .4362 L
s
.2 0 1 r
.91951 .42401 m
.88978 .43436 L
s
.91951 .42401 m
.93762 .43376 L
s
.91951 .42401 m
.94106 .42831 L
s
.91951 .42401 m
.94407 .4287 L
s
.91951 .42401 m
.94247 .4249 L
s
.199 0 1 r
.91951 .42401 m
.96643 .42442 L
s
.2 0 1 r
.91951 .42401 m
.96686 .42065 L
s
.91951 .42401 m
.96578 .41701 L
s
.94667 .46559 m
.94712 .46164 L
s
.067 0 1 r
.94667 .46559 m
.94242 .44886 L
s
.169 0 1 r
.94667 .46559 m
.94119 .45247 L
s
.098 0 1 r
.94667 .46559 m
.97619 .45757 L
s
.196 0 1 r
.94667 .46559 m
.97563 .4624 L
s
.198 0 1 r
.93703 .41856 m
.93908 .4163 L
s
.2 0 1 r
.93703 .41856 m
.93741 .41359 L
s
.199 0 1 r
.93703 .41856 m
.94106 .42831 L
s
.2 0 1 r
.93703 .41856 m
.94407 .4287 L
s
.199 0 1 r
.93703 .41856 m
.94247 .4249 L
s
.93703 .41856 m
.96643 .42442 L
s
.2 0 1 r
.93703 .41856 m
.96686 .42065 L
s
.93703 .41856 m
.96578 .41701 L
s
.169 0 1 r
.94712 .46164 m
.94242 .44886 L
s
.119 0 1 r
.94712 .46164 m
.94119 .45247 L
s
.196 0 1 r
.94712 .46164 m
.97619 .45757 L
s
.13 0 1 r
.94712 .46164 m
.97563 .4624 L
s
.2 0 1 r
.93908 .4163 m
.93741 .41359 L
s
.93908 .4163 m
.94106 .42831 L
s
.93908 .4163 m
.94407 .4287 L
s
.93908 .4163 m
.94247 .4249 L
s
.93908 .4163 m
.96643 .42442 L
s
.93908 .4163 m
.96686 .42065 L
s
.93908 .4163 m
.96578 .41701 L
s
.199 0 1 r
.93741 .41359 m
.94106 .42831 L
s
.2 0 1 r
.93741 .41359 m
.94407 .4287 L
s
.93741 .41359 m
.94247 .4249 L
s
.93741 .41359 m
.96643 .42442 L
s
.93741 .41359 m
.96686 .42065 L
s
.93741 .41359 m
.96578 .41701 L
s
.89079 .51899 m
.88885 .51874 L
s
0 0 1 r
.89079 .51899 m
.8791 .59708 L
s
.2 0 1 r
.89079 .51899 m
.87717 .59667 L
s
.06 0 1 r
.89079 .51899 m
.91996 .43818 L
s
.169 0 1 r
.89079 .51899 m
.9222 .4362 L
s
0 .168 1 r
.89079 .51899 m
.91837 .52008 L
s
.2 0 1 r
.89079 .51899 m
.91612 .51987 L
s
.035 0 1 r
.89079 .51899 m
.90826 .59852 L
s
.169 0 1 r
.89079 .51899 m
.90601 .59811 L
s
.2 0 1 r
.88885 .51874 m
.8791 .59708 L
s
.041 0 1 r
.88885 .51874 m
.87717 .59667 L
s
.169 0 1 r
.88885 .51874 m
.91996 .43818 L
s
.13 0 1 r
.88885 .51874 m
.9222 .4362 L
s
.2 0 1 r
.88885 .51874 m
.91837 .52008 L
s
.108 0 1 r
.88885 .51874 m
.91612 .51987 L
s
.169 0 1 r
.88885 .51874 m
.90826 .59852 L
s
.145 0 1 r
.88885 .51874 m
.90601 .59811 L
s
.199 0 1 r
.85139 .50774 m
.85025 .50642 L
s
.2 0 1 r
.85139 .50774 m
.85275 .50674 L
s
.199 0 1 r
.85139 .50774 m
.83891 .57623 L
s
.85139 .50774 m
.84118 .57601 L
s
.2 0 1 r
.85139 .50774 m
.84046 .5775 L
s
.199 0 1 r
.85139 .50774 m
.88384 .43712 L
s
.2 0 1 r
.85139 .50774 m
.88978 .43436 L
s
.199 0 1 r
.85139 .50774 m
.87339 .43582 L
s
.2 0 1 r
.85139 .50774 m
.87047 .5076 L
s
.85139 .50774 m
.87189 .50919 L
s
.199 0 1 r
.85139 .50774 m
.86855 .50855 L
s
.2 0 1 r
.85139 .50774 m
.85826 .57821 L
s
.85139 .50774 m
.86166 .57845 L
s
.85139 .50774 m
.85999 .57692 L
s
.85025 .50642 m
.85275 .50674 L
s
.199 0 1 r
.85025 .50642 m
.83891 .57623 L
s
.2 0 1 r
.85025 .50642 m
.84118 .57601 L
s
.85025 .50642 m
.84046 .5775 L
s
.85025 .50642 m
.88384 .43712 L
s
.85025 .50642 m
.88978 .43436 L
s
.85025 .50642 m
.87339 .43582 L
s
.85025 .50642 m
.87047 .5076 L
s
.85025 .50642 m
.87189 .50919 L
s
.85025 .50642 m
.86855 .50855 L
s
.85025 .50642 m
.85826 .57821 L
s
.85025 .50642 m
.86166 .57845 L
s
.85025 .50642 m
.85999 .57692 L
s
.85275 .50674 m
.83891 .57623 L
s
.85275 .50674 m
.84118 .57601 L
s
.199 0 1 r
.85275 .50674 m
.84046 .5775 L
s
.85275 .50674 m
.88384 .43712 L
s
.2 0 1 r
.85275 .50674 m
.88978 .43436 L
s
.85275 .50674 m
.87339 .43582 L
s
.199 0 1 r
.85275 .50674 m
.87047 .5076 L
s
.2 0 1 r
.85275 .50674 m
.87189 .50919 L
s
.85275 .50674 m
.86855 .50855 L
s
.85275 .50674 m
.85826 .57821 L
s
.85275 .50674 m
.86166 .57845 L
s
.85275 .50674 m
.85999 .57692 L
s
.8791 .59708 m
.87717 .59667 L
s
0 .021 1 r
.8791 .59708 m
.86204 .66888 L
s
.2 0 1 r
.8791 .59708 m
.86398 .66943 L
s
.035 0 1 r
.8791 .59708 m
.91837 .52008 L
s
.169 0 1 r
.8791 .59708 m
.91612 .51987 L
s
0 .278 1 r
.8791 .59708 m
.90826 .59852 L
s
.2 0 1 r
.8791 .59708 m
.90601 .59811 L
s
.028 0 1 r
.8791 .59708 m
.89421 .67126 L
s
.169 0 1 r
.8791 .59708 m
.89194 .67067 L
s
.2 0 1 r
.87717 .59667 m
.86204 .66888 L
s
.053 0 1 r
.87717 .59667 m
.86398 .66943 L
s
.169 0 1 r
.87717 .59667 m
.91837 .52008 L
s
.145 0 1 r
.87717 .59667 m
.91612 .51987 L
s
.2 0 1 r
.87717 .59667 m
.90826 .59852 L
s
.132 0 1 r
.87717 .59667 m
.90601 .59811 L
s
.169 0 1 r
.87717 .59667 m
.89421 .67126 L
s
.148 0 1 r
.87717 .59667 m
.89194 .67067 L
s
.2 0 1 r
.83891 .57623 m
.84118 .57601 L
s
.83891 .57623 m
.84046 .5775 L
s
.199 0 1 r
.83891 .57623 m
.83204 .64345 L
s
.83891 .57623 m
.83324 .64215 L
s
.2 0 1 r
.83891 .57623 m
.83082 .64204 L
s
.83891 .57623 m
.87047 .5076 L
s
.83891 .57623 m
.87189 .50919 L
s
.83891 .57623 m
.86855 .50855 L
s
.199 0 1 r
.83891 .57623 m
.85826 .57821 L
s
.2 0 1 r
.83891 .57623 m
.86166 .57845 L
s
.199 0 1 r
.83891 .57623 m
.85999 .57692 L
s
.2 0 1 r
.83891 .57623 m
.85332 .64278 L
s
.83891 .57623 m
.85498 .64428 L
s
.83891 .57623 m
.85141 .644 L
s
.84118 .57601 m
.84046 .5775 L
s
.199 0 1 r
.84118 .57601 m
.83204 .64345 L
s
.2 0 1 r
.84118 .57601 m
.83324 .64215 L
s
.84118 .57601 m
.83082 .64204 L
s
.84118 .57601 m
.87047 .5076 L
s
.84118 .57601 m
.87189 .50919 L
s
.84118 .57601 m
.86855 .50855 L
s
.84118 .57601 m
.85826 .57821 L
s
.84118 .57601 m
.86166 .57845 L
s
.84118 .57601 m
.85999 .57692 L
s
.84118 .57601 m
.85332 .64278 L
s
.84118 .57601 m
.85498 .64428 L
s
.84118 .57601 m
.85141 .644 L
s
.84046 .5775 m
.83204 .64345 L
s
.84046 .5775 m
.83324 .64215 L
s
.199 0 1 r
.84046 .5775 m
.83082 .64204 L
s
.2 0 1 r
.84046 .5775 m
.87047 .5076 L
s
.84046 .5775 m
.87189 .50919 L
s
.84046 .5775 m
.86855 .50855 L
s
.199 0 1 r
.84046 .5775 m
.85826 .57821 L
s
.2 0 1 r
.84046 .5775 m
.86166 .57845 L
s
.199 0 1 r
.84046 .5775 m
.85999 .57692 L
s
.2 0 1 r
.84046 .5775 m
.85332 .64278 L
s
.84046 .5775 m
.85498 .64428 L
s
.84046 .5775 m
.85141 .644 L
s
.86204 .66888 m
.86398 .66943 L
s
0 .021 1 r
.86204 .66888 m
.84877 .73192 L
s
.2 0 1 r
.86204 .66888 m
.84195 .73812 L
s
.028 0 1 r
.86204 .66888 m
.90826 .59852 L
s
.169 0 1 r
.86204 .66888 m
.90601 .59811 L
s
0 .298 1 r
.86204 .66888 m
.89421 .67126 L
s
.2 0 1 r
.86204 .66888 m
.89194 .67067 L
s
.028 0 1 r
.86204 .66888 m
.88031 .73309 L
s
.169 0 1 r
.86204 .66888 m
.87247 .73827 L
s
.2 0 1 r
.86398 .66943 m
.84877 .73192 L
s
.053 0 1 r
.86398 .66943 m
.84195 .73812 L
s
.169 0 1 r
.86398 .66943 m
.90826 .59852 L
s
.148 0 1 r
.86398 .66943 m
.90601 .59811 L
s
.2 0 1 r
.86398 .66943 m
.89421 .67126 L
s
.136 0 1 r
.86398 .66943 m
.89194 .67067 L
s
.169 0 1 r
.86398 .66943 m
.88031 .73309 L
s
.148 0 1 r
.86398 .66943 m
.87247 .73827 L
s
.2 0 1 r
.83204 .64345 m
.83324 .64215 L
s
.83204 .64345 m
.83082 .64204 L
s
.199 0 1 r
.83204 .64345 m
.83128 .70439 L
s
.83204 .64345 m
.82719 .71416 L
s
.2 0 1 r
.83204 .64345 m
.82718 .69207 L
s
.83204 .64345 m
.85826 .57821 L
s
.83204 .64345 m
.86166 .57845 L
s
.83204 .64345 m
.85999 .57692 L
s
.199 0 1 r
.83204 .64345 m
.85332 .64278 L
s
.2 0 1 r
.83204 .64345 m
.85498 .64428 L
s
.199 0 1 r
.83204 .64345 m
.85141 .644 L
s
.2 0 1 r
.83204 .64345 m
.85422 .70625 L
s
.83204 .64345 m
.85051 .71525 L
s
.83204 .64345 m
.85066 .69331 L
s
.83324 .64215 m
.83082 .64204 L
s
.199 0 1 r
.83324 .64215 m
.83128 .70439 L
s
.2 0 1 r
.83324 .64215 m
.82719 .71416 L
s
.83324 .64215 m
.82718 .69207 L
s
.83324 .64215 m
.85826 .57821 L
s
.83324 .64215 m
.86166 .57845 L
s
.83324 .64215 m
.85999 .57692 L
s
.83324 .64215 m
.85332 .64278 L
s
.83324 .64215 m
.85498 .64428 L
s
.83324 .64215 m
.85141 .644 L
s
.83324 .64215 m
.85422 .70625 L
s
.83324 .64215 m
.85051 .71525 L
s
.83324 .64215 m
.85066 .69331 L
s
.83082 .64204 m
.83128 .70439 L
s
.83082 .64204 m
.82719 .71416 L
s
.199 0 1 r
.83082 .64204 m
.82718 .69207 L
s
.2 0 1 r
.83082 .64204 m
.85826 .57821 L
s
.83082 .64204 m
.86166 .57845 L
s
.83082 .64204 m
.85999 .57692 L
s
.199 0 1 r
.83082 .64204 m
.85332 .64278 L
s
.2 0 1 r
.83082 .64204 m
.85498 .64428 L
s
.199 0 1 r
.83082 .64204 m
.85141 .644 L
s
.2 0 1 r
.83082 .64204 m
.85422 .70625 L
s
.83082 .64204 m
.85051 .71525 L
s
.83082 .64204 m
.85066 .69331 L
s
.84582 .76663 m
.84532 .76254 L
s
.151 0 1 r
.84582 .76663 m
.85003 .79828 L
s
.84582 .76663 m
.84877 .73192 L
s
0 .004 1 r
.84582 .76663 m
.87455 .76633 L
s
.2 0 1 r
.84582 .76663 m
.87678 .76415 L
s
.067 0 1 r
.84582 .76663 m
.8873 .79976 L
s
.169 0 1 r
.84582 .76663 m
.88419 .80303 L
s
.067 0 1 r
.84582 .76663 m
.88031 .73309 L
s
.169 0 1 r
.84582 .76663 m
.85422 .70625 L
s
.2 0 1 r
.82953 .77131 m
.82733 .77184 L
s
.82953 .77131 m
.82808 .76952 L
s
.193 0 1 r
.82953 .77131 m
.82872 .79587 L
s
.198 0 1 r
.82953 .77131 m
.82639 .79765 L
s
.2 0 1 r
.82953 .77131 m
.82671 .7939 L
s
.193 0 1 r
.82953 .77131 m
.84195 .73812 L
s
.198 0 1 r
.82953 .77131 m
.82719 .71416 L
s
.2 0 1 r
.82953 .77131 m
.83166 .75866 L
s
.199 0 1 r
.82953 .77131 m
.85982 .77288 L
s
.2 0 1 r
.82953 .77131 m
.85687 .77411 L
s
.82953 .77131 m
.85692 .77141 L
s
.199 0 1 r
.82953 .77131 m
.85764 .80444 L
s
.2 0 1 r
.82953 .77131 m
.85423 .8057 L
s
.199 0 1 r
.82953 .77131 m
.86004 .80183 L
s
.82953 .77131 m
.87247 .73827 L
s
.2 0 1 r
.82953 .77131 m
.85051 .71525 L
s
.199 0 1 r
.82953 .77131 m
.8657 .7607 L
s
0 .087 1 r
.84532 .76254 m
.8518 .79513 L
s
.84532 .76254 m
.83128 .70439 L
s
.2 0 1 r
.84532 .76254 m
.87455 .76633 L
s
.061 0 1 r
.84532 .76254 m
.87678 .76415 L
s
.169 0 1 r
.84532 .76254 m
.8873 .79976 L
s
.119 0 1 r
.84532 .76254 m
.88419 .80303 L
s
.169 0 1 r
.84532 .76254 m
.88031 .73309 L
s
.119 0 1 r
.84532 .76254 m
.85422 .70625 L
s
.2 0 1 r
.82733 .77184 m
.82808 .76952 L
s
.198 0 1 r
.82733 .77184 m
.82872 .79587 L
s
.2 0 1 r
.82733 .77184 m
.82639 .79765 L
s
.82733 .77184 m
.82671 .7939 L
s
.198 0 1 r
.82733 .77184 m
.84195 .73812 L
s
.2 0 1 r
.82733 .77184 m
.82719 .71416 L
s
.82733 .77184 m
.83166 .75866 L
s
.82733 .77184 m
.85982 .77288 L
s
.82733 .77184 m
.85687 .77411 L
s
.82733 .77184 m
.85692 .77141 L
s
.82733 .77184 m
.85764 .80444 L
s
.82733 .77184 m
.85423 .8057 L
s
.82733 .77184 m
.86004 .80183 L
s
.82733 .77184 m
.87247 .73827 L
s
.82733 .77184 m
.85051 .71525 L
s
.82733 .77184 m
.8657 .7607 L
s
.82808 .76952 m
.82872 .79587 L
s
.82808 .76952 m
.82639 .79765 L
s
.82808 .76952 m
.82671 .7939 L
s
.82808 .76952 m
.84195 .73812 L
s
.82808 .76952 m
.82719 .71416 L
s
.82808 .76952 m
.83166 .75866 L
s
.82808 .76952 m
.85982 .77288 L
s
.82808 .76952 m
.85687 .77411 L
s
.82808 .76952 m
.85692 .77141 L
s
.199 0 1 r
.82808 .76952 m
.85764 .80444 L
s
.2 0 1 r
.82808 .76952 m
.85423 .8057 L
s
.82808 .76952 m
.86004 .80183 L
s
.199 0 1 r
.82808 .76952 m
.87247 .73827 L
s
.2 0 1 r
.82808 .76952 m
.85051 .71525 L
s
.82808 .76952 m
.8657 .7607 L
s
.85003 .79828 m
.8518 .79513 L
s
.067 0 1 r
.85003 .79828 m
.87455 .76633 L
s
.169 0 1 r
.85003 .79828 m
.87678 .76415 L
s
.098 0 1 r
.85003 .79828 m
.8873 .79976 L
s
.196 0 1 r
.85003 .79828 m
.88419 .80303 L
s
.198 0 1 r
.82872 .79587 m
.82639 .79765 L
s
.2 0 1 r
.82872 .79587 m
.82671 .7939 L
s
.199 0 1 r
.82872 .79587 m
.85982 .77288 L
s
.2 0 1 r
.82872 .79587 m
.85687 .77411 L
s
.199 0 1 r
.82872 .79587 m
.85692 .77141 L
s
.82872 .79587 m
.85764 .80444 L
s
.2 0 1 r
.82872 .79587 m
.85423 .8057 L
s
.82872 .79587 m
.86004 .80183 L
s
.169 0 1 r
.8518 .79513 m
.87455 .76633 L
s
.119 0 1 r
.8518 .79513 m
.87678 .76415 L
s
.196 0 1 r
.8518 .79513 m
.8873 .79976 L
s
.13 0 1 r
.8518 .79513 m
.88419 .80303 L
s
.2 0 1 r
.82639 .79765 m
.82671 .7939 L
s
.82639 .79765 m
.85982 .77288 L
s
.82639 .79765 m
.85687 .77411 L
s
.82639 .79765 m
.85692 .77141 L
s
.82639 .79765 m
.85764 .80444 L
s
.82639 .79765 m
.85423 .8057 L
s
.82639 .79765 m
.86004 .80183 L
s
.199 0 1 r
.82671 .7939 m
.85982 .77288 L
s
.2 0 1 r
.82671 .7939 m
.85687 .77411 L
s
.82671 .7939 m
.85692 .77141 L
s
.82671 .7939 m
.85764 .80444 L
s
.82671 .7939 m
.85423 .8057 L
s
.82671 .7939 m
.86004 .80183 L
s
.84877 .73192 m
.84195 .73812 L
s
.84877 .73192 m
.83128 .70439 L
s
.181 0 1 r
.84877 .73192 m
.85289 .78267 L
s
.2 0 1 r
.84877 .73192 m
.85066 .78285 L
s
.028 0 1 r
.84877 .73192 m
.89421 .67126 L
s
.169 0 1 r
.84877 .73192 m
.89194 .67067 L
s
.067 0 1 r
.84877 .73192 m
.87455 .76633 L
s
.169 0 1 r
.84877 .73192 m
.87678 .76415 L
s
0 .23 1 r
.84877 .73192 m
.88031 .73309 L
s
.2 0 1 r
.84877 .73192 m
.87247 .73827 L
s
.196 0 1 r
.84877 .73192 m
.85422 .70625 L
s
.068 0 1 r
.84877 .73192 m
.88606 .78114 L
s
.169 0 1 r
.84877 .73192 m
.88338 .78223 L
s
.198 0 1 r
.84195 .73812 m
.82719 .71416 L
s
.2 0 1 r
.84195 .73812 m
.83166 .75866 L
s
.84195 .73812 m
.85289 .78267 L
s
0 .124 1 r
.84195 .73812 m
.85066 .78285 L
s
.169 0 1 r
.84195 .73812 m
.89421 .67126 L
s
.148 0 1 r
.84195 .73812 m
.89194 .67067 L
s
.199 0 1 r
.84195 .73812 m
.85982 .77288 L
s
.2 0 1 r
.84195 .73812 m
.85687 .77411 L
s
.199 0 1 r
.84195 .73812 m
.85692 .77141 L
s
.2 0 1 r
.84195 .73812 m
.88031 .73309 L
s
.088 0 1 r
.84195 .73812 m
.87247 .73827 L
s
.2 0 1 r
.84195 .73812 m
.85051 .71525 L
s
.84195 .73812 m
.8657 .7607 L
s
.169 0 1 r
.84195 .73812 m
.88606 .78114 L
s
.111 0 1 r
.84195 .73812 m
.88338 .78223 L
s
.198 0 1 r
.83128 .70439 m
.82719 .71416 L
s
.2 0 1 r
.83128 .70439 m
.82718 .69207 L
s
.19 0 1 r
.83128 .70439 m
.82619 .73263 L
s
.197 0 1 r
.83128 .70439 m
.82568 .73013 L
s
.2 0 1 r
.83128 .70439 m
.82404 .73225 L
s
.83128 .70439 m
.85332 .64278 L
s
.83128 .70439 m
.85498 .64428 L
s
.83128 .70439 m
.85141 .644 L
s
.169 0 1 r
.83128 .70439 m
.87455 .76633 L
s
.119 0 1 r
.83128 .70439 m
.87678 .76415 L
s
.196 0 1 r
.83128 .70439 m
.88031 .73309 L
s
.13 0 1 r
.83128 .70439 m
.85422 .70625 L
s
.199 0 1 r
.83128 .70439 m
.85051 .71525 L
s
.2 0 1 r
.83128 .70439 m
.85066 .69331 L
s
.198 0 1 r
.83128 .70439 m
.8542 .73266 L
s
.199 0 1 r
.83128 .70439 m
.85449 .73574 L
s
.83128 .70439 m
.85117 .736 L
s
.2 0 1 r
.82719 .71416 m
.82718 .69207 L
s
.82719 .71416 m
.83166 .75866 L
s
.197 0 1 r
.82719 .71416 m
.82619 .73263 L
s
.199 0 1 r
.82719 .71416 m
.82568 .73013 L
s
.2 0 1 r
.82719 .71416 m
.82404 .73225 L
s
.82719 .71416 m
.85332 .64278 L
s
.82719 .71416 m
.85498 .64428 L
s
.82719 .71416 m
.85141 .644 L
s
.82719 .71416 m
.85982 .77288 L
s
.82719 .71416 m
.85687 .77411 L
s
.82719 .71416 m
.85692 .77141 L
s
.82719 .71416 m
.87247 .73827 L
s
.199 0 1 r
.82719 .71416 m
.85422 .70625 L
s
.82719 .71416 m
.85051 .71525 L
s
.2 0 1 r
.82719 .71416 m
.85066 .69331 L
s
.82719 .71416 m
.8657 .7607 L
s
.199 0 1 r
.82719 .71416 m
.8542 .73266 L
s
.2 0 1 r
.82719 .71416 m
.85449 .73574 L
s
.82719 .71416 m
.85117 .736 L
s
.82718 .69207 m
.82619 .73263 L
s
.82718 .69207 m
.82568 .73013 L
s
.199 0 1 r
.82718 .69207 m
.82404 .73225 L
s
.2 0 1 r
.82718 .69207 m
.85332 .64278 L
s
.82718 .69207 m
.85498 .64428 L
s
.82718 .69207 m
.85141 .644 L
s
.82718 .69207 m
.85422 .70625 L
s
.82718 .69207 m
.85051 .71525 L
s
.82718 .69207 m
.85066 .69331 L
s
.199 0 1 r
.82718 .69207 m
.8542 .73266 L
s
.2 0 1 r
.82718 .69207 m
.85449 .73574 L
s
.199 0 1 r
.82718 .69207 m
.85117 .736 L
s
.83166 .75866 m
.85982 .77288 L
s
.2 0 1 r
.83166 .75866 m
.85687 .77411 L
s
.83166 .75866 m
.85692 .77141 L
s
.83166 .75866 m
.87247 .73827 L
s
.83166 .75866 m
.85051 .71525 L
s
.83166 .75866 m
.8657 .7607 L
s
.85289 .78267 m
.85066 .78285 L
s
.181 0 1 r
.85289 .78267 m
.85813 .81392 L
s
.2 0 1 r
.85289 .78267 m
.85585 .81583 L
s
.068 0 1 r
.85289 .78267 m
.88031 .73309 L
s
.169 0 1 r
.85289 .78267 m
.87247 .73827 L
s
.043 0 1 r
.85289 .78267 m
.88606 .78114 L
s
.2 0 1 r
.85289 .78267 m
.88338 .78223 L
s
.068 0 1 r
.85289 .78267 m
.89271 .81783 L
s
.169 0 1 r
.85289 .78267 m
.89542 .81489 L
s
.2 0 1 r
.85066 .78285 m
.85813 .81392 L
s
0 .124 1 r
.85066 .78285 m
.85585 .81583 L
s
.169 0 1 r
.85066 .78285 m
.88031 .73309 L
s
.111 0 1 r
.85066 .78285 m
.87247 .73827 L
s
.2 0 1 r
.85066 .78285 m
.88606 .78114 L
s
.041 0 1 r
.85066 .78285 m
.88338 .78223 L
s
.169 0 1 r
.85066 .78285 m
.89271 .81783 L
s
.111 0 1 r
.85066 .78285 m
.89542 .81489 L
s
.2 0 1 r
.82619 .73263 m
.82568 .73013 L
s
.82619 .73263 m
.82404 .73225 L
s
.19 0 1 r
.82619 .73263 m
.82514 .75205 L
s
.197 0 1 r
.82619 .73263 m
.82743 .75003 L
s
.2 0 1 r
.82619 .73263 m
.82558 .74787 L
s
.198 0 1 r
.82619 .73263 m
.85422 .70625 L
s
.199 0 1 r
.82619 .73263 m
.85051 .71525 L
s
.82619 .73263 m
.85066 .69331 L
s
.198 0 1 r
.82619 .73263 m
.8542 .73266 L
s
.2 0 1 r
.82619 .73263 m
.85449 .73574 L
s
.199 0 1 r
.82619 .73263 m
.85117 .736 L
s
.198 0 1 r
.82619 .73263 m
.85574 .7577 L
s
.199 0 1 r
.82619 .73263 m
.85931 .7561 L
s
.82619 .73263 m
.85948 .7525 L
s
.2 0 1 r
.82568 .73013 m
.82404 .73225 L
s
.197 0 1 r
.82568 .73013 m
.82514 .75205 L
s
.199 0 1 r
.82568 .73013 m
.82743 .75003 L
s
.2 0 1 r
.82568 .73013 m
.82558 .74787 L
s
.199 0 1 r
.82568 .73013 m
.85422 .70625 L
s
.2 0 1 r
.82568 .73013 m
.85051 .71525 L
s
.82568 .73013 m
.85066 .69331 L
s
.82568 .73013 m
.8542 .73266 L
s
.199 0 1 r
.82568 .73013 m
.85449 .73574 L
s
.2 0 1 r
.82568 .73013 m
.85117 .736 L
s
.199 0 1 r
.82568 .73013 m
.85574 .7577 L
s
.2 0 1 r
.82568 .73013 m
.85931 .7561 L
s
.82568 .73013 m
.85948 .7525 L
s
.82404 .73225 m
.82514 .75205 L
s
.82404 .73225 m
.82743 .75003 L
s
.199 0 1 r
.82404 .73225 m
.82558 .74787 L
s
.82404 .73225 m
.85422 .70625 L
s
.2 0 1 r
.82404 .73225 m
.85051 .71525 L
s
.199 0 1 r
.82404 .73225 m
.85066 .69331 L
s
.82404 .73225 m
.8542 .73266 L
s
.2 0 1 r
.82404 .73225 m
.85449 .73574 L
s
.82404 .73225 m
.85117 .736 L
s
.199 0 1 r
.82404 .73225 m
.85574 .7577 L
s
.2 0 1 r
.82404 .73225 m
.85931 .7561 L
s
.199 0 1 r
.82404 .73225 m
.85948 .7525 L
s
.2 0 1 r
.85813 .81392 m
.85585 .81583 L
s
.068 0 1 r
.85813 .81392 m
.88606 .78114 L
s
.169 0 1 r
.85813 .81392 m
.88338 .78223 L
s
.121 0 1 r
.85813 .81392 m
.89271 .81783 L
s
.196 0 1 r
.85813 .81392 m
.89542 .81489 L
s
.169 0 1 r
.85585 .81583 m
.88606 .78114 L
s
.111 0 1 r
.85585 .81583 m
.88338 .78223 L
s
.196 0 1 r
.85585 .81583 m
.89271 .81783 L
s
.121 0 1 r
.85585 .81583 m
.89542 .81489 L
s
.197 0 1 r
.82514 .75205 m
.82743 .75003 L
s
.2 0 1 r
.82514 .75205 m
.82558 .74787 L
s
.198 0 1 r
.82514 .75205 m
.8542 .73266 L
s
.199 0 1 r
.82514 .75205 m
.85449 .73574 L
s
.82514 .75205 m
.85117 .736 L
s
.82514 .75205 m
.85574 .7577 L
s
.82514 .75205 m
.85931 .7561 L
s
.82514 .75205 m
.85948 .7525 L
s
.2 0 1 r
.82743 .75003 m
.82558 .74787 L
s
.199 0 1 r
.82743 .75003 m
.8542 .73266 L
s
.2 0 1 r
.82743 .75003 m
.85449 .73574 L
s
.82743 .75003 m
.85117 .736 L
s
.199 0 1 r
.82743 .75003 m
.85574 .7577 L
s
.2 0 1 r
.82743 .75003 m
.85931 .7561 L
s
.82743 .75003 m
.85948 .7525 L
s
.199 0 1 r
.82558 .74787 m
.8542 .73266 L
s
.2 0 1 r
.82558 .74787 m
.85449 .73574 L
s
.199 0 1 r
.82558 .74787 m
.85117 .736 L
s
.82558 .74787 m
.85574 .7577 L
s
.2 0 1 r
.82558 .74787 m
.85931 .7561 L
s
.82558 .74787 m
.85948 .7525 L
s
.92846 .05437 m
.92648 .05113 L
s
.181 0 1 r
.92846 .05437 m
.91512 .08465 L
s
.2 0 1 r
.92846 .05437 m
.91737 .0861 L
s
.196 0 1 r
.92846 .05437 m
.95853 .04844 L
s
.169 0 1 r
.92846 .05437 m
.9427 .08364 L
s
.2 0 1 r
.92648 .05113 m
.91512 .08465 L
s
0 .124 1 r
.92648 .05113 m
.91737 .0861 L
s
.121 0 1 r
.92648 .05113 m
.95853 .04844 L
s
.111 0 1 r
.92648 .05113 m
.9427 .08364 L
s
.197 0 1 r
.8815 .10996 m
.88506 .11084 L
s
.2 0 1 r
.8815 .10996 m
.885 .11452 L
s
.19 0 1 r
.8815 .10996 m
.87563 .13162 L
s
.197 0 1 r
.8815 .10996 m
.87832 .13514 L
s
.2 0 1 r
.8815 .10996 m
.87882 .13209 L
s
.88506 .11084 m
.885 .11452 L
s
.197 0 1 r
.88506 .11084 m
.87563 .13162 L
s
.199 0 1 r
.88506 .11084 m
.87832 .13514 L
s
.2 0 1 r
.88506 .11084 m
.87882 .13209 L
s
.885 .11452 m
.87563 .13162 L
s
.885 .11452 m
.87832 .13514 L
s
.199 0 1 r
.885 .11452 m
.87882 .13209 L
s
.2 0 1 r
.91512 .08465 m
.91737 .0861 L
s
.181 0 1 r
.91512 .08465 m
.90478 .13583 L
s
.2 0 1 r
.91512 .08465 m
.89714 .13001 L
s
.169 0 1 r
.91512 .08465 m
.95853 .04844 L
s
.2 0 1 r
.91512 .08465 m
.9427 .08364 L
s
.169 0 1 r
.91512 .08465 m
.92011 .12921 L
s
.2 0 1 r
.91737 .0861 m
.90478 .13583 L
s
0 .124 1 r
.91737 .0861 m
.89714 .13001 L
s
.111 0 1 r
.91737 .0861 m
.95853 .04844 L
s
.041 0 1 r
.91737 .0861 m
.9427 .08364 L
s
.111 0 1 r
.91737 .0861 m
.92011 .12921 L
s
.2 0 1 r
.87563 .13162 m
.87832 .13514 L
s
.87563 .13162 m
.87882 .13209 L
s
.19 0 1 r
.87563 .13162 m
.87579 .16153 L
s
.197 0 1 r
.87563 .13162 m
.87271 .15215 L
s
.2 0 1 r
.87563 .13162 m
.87137 .17429 L
s
.87832 .13514 m
.87882 .13209 L
s
.197 0 1 r
.87832 .13514 m
.87579 .16153 L
s
.199 0 1 r
.87832 .13514 m
.87271 .15215 L
s
.2 0 1 r
.87832 .13514 m
.87137 .17429 L
s
.87882 .13209 m
.87579 .16153 L
s
.87882 .13209 m
.87271 .15215 L
s
.199 0 1 r
.87882 .13209 m
.87137 .17429 L
s
.2 0 1 r
.90478 .13583 m
.89714 .13001 L
s
.90478 .13583 m
.87579 .16153 L
s
.151 0 1 r
.90478 .13583 m
.90272 .10437 L
s
.2 0 1 r
.90478 .13583 m
.90027 .10248 L
s
0 .021 1 r
.90478 .13583 m
.91084 .19994 L
s
.2 0 1 r
.90478 .13583 m
.91315 .19955 L
s
.169 0 1 r
.90478 .13583 m
.9427 .08364 L
s
.2 0 1 r
.90478 .13583 m
.92011 .12921 L
s
.169 0 1 r
.90478 .13583 m
.93483 .19797 L
s
.198 0 1 r
.89714 .13001 m
.87271 .15215 L
s
.2 0 1 r
.89714 .13001 m
.89141 .10708 L
s
.193 0 1 r
.89714 .13001 m
.88587 .09509 L
s
.198 0 1 r
.89714 .13001 m
.8827 .09604 L
s
.2 0 1 r
.89714 .13001 m
.88348 .09338 L
s
.89714 .13001 m
.91084 .19994 L
s
.053 0 1 r
.89714 .13001 m
.91315 .19955 L
s
.111 0 1 r
.89714 .13001 m
.9427 .08364 L
s
.088 0 1 r
.89714 .13001 m
.92011 .12921 L
s
.148 0 1 r
.89714 .13001 m
.93483 .19797 L
s
.198 0 1 r
.87579 .16153 m
.87271 .15215 L
s
.2 0 1 r
.87579 .16153 m
.87137 .17429 L
s
.87579 .16153 m
.90272 .10437 L
s
0 .087 1 r
.87579 .16153 m
.90027 .10248 L
s
.199 0 1 r
.87579 .16153 m
.87002 .22508 L
s
.87579 .16153 m
.87174 .22372 L
s
.2 0 1 r
.87579 .16153 m
.86824 .2237 L
s
.87271 .15215 m
.87137 .17429 L
s
.87271 .15215 m
.89141 .10708 L
s
.198 0 1 r
.87271 .15215 m
.88587 .09509 L
s
.2 0 1 r
.87271 .15215 m
.8827 .09604 L
s
.87271 .15215 m
.88348 .09338 L
s
.199 0 1 r
.87271 .15215 m
.87002 .22508 L
s
.2 0 1 r
.87271 .15215 m
.87174 .22372 L
s
.87271 .15215 m
.86824 .2237 L
s
.87271 .15215 m
.92011 .12921 L
s
.87137 .17429 m
.87002 .22508 L
s
.87137 .17429 m
.87174 .22372 L
s
.199 0 1 r
.87137 .17429 m
.86824 .2237 L
s
.2 0 1 r
.89141 .10708 m
.88587 .09509 L
s
.89141 .10708 m
.8827 .09604 L
s
.89141 .10708 m
.88348 .09338 L
s
.89141 .10708 m
.92011 .12921 L
s
.90272 .10437 m
.90027 .10248 L
s
.151 0 1 r
.90272 .10437 m
.91518 .06967 L
s
.2 0 1 r
.90272 .10437 m
.91247 .06621 L
s
.88587 .09509 m
.88348 .09338 L
s
.193 0 1 r
.88587 .09509 m
.8826 .06104 L
s
.198 0 1 r
.88587 .09509 m
.88809 .06557 L
s
.2 0 1 r
.88587 .09509 m
.88591 .06268 L
s
.199 0 1 r
.88587 .09509 m
.92011 .12921 L
s
.2 0 1 r
.90027 .10248 m
.91518 .06967 L
s
0 .087 1 r
.90027 .10248 m
.91247 .06621 L
s
.2 0 1 r
.8827 .09604 m
.88348 .09338 L
s
.198 0 1 r
.8827 .09604 m
.8826 .06104 L
s
.2 0 1 r
.8827 .09604 m
.88809 .06557 L
s
.8827 .09604 m
.88591 .06268 L
s
.8827 .09604 m
.92011 .12921 L
s
.88348 .09338 m
.8826 .06104 L
s
.88348 .09338 m
.88809 .06557 L
s
.88348 .09338 m
.88591 .06268 L
s
.199 0 1 r
.88348 .09338 m
.92011 .12921 L
s
.2 0 1 r
.91518 .06967 m
.91247 .06621 L
s
.198 0 1 r
.8826 .06104 m
.88809 .06557 L
s
.2 0 1 r
.8826 .06104 m
.88591 .06268 L
s
.88809 .06557 m
.88591 .06268 L
s
.91084 .19994 m
.91315 .19955 L
s
0 .021 1 r
.91084 .19994 m
.92124 .27394 L
s
.2 0 1 r
.91084 .19994 m
.91897 .27413 L
s
.169 0 1 r
.91084 .19994 m
.92011 .12921 L
s
.2 0 1 r
.91084 .19994 m
.93483 .19797 L
s
.169 0 1 r
.91084 .19994 m
.94207 .27301 L
s
.2 0 1 r
.91315 .19955 m
.92124 .27394 L
s
.053 0 1 r
.91315 .19955 m
.91897 .27413 L
s
.148 0 1 r
.91315 .19955 m
.92011 .12921 L
s
.136 0 1 r
.91315 .19955 m
.93483 .19797 L
s
.148 0 1 r
.91315 .19955 m
.94207 .27301 L
s
.2 0 1 r
.87002 .22508 m
.87174 .22372 L
s
.87002 .22508 m
.86824 .2237 L
s
.199 0 1 r
.87002 .22508 m
.87157 .29158 L
s
.87002 .22508 m
.86976 .29035 L
s
.2 0 1 r
.87002 .22508 m
.87324 .29016 L
s
.87174 .22372 m
.86824 .2237 L
s
.199 0 1 r
.87174 .22372 m
.87157 .29158 L
s
.2 0 1 r
.87174 .22372 m
.86976 .29035 L
s
.87174 .22372 m
.87324 .29016 L
s
.86824 .2237 m
.87157 .29158 L
s
.86824 .2237 m
.86976 .29035 L
s
.199 0 1 r
.86824 .2237 m
.87324 .29016 L
s
.2 0 1 r
.92124 .27394 m
.91897 .27413 L
s
0 0 1 r
.92124 .27394 m
.92283 .3536 L
s
.2 0 1 r
.92124 .27394 m
.92507 .35357 L
s
.169 0 1 r
.92124 .27394 m
.93483 .19797 L
s
.2 0 1 r
.92124 .27394 m
.94207 .27301 L
s
.169 0 1 r
.92124 .27394 m
.94502 .35346 L
s
.2 0 1 r
.91897 .27413 m
.92283 .3536 L
s
.041 0 1 r
.91897 .27413 m
.92507 .35357 L
s
.148 0 1 r
.91897 .27413 m
.93483 .19797 L
s
.132 0 1 r
.91897 .27413 m
.94207 .27301 L
s
.145 0 1 r
.91897 .27413 m
.94502 .35346 L
s
.2 0 1 r
.87157 .29158 m
.86976 .29035 L
s
.87157 .29158 m
.87324 .29016 L
s
.199 0 1 r
.87157 .29158 m
.87638 .36208 L
s
.87157 .29158 m
.87457 .36095 L
s
.2 0 1 r
.87157 .29158 m
.8779 .3606 L
s
.86976 .29035 m
.87324 .29016 L
s
.199 0 1 r
.86976 .29035 m
.87638 .36208 L
s
.2 0 1 r
.86976 .29035 m
.87457 .36095 L
s
.86976 .29035 m
.8779 .3606 L
s
.87324 .29016 m
.87638 .36208 L
s
.87324 .29016 m
.87457 .36095 L
s
.199 0 1 r
.87324 .29016 m
.8779 .3606 L
s
.2 0 1 r
.92283 .3536 m
.92507 .35357 L
s
.105 0 1 r
.92283 .3536 m
.91996 .43818 L
s
.2 0 1 r
.92283 .3536 m
.9222 .4362 L
s
.169 0 1 r
.92283 .3536 m
.94207 .27301 L
s
.2 0 1 r
.92283 .3536 m
.94502 .35346 L
s
.169 0 1 r
.92283 .3536 m
.94165 .43814 L
s
.2 0 1 r
.92507 .35357 m
.91996 .43818 L
s
0 .038 1 r
.92507 .35357 m
.9222 .4362 L
s
.145 0 1 r
.92507 .35357 m
.94207 .27301 L
s
.108 0 1 r
.92507 .35357 m
.94502 .35346 L
s
.13 0 1 r
.92507 .35357 m
.94165 .43814 L
s
.199 0 1 r
.87638 .36208 m
.87457 .36095 L
s
.2 0 1 r
.87638 .36208 m
.8779 .3606 L
s
.196 0 1 r
.87638 .36208 m
.88384 .43712 L
s
.198 0 1 r
.87638 .36208 m
.88978 .43436 L
s
.2 0 1 r
.87638 .36208 m
.87339 .43582 L
s
.87457 .36095 m
.8779 .3606 L
s
.198 0 1 r
.87457 .36095 m
.88384 .43712 L
s
.2 0 1 r
.87457 .36095 m
.88978 .43436 L
s
.87457 .36095 m
.87339 .43582 L
s
.8779 .3606 m
.88384 .43712 L
s
.8779 .3606 m
.88978 .43436 L
s
.8779 .3606 m
.87339 .43582 L
s
.91996 .43818 m
.9222 .4362 L
s
.91996 .43818 m
.88384 .43712 L
s
.151 0 1 r
.91996 .43818 m
.94242 .44886 L
s
.2 0 1 r
.91996 .43818 m
.94119 .45247 L
s
.105 0 1 r
.91996 .43818 m
.91837 .52008 L
s
.2 0 1 r
.91996 .43818 m
.91612 .51987 L
s
.169 0 1 r
.91996 .43818 m
.94502 .35346 L
s
.2 0 1 r
.91996 .43818 m
.94165 .43814 L
s
.169 0 1 r
.91996 .43818 m
.93831 .52186 L
s
.198 0 1 r
.9222 .4362 m
.88978 .43436 L
s
.2 0 1 r
.9222 .4362 m
.93762 .43376 L
s
.193 0 1 r
.9222 .4362 m
.94106 .42831 L
s
.198 0 1 r
.9222 .4362 m
.94407 .4287 L
s
.2 0 1 r
.9222 .4362 m
.94247 .4249 L
s
.9222 .4362 m
.91837 .52008 L
s
0 .038 1 r
.9222 .4362 m
.91612 .51987 L
s
.13 0 1 r
.9222 .4362 m
.94502 .35346 L
s
.086 0 1 r
.9222 .4362 m
.94165 .43814 L
s
.13 0 1 r
.9222 .4362 m
.93831 .52186 L
s
.2 0 1 r
.88384 .43712 m
.88978 .43436 L
s
.88384 .43712 m
.87339 .43582 L
s
.88384 .43712 m
.94242 .44886 L
s
0 .087 1 r
.88384 .43712 m
.94119 .45247 L
s
.196 0 1 r
.88384 .43712 m
.87047 .5076 L
s
.198 0 1 r
.88384 .43712 m
.87189 .50919 L
s
.2 0 1 r
.88384 .43712 m
.86855 .50855 L
s
.88978 .43436 m
.87339 .43582 L
s
.88978 .43436 m
.93762 .43376 L
s
.198 0 1 r
.88978 .43436 m
.94106 .42831 L
s
.2 0 1 r
.88978 .43436 m
.94407 .4287 L
s
.88978 .43436 m
.94247 .4249 L
s
.198 0 1 r
.88978 .43436 m
.87047 .5076 L
s
.2 0 1 r
.88978 .43436 m
.87189 .50919 L
s
.88978 .43436 m
.86855 .50855 L
s
.88978 .43436 m
.94165 .43814 L
s
.87339 .43582 m
.87047 .5076 L
s
.87339 .43582 m
.87189 .50919 L
s
.87339 .43582 m
.86855 .50855 L
s
.93762 .43376 m
.94106 .42831 L
s
.93762 .43376 m
.94407 .4287 L
s
.93762 .43376 m
.94247 .4249 L
s
.93762 .43376 m
.94165 .43814 L
s
.94242 .44886 m
.94119 .45247 L
s
.151 0 1 r
.94242 .44886 m
.97619 .45757 L
s
.2 0 1 r
.94242 .44886 m
.97563 .4624 L
s
.94106 .42831 m
.94247 .4249 L
s
.193 0 1 r
.94106 .42831 m
.96643 .42442 L
s
.198 0 1 r
.94106 .42831 m
.96686 .42065 L
s
.2 0 1 r
.94106 .42831 m
.96578 .41701 L
s
.199 0 1 r
.94106 .42831 m
.94165 .43814 L
s
.2 0 1 r
.94119 .45247 m
.97619 .45757 L
s
0 .087 1 r
.94119 .45247 m
.97563 .4624 L
s
.2 0 1 r
.94407 .4287 m
.94247 .4249 L
s
.198 0 1 r
.94407 .4287 m
.96643 .42442 L
s
.2 0 1 r
.94407 .4287 m
.96686 .42065 L
s
.94407 .4287 m
.96578 .41701 L
s
.94407 .4287 m
.94165 .43814 L
s
.94247 .4249 m
.96643 .42442 L
s
.94247 .4249 m
.96686 .42065 L
s
.94247 .4249 m
.96578 .41701 L
s
.199 0 1 r
.94247 .4249 m
.94165 .43814 L
s
.2 0 1 r
.97619 .45757 m
.97563 .4624 L
s
.198 0 1 r
.96643 .42442 m
.96686 .42065 L
s
.2 0 1 r
.96643 .42442 m
.96578 .41701 L
s
.96686 .42065 m
.96578 .41701 L
s
.91837 .52008 m
.91612 .51987 L
s
0 0 1 r
.91837 .52008 m
.90826 .59852 L
s
.2 0 1 r
.91837 .52008 m
.90601 .59811 L
s
.169 0 1 r
.91837 .52008 m
.94165 .43814 L
s
.2 0 1 r
.91837 .52008 m
.93831 .52186 L
s
.169 0 1 r
.91837 .52008 m
.92899 .60089 L
s
.2 0 1 r
.91612 .51987 m
.90826 .59852 L
s
.041 0 1 r
.91612 .51987 m
.90601 .59811 L
s
.13 0 1 r
.91612 .51987 m
.94165 .43814 L
s
.108 0 1 r
.91612 .51987 m
.93831 .52186 L
s
.145 0 1 r
.91612 .51987 m
.92899 .60089 L
s
.199 0 1 r
.87047 .5076 m
.87189 .50919 L
s
.2 0 1 r
.87047 .5076 m
.86855 .50855 L
s
.199 0 1 r
.87047 .5076 m
.85826 .57821 L
s
.87047 .5076 m
.86166 .57845 L
s
.2 0 1 r
.87047 .5076 m
.85999 .57692 L
s
.87189 .50919 m
.86855 .50855 L
s
.199 0 1 r
.87189 .50919 m
.85826 .57821 L
s
.2 0 1 r
.87189 .50919 m
.86166 .57845 L
s
.87189 .50919 m
.85999 .57692 L
s
.86855 .50855 m
.85826 .57821 L
s
.86855 .50855 m
.86166 .57845 L
s
.199 0 1 r
.86855 .50855 m
.85999 .57692 L
s
.2 0 1 r
.90826 .59852 m
.90601 .59811 L
s
0 .021 1 r
.90826 .59852 m
.89421 .67126 L
s
.2 0 1 r
.90826 .59852 m
.89194 .67067 L
s
.169 0 1 r
.90826 .59852 m
.93831 .52186 L
s
.2 0 1 r
.90826 .59852 m
.92899 .60089 L
s
.169 0 1 r
.90826 .59852 m
.91579 .67441 L
s
.2 0 1 r
.90601 .59811 m
.89421 .67126 L
s
.053 0 1 r
.90601 .59811 m
.89194 .67067 L
s
.145 0 1 r
.90601 .59811 m
.93831 .52186 L
s
.132 0 1 r
.90601 .59811 m
.92899 .60089 L
s
.148 0 1 r
.90601 .59811 m
.91579 .67441 L
s
.2 0 1 r
.85826 .57821 m
.86166 .57845 L
s
.85826 .57821 m
.85999 .57692 L
s
.199 0 1 r
.85826 .57821 m
.85332 .64278 L
s
.85826 .57821 m
.85498 .64428 L
s
.2 0 1 r
.85826 .57821 m
.85141 .644 L
s
.86166 .57845 m
.85999 .57692 L
s
.199 0 1 r
.86166 .57845 m
.85332 .64278 L
s
.2 0 1 r
.86166 .57845 m
.85498 .64428 L
s
.86166 .57845 m
.85141 .644 L
s
.85999 .57692 m
.85332 .64278 L
s
.85999 .57692 m
.85498 .64428 L
s
.199 0 1 r
.85999 .57692 m
.85141 .644 L
s
.2 0 1 r
.89421 .67126 m
.89194 .67067 L
s
0 .021 1 r
.89421 .67126 m
.88031 .73309 L
s
.2 0 1 r
.89421 .67126 m
.87247 .73827 L
s
.169 0 1 r
.89421 .67126 m
.92899 .60089 L
s
.2 0 1 r
.89421 .67126 m
.91579 .67441 L
s
.169 0 1 r
.89421 .67126 m
.89546 .7404 L
s
.2 0 1 r
.89194 .67067 m
.88031 .73309 L
s
.053 0 1 r
.89194 .67067 m
.87247 .73827 L
s
.148 0 1 r
.89194 .67067 m
.92899 .60089 L
s
.136 0 1 r
.89194 .67067 m
.91579 .67441 L
s
.148 0 1 r
.89194 .67067 m
.89546 .7404 L
s
.2 0 1 r
.85332 .64278 m
.85498 .64428 L
s
.85332 .64278 m
.85141 .644 L
s
.199 0 1 r
.85332 .64278 m
.85422 .70625 L
s
.85332 .64278 m
.85051 .71525 L
s
.2 0 1 r
.85332 .64278 m
.85066 .69331 L
s
.85498 .64428 m
.85141 .644 L
s
.199 0 1 r
.85498 .64428 m
.85422 .70625 L
s
.2 0 1 r
.85498 .64428 m
.85051 .71525 L
s
.85498 .64428 m
.85066 .69331 L
s
.85141 .644 m
.85422 .70625 L
s
.85141 .644 m
.85051 .71525 L
s
.199 0 1 r
.85141 .644 m
.85066 .69331 L
s
.2 0 1 r
.87455 .76633 m
.87678 .76415 L
s
.151 0 1 r
.87455 .76633 m
.8873 .79976 L
s
.2 0 1 r
.87455 .76633 m
.88419 .80303 L
s
.151 0 1 r
.87455 .76633 m
.88031 .73309 L
s
.2 0 1 r
.87455 .76633 m
.85422 .70625 L
s
.85982 .77288 m
.85692 .77141 L
s
.193 0 1 r
.85982 .77288 m
.85764 .80444 L
s
.198 0 1 r
.85982 .77288 m
.85423 .8057 L
s
.2 0 1 r
.85982 .77288 m
.86004 .80183 L
s
.193 0 1 r
.85982 .77288 m
.87247 .73827 L
s
.198 0 1 r
.85982 .77288 m
.85051 .71525 L
s
.2 0 1 r
.85982 .77288 m
.8657 .7607 L
s
.199 0 1 r
.85982 .77288 m
.89546 .7404 L
s
.2 0 1 r
.87678 .76415 m
.8873 .79976 L
s
0 .087 1 r
.87678 .76415 m
.88419 .80303 L
s
.2 0 1 r
.87678 .76415 m
.88031 .73309 L
s
0 .087 1 r
.87678 .76415 m
.85422 .70625 L
s
.2 0 1 r
.85687 .77411 m
.85692 .77141 L
s
.198 0 1 r
.85687 .77411 m
.85764 .80444 L
s
.2 0 1 r
.85687 .77411 m
.85423 .8057 L
s
.85687 .77411 m
.86004 .80183 L
s
.198 0 1 r
.85687 .77411 m
.87247 .73827 L
s
.2 0 1 r
.85687 .77411 m
.85051 .71525 L
s
.85687 .77411 m
.8657 .7607 L
s
.85687 .77411 m
.89546 .7404 L
s
.85692 .77141 m
.85764 .80444 L
s
.85692 .77141 m
.85423 .8057 L
s
.85692 .77141 m
.86004 .80183 L
s
.85692 .77141 m
.87247 .73827 L
s
.85692 .77141 m
.85051 .71525 L
s
.85692 .77141 m
.8657 .7607 L
s
.199 0 1 r
.85692 .77141 m
.89546 .7404 L
s
.2 0 1 r
.8873 .79976 m
.88419 .80303 L
s
.198 0 1 r
.85764 .80444 m
.85423 .8057 L
s
.2 0 1 r
.85764 .80444 m
.86004 .80183 L
s
.85423 .8057 m
.86004 .80183 L
s
.88031 .73309 m
.87247 .73827 L
s
.88031 .73309 m
.85422 .70625 L
s
.181 0 1 r
.88031 .73309 m
.88606 .78114 L
s
.2 0 1 r
.88031 .73309 m
.88338 .78223 L
s
.169 0 1 r
.88031 .73309 m
.91579 .67441 L
s
.2 0 1 r
.88031 .73309 m
.89546 .7404 L
s
.169 0 1 r
.88031 .73309 m
.91272 .78431 L
s
.198 0 1 r
.87247 .73827 m
.85051 .71525 L
s
.2 0 1 r
.87247 .73827 m
.8657 .7607 L
s
.87247 .73827 m
.88606 .78114 L
s
0 .124 1 r
.87247 .73827 m
.88338 .78223 L
s
.148 0 1 r
.87247 .73827 m
.91579 .67441 L
s
.088 0 1 r
.87247 .73827 m
.89546 .7404 L
s
.111 0 1 r
.87247 .73827 m
.91272 .78431 L
s
.198 0 1 r
.85422 .70625 m
.85051 .71525 L
s
.2 0 1 r
.85422 .70625 m
.85066 .69331 L
s
.19 0 1 r
.85422 .70625 m
.8542 .73266 L
s
.197 0 1 r
.85422 .70625 m
.85449 .73574 L
s
.2 0 1 r
.85422 .70625 m
.85117 .736 L
s
.85051 .71525 m
.85066 .69331 L
s
.85051 .71525 m
.8657 .7607 L
s
.197 0 1 r
.85051 .71525 m
.8542 .73266 L
s
.199 0 1 r
.85051 .71525 m
.85449 .73574 L
s
.2 0 1 r
.85051 .71525 m
.85117 .736 L
s
.85051 .71525 m
.89546 .7404 L
s
.85066 .69331 m
.8542 .73266 L
s
.85066 .69331 m
.85449 .73574 L
s
.199 0 1 r
.85066 .69331 m
.85117 .736 L
s
.2 0 1 r
.8657 .7607 m
.89546 .7404 L
s
.88606 .78114 m
.88338 .78223 L
s
.181 0 1 r
.88606 .78114 m
.89271 .81783 L
s
.2 0 1 r
.88606 .78114 m
.89542 .81489 L
s
.169 0 1 r
.88606 .78114 m
.89546 .7404 L
s
.2 0 1 r
.88606 .78114 m
.91272 .78431 L
s
.88338 .78223 m
.89271 .81783 L
s
0 .124 1 r
.88338 .78223 m
.89542 .81489 L
s
.111 0 1 r
.88338 .78223 m
.89546 .7404 L
s
.041 0 1 r
.88338 .78223 m
.91272 .78431 L
s
.2 0 1 r
.8542 .73266 m
.85449 .73574 L
s
.8542 .73266 m
.85117 .736 L
s
.19 0 1 r
.8542 .73266 m
.85574 .7577 L
s
.197 0 1 r
.8542 .73266 m
.85931 .7561 L
s
.2 0 1 r
.8542 .73266 m
.85948 .7525 L
s
.85449 .73574 m
.85117 .736 L
s
.197 0 1 r
.85449 .73574 m
.85574 .7577 L
s
.199 0 1 r
.85449 .73574 m
.85931 .7561 L
s
.2 0 1 r
.85449 .73574 m
.85948 .7525 L
s
.85117 .736 m
.85574 .7577 L
s
.85117 .736 m
.85931 .7561 L
s
.199 0 1 r
.85117 .736 m
.85948 .7525 L
s
.2 0 1 r
.89271 .81783 m
.89542 .81489 L
s
.169 0 1 r
.89271 .81783 m
.91272 .78431 L
s
.111 0 1 r
.89542 .81489 m
.91272 .78431 L
s
.197 0 1 r
.85574 .7577 m
.85931 .7561 L
s
.2 0 1 r
.85574 .7577 m
.85948 .7525 L
s
.85931 .7561 m
.85948 .7525 L
s
.038 0 1 r
.95853 .04844 m
.9427 .08364 L
s
.9427 .08364 m
.92011 .12921 L
s
.127 0 1 r
.92011 .12921 m
.93483 .19797 L
s
.93483 .19797 m
.94207 .27301 L
s
.12 0 1 r
.94207 .27301 m
.94502 .35346 L
s
.081 0 1 r
.94502 .35346 m
.94165 .43814 L
s
.94165 .43814 m
.93831 .52186 L
s
.12 0 1 r
.93831 .52186 m
.92899 .60089 L
s
.127 0 1 r
.92899 .60089 m
.91579 .67441 L
s
.91579 .67441 m
.89546 .7404 L
s
.038 0 1 r
.89546 .7404 m
.91272 .78431 L
s
0 0 m
1 0 L
1 .83778 L
0 .83778 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00949864 0.97619 0.389444 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.10941e-16 1.03224 -0.0810573 1.03224 [
[ 0 0 0 0 ]
[ 1 .78279 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03413 .26148 m
0 .49617 L
s
0 .49617 m
.3532 .78279 L
s
.3532 .78279 m
.36236 .56702 L
s
.36236 .56702 m
.03413 .26148 L
s
.71997 0 m
.96987 .38135 L
s
.96987 .38135 m
1 .60933 L
s
1 .60933 m
.7364 .24603 L
s
.7364 .24603 m
.71997 0 L
s
.03413 .26148 m
0 .49617 L
s
0 .49617 m
.7364 .24603 L
s
.7364 .24603 m
.71997 0 L
s
.71997 0 m
.03413 .26148 L
s
.36236 .56702 m
.96987 .38135 L
s
.96987 .38135 m
1 .60933 L
s
1 .60933 m
.3532 .78279 L
s
.3532 .78279 m
.36236 .56702 L
s
0 0 m
1 0 L
1 .78279 L
0 .78279 L
closepath
clip
newpath
.111 0 1 r
.5 Mabswid
.3881 .59319 m
.3975 .5768 L
s
.169 0 1 r
.3881 .59319 m
.39807 .57509 L
s
.121 0 1 r
.3881 .59319 m
.40375 .58931 L
s
.196 0 1 r
.3881 .59319 m
.40267 .59151 L
s
.038 0 1 r
.3881 .59319 m
.38416 .5776 L
s
.111 0 1 r
.40375 .58931 m
.41679 .57475 L
s
.169 0 1 r
.40375 .58931 m
.41739 .57334 L
s
.121 0 1 r
.40375 .58931 m
.42342 .58827 L
s
.196 0 1 r
.40375 .58931 m
.42435 .58649 L
s
0 .124 1 r
.40375 .58931 m
.3975 .5768 L
s
.2 0 1 r
.40375 .58931 m
.39807 .57509 L
s
.40267 .59151 m
.40375 .58931 L
s
.111 0 1 r
.38416 .5776 m
.40375 .58931 L
s
.169 0 1 r
.40267 .59151 m
.41679 .57475 L
s
.068 0 1 r
.40267 .59151 m
.41739 .57334 L
s
.196 0 1 r
.40267 .59151 m
.42342 .58827 L
s
.121 0 1 r
.40267 .59151 m
.42435 .58649 L
s
.2 0 1 r
.40267 .59151 m
.3975 .5768 L
s
.181 0 1 r
.40267 .59151 m
.39807 .57509 L
s
.169 0 1 r
.38416 .5776 m
.40267 .59151 L
s
.13 0 1 r
.40674 .56559 m
.42427 .56365 L
s
.196 0 1 r
.40674 .56559 m
.42367 .56597 L
s
.119 0 1 r
.40674 .56559 m
.41665 .55309 L
s
.169 0 1 r
.40674 .56559 m
.41632 .55473 L
s
.2 0 1 r
.40652 .56876 m
.40674 .56559 L
s
0 .087 1 r
.40054 .55646 m
.40674 .56559 L
s
.2 0 1 r
.40058 .55416 m
.40674 .56559 L
s
.42501 .55167 m
.43843 .54886 L
s
.42501 .55167 m
.43831 .55199 L
s
.42501 .55167 m
.43962 .5508 L
s
.42501 .55167 m
.42892 .5458 L
s
.42501 .55167 m
.42976 .54724 L
s
.42501 .55167 m
.42989 .54501 L
s
.42501 .55167 m
.423 .55453 L
s
.198 0 1 r
.42601 .55553 m
.42501 .55167 L
s
.2 0 1 r
.41368 .54717 m
.42501 .55167 L
s
.41413 .55006 m
.42501 .55167 L
s
.198 0 1 r
.41279 .54924 m
.42501 .55167 L
s
.196 0 1 r
.40652 .56876 m
.42427 .56365 L
s
.098 0 1 r
.40652 .56876 m
.42367 .56597 L
s
.169 0 1 r
.40652 .56876 m
.41665 .55309 L
s
.067 0 1 r
.40652 .56876 m
.41632 .55473 L
s
.2 0 1 r
.40054 .55646 m
.40652 .56876 L
s
.151 0 1 r
.40058 .55416 m
.40652 .56876 L
s
.2 0 1 r
.423 .55453 m
.43843 .54886 L
s
.423 .55453 m
.43831 .55199 L
s
.423 .55453 m
.43962 .5508 L
s
.423 .55453 m
.42892 .5458 L
s
.423 .55453 m
.42976 .54724 L
s
.199 0 1 r
.423 .55453 m
.42989 .54501 L
s
.2 0 1 r
.42601 .55553 m
.423 .55453 L
s
.41368 .54717 m
.423 .55453 L
s
.41413 .55006 m
.423 .55453 L
s
.41279 .54924 m
.423 .55453 L
s
.42601 .55553 m
.43843 .54886 L
s
.42601 .55553 m
.43831 .55199 L
s
.199 0 1 r
.42601 .55553 m
.43962 .5508 L
s
.42601 .55553 m
.42892 .5458 L
s
.2 0 1 r
.42601 .55553 m
.42976 .54724 L
s
.199 0 1 r
.42601 .55553 m
.42989 .54501 L
s
.2 0 1 r
.41368 .54717 m
.42601 .55553 L
s
.198 0 1 r
.41413 .55006 m
.42601 .55553 L
s
.193 0 1 r
.41279 .54924 m
.42601 .55553 L
s
.111 0 1 r
.38416 .5776 m
.39255 .55269 L
s
.169 0 1 r
.38416 .5776 m
.38571 .55569 L
s
.041 0 1 r
.38416 .5776 m
.3975 .5768 L
s
.2 0 1 r
.38416 .5776 m
.39807 .57509 L
s
.038 0 1 r
.38416 .5776 m
.38025 .55481 L
s
.199 0 1 r
.41552 .51781 m
.42052 .5202 L
s
.2 0 1 r
.41552 .51781 m
.42196 .5202 L
s
.199 0 1 r
.41552 .51781 m
.42107 .51824 L
s
.2 0 1 r
.41552 .51781 m
.4276 .51787 L
s
.41552 .51781 m
.42925 .51921 L
s
.199 0 1 r
.41552 .51781 m
.42888 .51613 L
s
.41552 .51781 m
.40779 .51925 L
s
.2 0 1 r
.41552 .51781 m
.4077 .5225 L
s
.41552 .51781 m
.40589 .52066 L
s
.41416 .52137 m
.41552 .51781 L
s
.41229 .5182 m
.41552 .51781 L
s
.41416 .52137 m
.42052 .5202 L
s
.41416 .52137 m
.42196 .5202 L
s
.199 0 1 r
.41416 .52137 m
.42107 .51824 L
s
.2 0 1 r
.41416 .52137 m
.4276 .51787 L
s
.41416 .52137 m
.42925 .51921 L
s
.199 0 1 r
.41416 .52137 m
.42888 .51613 L
s
.2 0 1 r
.41416 .52137 m
.40779 .51925 L
s
.199 0 1 r
.41416 .52137 m
.4077 .5225 L
s
.197 0 1 r
.41416 .52137 m
.40589 .52066 L
s
.41229 .5182 m
.41416 .52137 L
s
.169 0 1 r
.42435 .58649 m
.44384 .57144 L
s
.068 0 1 r
.42435 .58649 m
.44436 .57009 L
s
.196 0 1 r
.42435 .58649 m
.45207 .58271 L
s
.121 0 1 r
.42435 .58649 m
.45132 .58442 L
s
.2 0 1 r
.42435 .58649 m
.41679 .57475 L
s
.181 0 1 r
.42435 .58649 m
.41739 .57334 L
s
.2 0 1 r
.42435 .58649 m
.42342 .58827 L
s
.169 0 1 r
.3975 .5768 m
.42435 .58649 L
s
.068 0 1 r
.39807 .57509 m
.42435 .58649 L
s
.199 0 1 r
.41229 .5182 m
.42052 .5202 L
s
.41229 .5182 m
.42196 .5202 L
s
.198 0 1 r
.41229 .5182 m
.42107 .51824 L
s
.199 0 1 r
.41229 .5182 m
.4276 .51787 L
s
.41229 .5182 m
.42925 .51921 L
s
.41229 .5182 m
.42888 .51613 L
s
.2 0 1 r
.41229 .5182 m
.40779 .51925 L
s
.197 0 1 r
.41229 .5182 m
.4077 .5225 L
s
.19 0 1 r
.41229 .5182 m
.40589 .52066 L
s
.169 0 1 r
.39807 .57509 m
.40972 .5505 L
s
.068 0 1 r
.39807 .57509 m
.40327 .55375 L
s
.2 0 1 r
.39807 .57509 m
.41679 .57475 L
s
.043 0 1 r
.39807 .57509 m
.41739 .57334 L
s
.169 0 1 r
.39807 .57509 m
.42342 .58827 L
s
.2 0 1 r
.39807 .57509 m
.39255 .55269 L
s
.181 0 1 r
.39807 .57509 m
.38571 .55569 L
s
.2 0 1 r
.39807 .57509 m
.3975 .5768 L
s
.169 0 1 r
.38025 .55481 m
.39807 .57509 L
s
.2 0 1 r
.43962 .5508 m
.46142 .54505 L
s
.43962 .5508 m
.4615 .54782 L
s
.199 0 1 r
.43962 .5508 m
.46254 .54658 L
s
.43962 .5508 m
.45267 .54141 L
s
.2 0 1 r
.43962 .5508 m
.4526 .54347 L
s
.199 0 1 r
.43962 .5508 m
.45336 .54278 L
s
.2 0 1 r
.43962 .5508 m
.43843 .54886 L
s
.198 0 1 r
.43962 .5508 m
.43831 .55199 L
s
.2 0 1 r
.42892 .5458 m
.43962 .5508 L
s
.198 0 1 r
.42976 .54724 m
.43962 .5508 L
s
.193 0 1 r
.42989 .54501 m
.43962 .5508 L
s
.199 0 1 r
.41368 .54717 m
.43962 .5508 L
s
.2 0 1 r
.41413 .55006 m
.43962 .5508 L
s
.199 0 1 r
.41279 .54924 m
.43962 .5508 L
s
.111 0 1 r
.42342 .58827 m
.44384 .57144 L
s
.169 0 1 r
.42342 .58827 m
.44436 .57009 L
s
.121 0 1 r
.42342 .58827 m
.45207 .58271 L
s
.196 0 1 r
.42342 .58827 m
.45132 .58442 L
s
0 .124 1 r
.42342 .58827 m
.41679 .57475 L
s
.2 0 1 r
.42342 .58827 m
.41739 .57334 L
s
.111 0 1 r
.3975 .5768 m
.42342 .58827 L
s
.13 0 1 r
.42427 .56365 m
.44955 .56243 L
s
.196 0 1 r
.42427 .56365 m
.45017 .5604 L
s
.119 0 1 r
.42427 .56365 m
.44166 .55059 L
s
.169 0 1 r
.42427 .56365 m
.4414 .5522 L
s
.2 0 1 r
.42367 .56597 m
.42427 .56365 L
s
0 .087 1 r
.41665 .55309 m
.42427 .56365 L
s
.2 0 1 r
.41632 .55473 m
.42427 .56365 L
s
.119 0 1 r
.40054 .55646 m
.42427 .56365 L
s
.169 0 1 r
.40058 .55416 m
.42427 .56365 L
s
.2 0 1 r
.43843 .54886 m
.46142 .54505 L
s
.43843 .54886 m
.4615 .54782 L
s
.43843 .54886 m
.46254 .54658 L
s
.43843 .54886 m
.45267 .54141 L
s
.43843 .54886 m
.4526 .54347 L
s
.199 0 1 r
.43843 .54886 m
.45336 .54278 L
s
.2 0 1 r
.43831 .55199 m
.43843 .54886 L
s
.42892 .5458 m
.43843 .54886 L
s
.42976 .54724 m
.43843 .54886 L
s
.42989 .54501 m
.43843 .54886 L
s
.41368 .54717 m
.43843 .54886 L
s
.41413 .55006 m
.43843 .54886 L
s
.199 0 1 r
.41279 .54924 m
.43843 .54886 L
s
.111 0 1 r
.3975 .5768 m
.40972 .5505 L
s
.169 0 1 r
.3975 .5768 m
.40327 .55375 L
s
.041 0 1 r
.3975 .5768 m
.41679 .57475 L
s
.2 0 1 r
.3975 .5768 m
.41739 .57334 L
s
0 .124 1 r
.3975 .5768 m
.39255 .55269 L
s
.2 0 1 r
.3975 .5768 m
.38571 .55569 L
s
.111 0 1 r
.38025 .55481 m
.3975 .5768 L
s
.2 0 1 r
.43831 .55199 m
.46142 .54505 L
s
.43831 .55199 m
.4615 .54782 L
s
.43831 .55199 m
.46254 .54658 L
s
.43831 .55199 m
.45267 .54141 L
s
.43831 .55199 m
.4526 .54347 L
s
.43831 .55199 m
.45336 .54278 L
s
.42892 .5458 m
.43831 .55199 L
s
.42976 .54724 m
.43831 .55199 L
s
.198 0 1 r
.42989 .54501 m
.43831 .55199 L
s
.2 0 1 r
.41368 .54717 m
.43831 .55199 L
s
.41413 .55006 m
.43831 .55199 L
s
.41279 .54924 m
.43831 .55199 L
s
.196 0 1 r
.42367 .56597 m
.44955 .56243 L
s
.098 0 1 r
.42367 .56597 m
.45017 .5604 L
s
.169 0 1 r
.42367 .56597 m
.44166 .55059 L
s
.067 0 1 r
.42367 .56597 m
.4414 .5522 L
s
.2 0 1 r
.41665 .55309 m
.42367 .56597 L
s
.151 0 1 r
.41632 .55473 m
.42367 .56597 L
s
.169 0 1 r
.40054 .55646 m
.42367 .56597 L
s
.067 0 1 r
.40058 .55416 m
.42367 .56597 L
s
.2 0 1 r
.41279 .54924 m
.42892 .5458 L
s
.41279 .54924 m
.42976 .54724 L
s
.199 0 1 r
.41279 .54924 m
.42989 .54501 L
s
.41279 .54924 m
.42312 .54446 L
s
.2 0 1 r
.41279 .54924 m
.41206 .52692 L
s
.199 0 1 r
.41279 .54924 m
.40972 .5505 L
s
.2 0 1 r
.41279 .54924 m
.41368 .54717 L
s
.41279 .54924 m
.41413 .55006 L
s
.40503 .54691 m
.41279 .54924 L
s
.198 0 1 r
.39917 .52886 m
.41279 .54924 L
s
.193 0 1 r
.39255 .55269 m
.41279 .54924 L
s
.199 0 1 r
.38025 .55481 m
.41279 .54924 L
s
.2 0 1 r
.41368 .54717 m
.42892 .5458 L
s
.41368 .54717 m
.42976 .54724 L
s
.41368 .54717 m
.42989 .54501 L
s
.41368 .54717 m
.42312 .54446 L
s
.41368 .54717 m
.41206 .52692 L
s
.199 0 1 r
.41368 .54717 m
.40972 .5505 L
s
.2 0 1 r
.41413 .55006 m
.41368 .54717 L
s
.40503 .54691 m
.41368 .54717 L
s
.39917 .52886 m
.41368 .54717 L
s
.39255 .55269 m
.41368 .54717 L
s
.199 0 1 r
.38025 .55481 m
.41368 .54717 L
s
.2 0 1 r
.41413 .55006 m
.42892 .5458 L
s
.41413 .55006 m
.42976 .54724 L
s
.41413 .55006 m
.42989 .54501 L
s
.41413 .55006 m
.42312 .54446 L
s
.41413 .55006 m
.41206 .52692 L
s
.41413 .55006 m
.40972 .5505 L
s
.40503 .54691 m
.41413 .55006 L
s
.39917 .52886 m
.41413 .55006 L
s
.198 0 1 r
.39255 .55269 m
.41413 .55006 L
s
.2 0 1 r
.38025 .55481 m
.41413 .55006 L
s
.40058 .55416 m
.41665 .55309 L
s
0 .004 1 r
.40058 .55416 m
.41632 .55473 L
s
.169 0 1 r
.40058 .55416 m
.40691 .52637 L
s
.067 0 1 r
.40058 .55416 m
.40327 .55375 L
s
.2 0 1 r
.40058 .55416 m
.40054 .55646 L
s
.39434 .52707 m
.40058 .55416 L
s
.151 0 1 r
.38571 .55569 m
.40058 .55416 L
s
.061 0 1 r
.40054 .55646 m
.41665 .55309 L
s
.2 0 1 r
.40054 .55646 m
.41632 .55473 L
s
.119 0 1 r
.40054 .55646 m
.40691 .52637 L
s
.169 0 1 r
.40054 .55646 m
.40327 .55375 L
s
0 .087 1 r
.39434 .52707 m
.40054 .55646 L
s
.2 0 1 r
.38571 .55569 m
.40054 .55646 L
s
.40503 .54691 m
.42892 .5458 L
s
.40503 .54691 m
.42976 .54724 L
s
.199 0 1 r
.40503 .54691 m
.42989 .54501 L
s
.2 0 1 r
.40503 .54691 m
.42312 .54446 L
s
.40503 .54691 m
.41206 .52692 L
s
.40503 .54691 m
.40972 .5505 L
s
.39917 .52886 m
.40503 .54691 L
s
.39255 .55269 m
.40503 .54691 L
s
.38025 .55481 m
.40503 .54691 L
s
.42925 .51921 m
.44279 .51657 L
s
.42925 .51921 m
.44373 .5175 L
s
.199 0 1 r
.42925 .51921 m
.44308 .51876 L
s
.2 0 1 r
.42925 .51921 m
.45015 .51434 L
s
.42925 .51921 m
.4515 .5155 L
s
.199 0 1 r
.42925 .51921 m
.45058 .51714 L
s
.2 0 1 r
.42925 .51921 m
.42052 .5202 L
s
.199 0 1 r
.42925 .51921 m
.42196 .5202 L
s
.197 0 1 r
.42925 .51921 m
.42107 .51824 L
s
.2 0 1 r
.42925 .51921 m
.4276 .51787 L
s
.197 0 1 r
.42888 .51613 m
.42925 .51921 L
s
.2 0 1 r
.40779 .51925 m
.42925 .51921 L
s
.4077 .5225 m
.42925 .51921 L
s
.199 0 1 r
.40589 .52066 m
.42925 .51921 L
s
.42888 .51613 m
.44279 .51657 L
s
.42888 .51613 m
.44373 .5175 L
s
.198 0 1 r
.42888 .51613 m
.44308 .51876 L
s
.199 0 1 r
.42888 .51613 m
.45015 .51434 L
s
.42888 .51613 m
.4515 .5155 L
s
.42888 .51613 m
.45058 .51714 L
s
.2 0 1 r
.42888 .51613 m
.42052 .5202 L
s
.197 0 1 r
.42888 .51613 m
.42196 .5202 L
s
.19 0 1 r
.42888 .51613 m
.42107 .51824 L
s
.2 0 1 r
.42888 .51613 m
.4276 .51787 L
s
.199 0 1 r
.40779 .51925 m
.42888 .51613 L
s
.4077 .5225 m
.42888 .51613 L
s
.198 0 1 r
.40589 .52066 m
.42888 .51613 L
s
.169 0 1 r
.41739 .57334 m
.43447 .54792 L
s
.068 0 1 r
.41739 .57334 m
.42862 .55154 L
s
.2 0 1 r
.41739 .57334 m
.44384 .57144 L
s
.043 0 1 r
.41739 .57334 m
.44436 .57009 L
s
.169 0 1 r
.41739 .57334 m
.45207 .58271 L
s
.068 0 1 r
.41739 .57334 m
.45132 .58442 L
s
.2 0 1 r
.41739 .57334 m
.40972 .5505 L
s
.181 0 1 r
.41739 .57334 m
.40327 .55375 L
s
.2 0 1 r
.41739 .57334 m
.41679 .57475 L
s
.169 0 1 r
.39255 .55269 m
.41739 .57334 L
s
.068 0 1 r
.38571 .55569 m
.41739 .57334 L
s
.148 0 1 r
.38025 .55481 m
.35616 .54235 L
s
.169 0 1 r
.38025 .55481 m
.35635 .54058 L
s
.2 0 1 r
.38025 .55481 m
.39917 .52886 L
s
.088 0 1 r
.38025 .55481 m
.39255 .55269 L
s
.2 0 1 r
.38025 .55481 m
.38571 .55569 L
s
.127 0 1 r
.38025 .55481 m
.34414 .54344 L
s
.199 0 1 r
.4276 .51787 m
.44279 .51657 L
s
.2 0 1 r
.4276 .51787 m
.44373 .5175 L
s
.199 0 1 r
.4276 .51787 m
.44308 .51876 L
s
.2 0 1 r
.4276 .51787 m
.45015 .51434 L
s
.4276 .51787 m
.4515 .5155 L
s
.199 0 1 r
.4276 .51787 m
.45058 .51714 L
s
.4276 .51787 m
.42052 .5202 L
s
.2 0 1 r
.4276 .51787 m
.42196 .5202 L
s
.4276 .51787 m
.42107 .51824 L
s
.199 0 1 r
.40779 .51925 m
.4276 .51787 L
s
.2 0 1 r
.4077 .5225 m
.4276 .51787 L
s
.199 0 1 r
.40589 .52066 m
.4276 .51787 L
s
.42989 .54501 m
.46142 .54505 L
s
.2 0 1 r
.42989 .54501 m
.4615 .54782 L
s
.199 0 1 r
.42989 .54501 m
.46254 .54658 L
s
.2 0 1 r
.42989 .54501 m
.45267 .54141 L
s
.42989 .54501 m
.4526 .54347 L
s
.199 0 1 r
.42989 .54501 m
.45336 .54278 L
s
.42989 .54501 m
.44727 .54112 L
s
.2 0 1 r
.42989 .54501 m
.43417 .52459 L
s
.199 0 1 r
.42989 .54501 m
.43447 .54792 L
s
.2 0 1 r
.42989 .54501 m
.42892 .5458 L
s
.42989 .54501 m
.42976 .54724 L
s
.42312 .54446 m
.42989 .54501 L
s
.198 0 1 r
.41206 .52692 m
.42989 .54501 L
s
.193 0 1 r
.40972 .5505 m
.42989 .54501 L
s
.2 0 1 r
.39917 .52886 m
.42989 .54501 L
s
.199 0 1 r
.39255 .55269 m
.42989 .54501 L
s
.111 0 1 r
.41679 .57475 m
.43447 .54792 L
s
.169 0 1 r
.41679 .57475 m
.42862 .55154 L
s
.041 0 1 r
.41679 .57475 m
.44384 .57144 L
s
.2 0 1 r
.41679 .57475 m
.44436 .57009 L
s
.111 0 1 r
.41679 .57475 m
.45207 .58271 L
s
.169 0 1 r
.41679 .57475 m
.45132 .58442 L
s
0 .124 1 r
.41679 .57475 m
.40972 .5505 L
s
.2 0 1 r
.41679 .57475 m
.40327 .55375 L
s
.111 0 1 r
.39255 .55269 m
.41679 .57475 L
s
.169 0 1 r
.38571 .55569 m
.41679 .57475 L
s
.2 0 1 r
.42976 .54724 m
.46142 .54505 L
s
.42976 .54724 m
.4615 .54782 L
s
.42976 .54724 m
.46254 .54658 L
s
.42976 .54724 m
.45267 .54141 L
s
.42976 .54724 m
.4526 .54347 L
s
.42976 .54724 m
.45336 .54278 L
s
.42976 .54724 m
.44727 .54112 L
s
.42976 .54724 m
.43417 .52459 L
s
.42976 .54724 m
.43447 .54792 L
s
.42976 .54724 m
.42892 .5458 L
s
.42312 .54446 m
.42976 .54724 L
s
.41206 .52692 m
.42976 .54724 L
s
.198 0 1 r
.40972 .5505 m
.42976 .54724 L
s
.2 0 1 r
.39917 .52886 m
.42976 .54724 L
s
.39255 .55269 m
.42976 .54724 L
s
.42892 .5458 m
.46142 .54505 L
s
.42892 .5458 m
.4615 .54782 L
s
.199 0 1 r
.42892 .5458 m
.46254 .54658 L
s
.2 0 1 r
.42892 .5458 m
.45267 .54141 L
s
.42892 .5458 m
.4526 .54347 L
s
.42892 .5458 m
.45336 .54278 L
s
.42892 .5458 m
.44727 .54112 L
s
.42892 .5458 m
.43417 .52459 L
s
.199 0 1 r
.42892 .5458 m
.43447 .54792 L
s
.2 0 1 r
.42312 .54446 m
.42892 .5458 L
s
.41206 .52692 m
.42892 .5458 L
s
.40972 .5505 m
.42892 .5458 L
s
.39917 .52886 m
.42892 .5458 L
s
.199 0 1 r
.39255 .55269 m
.42892 .5458 L
s
.40589 .52066 m
.40541 .515 L
s
.40589 .52066 m
.41206 .52692 L
s
.198 0 1 r
.40589 .52066 m
.40691 .52637 L
s
.199 0 1 r
.40589 .52066 m
.42052 .5202 L
s
.2 0 1 r
.40589 .52066 m
.42196 .5202 L
s
.198 0 1 r
.40589 .52066 m
.42107 .51824 L
s
.2 0 1 r
.40589 .52066 m
.3927 .51532 L
s
.197 0 1 r
.40589 .52066 m
.39917 .52886 L
s
.19 0 1 r
.40589 .52066 m
.39434 .52707 L
s
.2 0 1 r
.40589 .52066 m
.40779 .51925 L
s
.40589 .52066 m
.4077 .5225 L
s
.4077 .5225 m
.40541 .515 L
s
.4077 .5225 m
.41206 .52692 L
s
.199 0 1 r
.4077 .5225 m
.40691 .52637 L
s
.2 0 1 r
.4077 .5225 m
.42052 .5202 L
s
.199 0 1 r
.4077 .5225 m
.42196 .5202 L
s
.2 0 1 r
.4077 .5225 m
.42107 .51824 L
s
.4077 .5225 m
.3927 .51532 L
s
.199 0 1 r
.4077 .5225 m
.39917 .52886 L
s
.197 0 1 r
.4077 .5225 m
.39434 .52707 L
s
.2 0 1 r
.4077 .5225 m
.40779 .51925 L
s
.199 0 1 r
.40779 .51925 m
.40541 .515 L
s
.2 0 1 r
.40779 .51925 m
.41206 .52692 L
s
.199 0 1 r
.40779 .51925 m
.40691 .52637 L
s
.2 0 1 r
.40779 .51925 m
.42052 .5202 L
s
.40779 .51925 m
.42196 .5202 L
s
.199 0 1 r
.40779 .51925 m
.42107 .51824 L
s
.40779 .51925 m
.3927 .51532 L
s
.2 0 1 r
.40779 .51925 m
.39917 .52886 L
s
.40779 .51925 m
.39434 .52707 L
s
.111 0 1 r
.45207 .58271 m
.47663 .56548 L
s
.169 0 1 r
.45207 .58271 m
.47621 .56683 L
s
.121 0 1 r
.45207 .58271 m
.4845 .57895 L
s
.196 0 1 r
.45207 .58271 m
.4851 .57726 L
s
0 .124 1 r
.45207 .58271 m
.44384 .57144 L
s
.2 0 1 r
.45207 .58271 m
.44436 .57009 L
s
.45132 .58442 m
.45207 .58271 L
s
.46254 .54658 m
.48983 .54142 L
s
.46254 .54658 m
.49099 .54254 L
s
.199 0 1 r
.46254 .54658 m
.49061 .54 L
s
.46254 .54658 m
.48217 .53722 L
s
.2 0 1 r
.46254 .54658 m
.48045 .53826 L
s
.199 0 1 r
.46254 .54658 m
.48215 .53889 L
s
.2 0 1 r
.46254 .54658 m
.46142 .54505 L
s
.198 0 1 r
.46254 .54658 m
.4615 .54782 L
s
.2 0 1 r
.45267 .54141 m
.46254 .54658 L
s
.198 0 1 r
.4526 .54347 m
.46254 .54658 L
s
.193 0 1 r
.45336 .54278 m
.46254 .54658 L
s
.2 0 1 r
.46142 .54505 m
.48983 .54142 L
s
.46142 .54505 m
.49099 .54254 L
s
.46142 .54505 m
.49061 .54 L
s
.46142 .54505 m
.48217 .53722 L
s
.46142 .54505 m
.48045 .53826 L
s
.199 0 1 r
.46142 .54505 m
.48215 .53889 L
s
.2 0 1 r
.4615 .54782 m
.46142 .54505 L
s
.45267 .54141 m
.46142 .54505 L
s
.4526 .54347 m
.46142 .54505 L
s
.45336 .54278 m
.46142 .54505 L
s
.119 0 1 r
.41665 .55309 m
.44955 .56243 L
s
.169 0 1 r
.41665 .55309 m
.45017 .5604 L
s
.061 0 1 r
.41665 .55309 m
.44166 .55059 L
s
.2 0 1 r
.41665 .55309 m
.4414 .5522 L
s
.119 0 1 r
.41665 .55309 m
.42922 .52445 L
s
.169 0 1 r
.41665 .55309 m
.42862 .55154 L
s
.2 0 1 r
.41632 .55473 m
.41665 .55309 L
s
0 .087 1 r
.40691 .52637 m
.41665 .55309 L
s
.2 0 1 r
.40327 .55375 m
.41665 .55309 L
s
.119 0 1 r
.39434 .52707 m
.41665 .55309 L
s
.169 0 1 r
.38571 .55569 m
.41665 .55309 L
s
.45132 .58442 m
.47663 .56548 L
s
.068 0 1 r
.45132 .58442 m
.47621 .56683 L
s
.196 0 1 r
.45132 .58442 m
.4845 .57895 L
s
.121 0 1 r
.45132 .58442 m
.4851 .57726 L
s
.2 0 1 r
.45132 .58442 m
.44384 .57144 L
s
.181 0 1 r
.45132 .58442 m
.44436 .57009 L
s
.2 0 1 r
.4615 .54782 m
.48983 .54142 L
s
.4615 .54782 m
.49099 .54254 L
s
.4615 .54782 m
.49061 .54 L
s
.4615 .54782 m
.48217 .53722 L
s
.4615 .54782 m
.48045 .53826 L
s
.4615 .54782 m
.48215 .53889 L
s
.45267 .54141 m
.4615 .54782 L
s
.4526 .54347 m
.4615 .54782 L
s
.198 0 1 r
.45336 .54278 m
.4615 .54782 L
s
.196 0 1 r
.45017 .5604 m
.48147 .55534 L
s
.098 0 1 r
.45017 .5604 m
.48115 .55739 L
s
.169 0 1 r
.45017 .5604 m
.47256 .54653 L
s
.067 0 1 r
.45017 .5604 m
.47239 .54812 L
s
.2 0 1 r
.45017 .5604 m
.44955 .56243 L
s
.44166 .55059 m
.45017 .5604 L
s
.151 0 1 r
.4414 .5522 m
.45017 .5604 L
s
.067 0 1 r
.41632 .55473 m
.45017 .5604 L
s
.169 0 1 r
.41632 .55473 m
.44955 .56243 L
s
.2 0 1 r
.41632 .55473 m
.44166 .55059 L
s
0 .004 1 r
.41632 .55473 m
.4414 .5522 L
s
.169 0 1 r
.41632 .55473 m
.42922 .52445 L
s
.067 0 1 r
.41632 .55473 m
.42862 .55154 L
s
.2 0 1 r
.40691 .52637 m
.41632 .55473 L
s
.151 0 1 r
.40327 .55375 m
.41632 .55473 L
s
.169 0 1 r
.39434 .52707 m
.41632 .55473 L
s
.067 0 1 r
.38571 .55569 m
.41632 .55473 L
s
.13 0 1 r
.44955 .56243 m
.48147 .55534 L
s
.196 0 1 r
.44955 .56243 m
.48115 .55739 L
s
.119 0 1 r
.44955 .56243 m
.47256 .54653 L
s
.169 0 1 r
.44955 .56243 m
.47239 .54812 L
s
0 .087 1 r
.44166 .55059 m
.44955 .56243 L
s
.2 0 1 r
.4414 .5522 m
.44955 .56243 L
s
.42312 .54446 m
.45267 .54141 L
s
.42312 .54446 m
.4526 .54347 L
s
.199 0 1 r
.42312 .54446 m
.45336 .54278 L
s
.2 0 1 r
.42312 .54446 m
.44727 .54112 L
s
.42312 .54446 m
.43417 .52459 L
s
.42312 .54446 m
.43447 .54792 L
s
.41206 .52692 m
.42312 .54446 L
s
.40972 .5505 m
.42312 .54446 L
s
.39917 .52886 m
.42312 .54446 L
s
.39255 .55269 m
.42312 .54446 L
s
.148 0 1 r
.39255 .55269 m
.37316 .53974 L
s
.169 0 1 r
.39255 .55269 m
.37297 .54129 L
s
.2 0 1 r
.39255 .55269 m
.41206 .52692 L
s
.088 0 1 r
.39255 .55269 m
.40972 .5505 L
s
.2 0 1 r
.39255 .55269 m
.40327 .55375 L
s
.053 0 1 r
.39255 .55269 m
.35616 .54235 L
s
.2 0 1 r
.39255 .55269 m
.35635 .54058 L
s
.198 0 1 r
.39255 .55269 m
.39917 .52886 L
s
.2 0 1 r
.38571 .55569 m
.39255 .55269 L
s
.148 0 1 r
.34414 .54344 m
.39255 .55269 L
s
.169 0 1 r
.38571 .55569 m
.37316 .53974 L
s
.028 0 1 r
.38571 .55569 m
.37297 .54129 L
s
.196 0 1 r
.38571 .55569 m
.40691 .52637 L
s
.2 0 1 r
.38571 .55569 m
.40972 .5505 L
s
0 .23 1 r
.38571 .55569 m
.40327 .55375 L
s
.2 0 1 r
.38571 .55569 m
.35616 .54235 L
s
0 .021 1 r
.38571 .55569 m
.35635 .54058 L
s
.2 0 1 r
.38571 .55569 m
.39434 .52707 L
s
.169 0 1 r
.34414 .54344 m
.38571 .55569 L
s
.2 0 1 r
.42196 .5202 m
.4269 .51361 L
s
.42196 .5202 m
.43417 .52459 L
s
.199 0 1 r
.42196 .5202 m
.42922 .52445 L
s
.2 0 1 r
.42196 .5202 m
.44279 .51657 L
s
.199 0 1 r
.42196 .5202 m
.44373 .5175 L
s
.2 0 1 r
.42196 .5202 m
.44308 .51876 L
s
.42196 .5202 m
.45015 .51434 L
s
.42196 .5202 m
.4515 .5155 L
s
.199 0 1 r
.42196 .5202 m
.45058 .51714 L
s
.2 0 1 r
.42196 .5202 m
.40541 .515 L
s
.199 0 1 r
.42196 .5202 m
.41206 .52692 L
s
.197 0 1 r
.42196 .5202 m
.40691 .52637 L
s
.2 0 1 r
.42196 .5202 m
.42052 .5202 L
s
.42107 .51824 m
.42196 .5202 L
s
.3927 .51532 m
.42196 .5202 L
s
.39917 .52886 m
.42196 .5202 L
s
.199 0 1 r
.39434 .52707 m
.42196 .5202 L
s
.42107 .51824 m
.4269 .51361 L
s
.42107 .51824 m
.43417 .52459 L
s
.198 0 1 r
.42107 .51824 m
.42922 .52445 L
s
.199 0 1 r
.42107 .51824 m
.44279 .51657 L
s
.2 0 1 r
.42107 .51824 m
.44373 .5175 L
s
.198 0 1 r
.42107 .51824 m
.44308 .51876 L
s
.199 0 1 r
.42107 .51824 m
.45015 .51434 L
s
.42107 .51824 m
.4515 .5155 L
s
.198 0 1 r
.42107 .51824 m
.45058 .51714 L
s
.2 0 1 r
.42107 .51824 m
.40541 .515 L
s
.197 0 1 r
.42107 .51824 m
.41206 .52692 L
s
.19 0 1 r
.42107 .51824 m
.40691 .52637 L
s
.2 0 1 r
.42107 .51824 m
.42052 .5202 L
s
.199 0 1 r
.3927 .51532 m
.42107 .51824 L
s
.39917 .52886 m
.42107 .51824 L
s
.198 0 1 r
.39434 .52707 m
.42107 .51824 L
s
.199 0 1 r
.42052 .5202 m
.4269 .51361 L
s
.2 0 1 r
.42052 .5202 m
.43417 .52459 L
s
.199 0 1 r
.42052 .5202 m
.42922 .52445 L
s
.2 0 1 r
.42052 .5202 m
.44279 .51657 L
s
.42052 .5202 m
.44373 .5175 L
s
.199 0 1 r
.42052 .5202 m
.44308 .51876 L
s
.42052 .5202 m
.45015 .51434 L
s
.2 0 1 r
.42052 .5202 m
.4515 .5155 L
s
.199 0 1 r
.42052 .5202 m
.45058 .51714 L
s
.42052 .5202 m
.40541 .515 L
s
.2 0 1 r
.42052 .5202 m
.41206 .52692 L
s
.42052 .5202 m
.40691 .52637 L
s
.199 0 1 r
.3927 .51532 m
.42052 .5202 L
s
.2 0 1 r
.39917 .52886 m
.42052 .5202 L
s
.199 0 1 r
.39434 .52707 m
.42052 .5202 L
s
.2 0 1 r
.4515 .5155 m
.47097 .51332 L
s
.4515 .5155 m
.47072 .51502 L
s
.199 0 1 r
.4515 .5155 m
.47161 .51506 L
s
.2 0 1 r
.4515 .5155 m
.47805 .51107 L
s
.4515 .5155 m
.47803 .51359 L
s
.199 0 1 r
.4515 .5155 m
.47911 .51289 L
s
.2 0 1 r
.4515 .5155 m
.44279 .51657 L
s
.199 0 1 r
.4515 .5155 m
.44373 .5175 L
s
.197 0 1 r
.4515 .5155 m
.44308 .51876 L
s
.2 0 1 r
.4515 .5155 m
.45015 .51434 L
s
.197 0 1 r
.45058 .51714 m
.4515 .5155 L
s
.199 0 1 r
.45336 .54278 m
.48983 .54142 L
s
.2 0 1 r
.45336 .54278 m
.49099 .54254 L
s
.199 0 1 r
.45336 .54278 m
.49061 .54 L
s
.2 0 1 r
.45336 .54278 m
.48217 .53722 L
s
.45336 .54278 m
.48045 .53826 L
s
.199 0 1 r
.45336 .54278 m
.48215 .53889 L
s
.45336 .54278 m
.47683 .53696 L
s
.2 0 1 r
.45336 .54278 m
.46248 .52137 L
s
.199 0 1 r
.45336 .54278 m
.46499 .5445 L
s
.2 0 1 r
.45336 .54278 m
.45267 .54141 L
s
.45336 .54278 m
.4526 .54347 L
s
.44727 .54112 m
.45336 .54278 L
s
.198 0 1 r
.43417 .52459 m
.45336 .54278 L
s
.193 0 1 r
.43447 .54792 m
.45336 .54278 L
s
.2 0 1 r
.41206 .52692 m
.45336 .54278 L
s
.199 0 1 r
.40972 .5505 m
.45336 .54278 L
s
.169 0 1 r
.44436 .57009 m
.46499 .5445 L
s
.068 0 1 r
.44436 .57009 m
.45986 .5484 L
s
.2 0 1 r
.44436 .57009 m
.47663 .56548 L
s
.043 0 1 r
.44436 .57009 m
.47621 .56683 L
s
.169 0 1 r
.44436 .57009 m
.4845 .57895 L
s
.068 0 1 r
.44436 .57009 m
.4851 .57726 L
s
.2 0 1 r
.44436 .57009 m
.43447 .54792 L
s
.181 0 1 r
.44436 .57009 m
.42862 .55154 L
s
.2 0 1 r
.44436 .57009 m
.44384 .57144 L
s
.169 0 1 r
.40972 .5505 m
.44436 .57009 L
s
.068 0 1 r
.40327 .55375 m
.44436 .57009 L
s
.2 0 1 r
.45267 .54141 m
.48983 .54142 L
s
.45267 .54141 m
.49099 .54254 L
s
.199 0 1 r
.45267 .54141 m
.49061 .54 L
s
.2 0 1 r
.45267 .54141 m
.48217 .53722 L
s
.45267 .54141 m
.48045 .53826 L
s
.45267 .54141 m
.48215 .53889 L
s
.45267 .54141 m
.47683 .53696 L
s
.45267 .54141 m
.46248 .52137 L
s
.199 0 1 r
.45267 .54141 m
.46499 .5445 L
s
.2 0 1 r
.4526 .54347 m
.45267 .54141 L
s
.44727 .54112 m
.45267 .54141 L
s
.43417 .52459 m
.45267 .54141 L
s
.43447 .54792 m
.45267 .54141 L
s
.41206 .52692 m
.45267 .54141 L
s
.199 0 1 r
.40972 .5505 m
.45267 .54141 L
s
.45058 .51714 m
.47097 .51332 L
s
.45058 .51714 m
.47072 .51502 L
s
.198 0 1 r
.45058 .51714 m
.47161 .51506 L
s
.199 0 1 r
.45058 .51714 m
.47805 .51107 L
s
.45058 .51714 m
.47803 .51359 L
s
.45058 .51714 m
.47911 .51289 L
s
.2 0 1 r
.45058 .51714 m
.44279 .51657 L
s
.197 0 1 r
.45058 .51714 m
.44373 .5175 L
s
.19 0 1 r
.45058 .51714 m
.44308 .51876 L
s
.2 0 1 r
.45058 .51714 m
.45015 .51434 L
s
.199 0 1 r
.45015 .51434 m
.47097 .51332 L
s
.2 0 1 r
.45015 .51434 m
.47072 .51502 L
s
.199 0 1 r
.45015 .51434 m
.47161 .51506 L
s
.2 0 1 r
.45015 .51434 m
.47805 .51107 L
s
.45015 .51434 m
.47803 .51359 L
s
.199 0 1 r
.45015 .51434 m
.47911 .51289 L
s
.45015 .51434 m
.44279 .51657 L
s
.2 0 1 r
.45015 .51434 m
.44373 .5175 L
s
.45015 .51434 m
.44308 .51876 L
s
.4526 .54347 m
.48983 .54142 L
s
.4526 .54347 m
.49099 .54254 L
s
.4526 .54347 m
.49061 .54 L
s
.4526 .54347 m
.48217 .53722 L
s
.4526 .54347 m
.48045 .53826 L
s
.4526 .54347 m
.48215 .53889 L
s
.4526 .54347 m
.47683 .53696 L
s
.4526 .54347 m
.46248 .52137 L
s
.4526 .54347 m
.46499 .5445 L
s
.44727 .54112 m
.4526 .54347 L
s
.43417 .52459 m
.4526 .54347 L
s
.198 0 1 r
.43447 .54792 m
.4526 .54347 L
s
.2 0 1 r
.41206 .52692 m
.4526 .54347 L
s
.40972 .5505 m
.4526 .54347 L
s
.111 0 1 r
.44384 .57144 m
.46499 .5445 L
s
.169 0 1 r
.44384 .57144 m
.45986 .5484 L
s
.041 0 1 r
.44384 .57144 m
.47663 .56548 L
s
.2 0 1 r
.44384 .57144 m
.47621 .56683 L
s
.111 0 1 r
.44384 .57144 m
.4845 .57895 L
s
.169 0 1 r
.44384 .57144 m
.4851 .57726 L
s
0 .124 1 r
.44384 .57144 m
.43447 .54792 L
s
.2 0 1 r
.44384 .57144 m
.42862 .55154 L
s
.111 0 1 r
.40972 .5505 m
.44384 .57144 L
s
.169 0 1 r
.40327 .55375 m
.44384 .57144 L
s
.148 0 1 r
.40972 .5505 m
.39943 .54074 L
s
.169 0 1 r
.40972 .5505 m
.39756 .53977 L
s
.2 0 1 r
.40972 .5505 m
.44727 .54112 L
s
.40972 .5505 m
.43417 .52459 L
s
.088 0 1 r
.40972 .5505 m
.43447 .54792 L
s
.2 0 1 r
.40972 .5505 m
.42862 .55154 L
s
.053 0 1 r
.40972 .5505 m
.37316 .53974 L
s
.2 0 1 r
.40972 .5505 m
.37297 .54129 L
s
.198 0 1 r
.40972 .5505 m
.41206 .52692 L
s
.2 0 1 r
.40327 .55375 m
.40972 .5505 L
s
.148 0 1 r
.35616 .54235 m
.40972 .5505 L
s
.169 0 1 r
.35635 .54058 m
.40972 .5505 L
s
.2 0 1 r
.39917 .52886 m
.40972 .5505 L
s
.39917 .52886 m
.38507 .50555 L
s
.39917 .52886 m
.38464 .50735 L
s
.39917 .52886 m
.38391 .50647 L
s
.39917 .52886 m
.40541 .515 L
s
.199 0 1 r
.39917 .52886 m
.41206 .52692 L
s
.39917 .52886 m
.40691 .52637 L
s
.2 0 1 r
.39917 .52886 m
.37352 .50571 L
s
.39917 .52886 m
.37292 .50796 L
s
.199 0 1 r
.39917 .52886 m
.3719 .50679 L
s
.2 0 1 r
.39917 .52886 m
.3927 .51532 L
s
.198 0 1 r
.39434 .52707 m
.39917 .52886 L
s
.119 0 1 r
.44166 .55059 m
.48147 .55534 L
s
.169 0 1 r
.44166 .55059 m
.48115 .55739 L
s
.061 0 1 r
.44166 .55059 m
.47256 .54653 L
s
.2 0 1 r
.44166 .55059 m
.47239 .54812 L
s
.119 0 1 r
.44166 .55059 m
.4579 .52146 L
s
.169 0 1 r
.44166 .55059 m
.45986 .5484 L
s
.2 0 1 r
.4414 .5522 m
.44166 .55059 L
s
0 .087 1 r
.42922 .52445 m
.44166 .55059 L
s
.2 0 1 r
.42862 .55154 m
.44166 .55059 L
s
.119 0 1 r
.40691 .52637 m
.44166 .55059 L
s
.169 0 1 r
.40327 .55375 m
.44166 .55059 L
s
.2 0 1 r
.49061 .54 m
.52354 .53347 L
s
.49061 .54 m
.52299 .535 L
s
.199 0 1 r
.49061 .54 m
.52404 .53584 L
s
.49061 .54 m
.51546 .53174 L
s
.2 0 1 r
.49061 .54 m
.5139 .53272 L
s
.199 0 1 r
.49061 .54 m
.51683 .5323 L
s
.2 0 1 r
.49061 .54 m
.48983 .54142 L
s
.198 0 1 r
.49061 .54 m
.49099 .54254 L
s
.2 0 1 r
.48217 .53722 m
.49061 .54 L
s
.198 0 1 r
.48045 .53826 m
.49061 .54 L
s
.193 0 1 r
.48215 .53889 m
.49061 .54 L
s
.169 0 1 r
.4414 .5522 m
.48147 .55534 L
s
.067 0 1 r
.4414 .5522 m
.48115 .55739 L
s
.2 0 1 r
.4414 .5522 m
.47256 .54653 L
s
0 .004 1 r
.4414 .5522 m
.47239 .54812 L
s
.169 0 1 r
.4414 .5522 m
.4579 .52146 L
s
.067 0 1 r
.4414 .5522 m
.45986 .5484 L
s
.2 0 1 r
.42922 .52445 m
.4414 .5522 L
s
.151 0 1 r
.42862 .55154 m
.4414 .5522 L
s
.169 0 1 r
.40691 .52637 m
.4414 .5522 L
s
.067 0 1 r
.40327 .55375 m
.4414 .5522 L
s
.169 0 1 r
.4851 .57726 m
.51291 .56075 L
s
.068 0 1 r
.4851 .57726 m
.51319 .55941 L
s
.196 0 1 r
.4851 .57726 m
.52209 .57014 L
s
.121 0 1 r
.4851 .57726 m
.52171 .57189 L
s
.2 0 1 r
.4851 .57726 m
.47663 .56548 L
s
.181 0 1 r
.4851 .57726 m
.47621 .56683 L
s
.2 0 1 r
.4851 .57726 m
.4845 .57895 L
s
.49099 .54254 m
.52354 .53347 L
s
.49099 .54254 m
.52299 .535 L
s
.49099 .54254 m
.52404 .53584 L
s
.49099 .54254 m
.51546 .53174 L
s
.49099 .54254 m
.5139 .53272 L
s
.49099 .54254 m
.51683 .5323 L
s
.49099 .54254 m
.48983 .54142 L
s
.48217 .53722 m
.49099 .54254 L
s
.48045 .53826 m
.49099 .54254 L
s
.198 0 1 r
.48215 .53889 m
.49099 .54254 L
s
.2 0 1 r
.44727 .54112 m
.48217 .53722 L
s
.44727 .54112 m
.48045 .53826 L
s
.199 0 1 r
.44727 .54112 m
.48215 .53889 L
s
.2 0 1 r
.44727 .54112 m
.47683 .53696 L
s
.44727 .54112 m
.46248 .52137 L
s
.44727 .54112 m
.46499 .5445 L
s
.43417 .52459 m
.44727 .54112 L
s
.43447 .54792 m
.44727 .54112 L
s
.41206 .52692 m
.44727 .54112 L
s
.169 0 1 r
.40327 .55375 m
.39943 .54074 L
s
.028 0 1 r
.40327 .55375 m
.39756 .53977 L
s
.196 0 1 r
.40327 .55375 m
.42922 .52445 L
s
.2 0 1 r
.40327 .55375 m
.43447 .54792 L
s
0 .23 1 r
.40327 .55375 m
.42862 .55154 L
s
.2 0 1 r
.40327 .55375 m
.37316 .53974 L
s
0 .021 1 r
.40327 .55375 m
.37297 .54129 L
s
.2 0 1 r
.40327 .55375 m
.40691 .52637 L
s
.169 0 1 r
.35616 .54235 m
.40327 .55375 L
s
.028 0 1 r
.35635 .54058 m
.40327 .55375 L
s
.196 0 1 r
.39434 .52707 m
.40327 .55375 L
s
.2 0 1 r
.48983 .54142 m
.52354 .53347 L
s
.48983 .54142 m
.52299 .535 L
s
.48983 .54142 m
.52404 .53584 L
s
.48983 .54142 m
.51546 .53174 L
s
.48983 .54142 m
.5139 .53272 L
s
.199 0 1 r
.48983 .54142 m
.51683 .5323 L
s
.2 0 1 r
.48217 .53722 m
.48983 .54142 L
s
.48045 .53826 m
.48983 .54142 L
s
.48215 .53889 m
.48983 .54142 L
s
.111 0 1 r
.4845 .57895 m
.51291 .56075 L
s
.169 0 1 r
.4845 .57895 m
.51319 .55941 L
s
.121 0 1 r
.4845 .57895 m
.52209 .57014 L
s
.196 0 1 r
.4845 .57895 m
.52171 .57189 L
s
0 .124 1 r
.4845 .57895 m
.47663 .56548 L
s
.2 0 1 r
.4845 .57895 m
.47621 .56683 L
s
.39434 .52707 m
.38507 .50555 L
s
.39434 .52707 m
.38464 .50735 L
s
.39434 .52707 m
.38391 .50647 L
s
.39434 .52707 m
.40541 .515 L
s
.199 0 1 r
.39434 .52707 m
.41206 .52692 L
s
.13 0 1 r
.39434 .52707 m
.40691 .52637 L
s
.2 0 1 r
.39434 .52707 m
.37352 .50571 L
s
.199 0 1 r
.39434 .52707 m
.37292 .50796 L
s
.39434 .52707 m
.3719 .50679 L
s
.2 0 1 r
.39434 .52707 m
.3927 .51532 L
s
.13 0 1 r
.48147 .55534 m
.51707 .55089 L
s
.196 0 1 r
.48147 .55534 m
.51715 .54879 L
s
.119 0 1 r
.48147 .55534 m
.50813 .54092 L
s
.169 0 1 r
.48147 .55534 m
.50798 .54224 L
s
.2 0 1 r
.48115 .55739 m
.48147 .55534 L
s
0 .087 1 r
.47256 .54653 m
.48147 .55534 L
s
.2 0 1 r
.47239 .54812 m
.48147 .55534 L
s
.196 0 1 r
.48115 .55739 m
.51707 .55089 L
s
.098 0 1 r
.48115 .55739 m
.51715 .54879 L
s
.169 0 1 r
.48115 .55739 m
.50813 .54092 L
s
.067 0 1 r
.48115 .55739 m
.50798 .54224 L
s
.2 0 1 r
.47256 .54653 m
.48115 .55739 L
s
.151 0 1 r
.47239 .54812 m
.48115 .55739 L
s
.2 0 1 r
.3927 .51532 m
.38507 .50555 L
s
.3927 .51532 m
.38464 .50735 L
s
.3927 .51532 m
.38391 .50647 L
s
.3927 .51532 m
.40541 .515 L
s
.3927 .51532 m
.41206 .52692 L
s
.3927 .51532 m
.40691 .52637 L
s
.199 0 1 r
.3927 .51532 m
.37352 .50571 L
s
.2 0 1 r
.3927 .51532 m
.37292 .50796 L
s
.3927 .51532 m
.3719 .50679 L
s
.41206 .52692 m
.40543 .50479 L
s
.41206 .52692 m
.40513 .50654 L
s
.41206 .52692 m
.40446 .50576 L
s
.41206 .52692 m
.4269 .51361 L
s
.199 0 1 r
.41206 .52692 m
.43417 .52459 L
s
.41206 .52692 m
.42922 .52445 L
s
.2 0 1 r
.41206 .52692 m
.43447 .54792 L
s
.41206 .52692 m
.44279 .51657 L
s
.41206 .52692 m
.44373 .5175 L
s
.199 0 1 r
.41206 .52692 m
.44308 .51876 L
s
.2 0 1 r
.41206 .52692 m
.38507 .50555 L
s
.41206 .52692 m
.38464 .50735 L
s
.199 0 1 r
.41206 .52692 m
.38391 .50647 L
s
.2 0 1 r
.41206 .52692 m
.40541 .515 L
s
.198 0 1 r
.40691 .52637 m
.41206 .52692 L
s
.2 0 1 r
.37352 .50571 m
.41206 .52692 L
s
.37292 .50796 m
.41206 .52692 L
s
.3719 .50679 m
.41206 .52692 L
s
.44373 .5175 m
.45466 .51116 L
s
.44373 .5175 m
.46248 .52137 L
s
.199 0 1 r
.44373 .5175 m
.4579 .52146 L
s
.2 0 1 r
.44373 .5175 m
.47097 .51332 L
s
.199 0 1 r
.44373 .5175 m
.47072 .51502 L
s
.2 0 1 r
.44373 .5175 m
.47161 .51506 L
s
.44373 .5175 m
.47805 .51107 L
s
.44373 .5175 m
.47803 .51359 L
s
.199 0 1 r
.44373 .5175 m
.47911 .51289 L
s
.2 0 1 r
.44373 .5175 m
.4269 .51361 L
s
.199 0 1 r
.44373 .5175 m
.43417 .52459 L
s
.197 0 1 r
.44373 .5175 m
.42922 .52445 L
s
.2 0 1 r
.44373 .5175 m
.44279 .51657 L
s
.44308 .51876 m
.44373 .5175 L
s
.40541 .515 m
.44373 .5175 L
s
.199 0 1 r
.40691 .52637 m
.44373 .5175 L
s
.44308 .51876 m
.45466 .51116 L
s
.44308 .51876 m
.46248 .52137 L
s
.198 0 1 r
.44308 .51876 m
.4579 .52146 L
s
.199 0 1 r
.44308 .51876 m
.47097 .51332 L
s
.2 0 1 r
.44308 .51876 m
.47072 .51502 L
s
.198 0 1 r
.44308 .51876 m
.47161 .51506 L
s
.199 0 1 r
.44308 .51876 m
.47805 .51107 L
s
.44308 .51876 m
.47803 .51359 L
s
.198 0 1 r
.44308 .51876 m
.47911 .51289 L
s
.2 0 1 r
.44308 .51876 m
.4269 .51361 L
s
.197 0 1 r
.44308 .51876 m
.43417 .52459 L
s
.19 0 1 r
.44308 .51876 m
.42922 .52445 L
s
.2 0 1 r
.44308 .51876 m
.44279 .51657 L
s
.199 0 1 r
.40541 .515 m
.44308 .51876 L
s
.198 0 1 r
.40691 .52637 m
.44308 .51876 L
s
.199 0 1 r
.44279 .51657 m
.45466 .51116 L
s
.2 0 1 r
.44279 .51657 m
.46248 .52137 L
s
.199 0 1 r
.44279 .51657 m
.4579 .52146 L
s
.2 0 1 r
.44279 .51657 m
.47097 .51332 L
s
.44279 .51657 m
.47072 .51502 L
s
.199 0 1 r
.44279 .51657 m
.47161 .51506 L
s
.44279 .51657 m
.47805 .51107 L
s
.2 0 1 r
.44279 .51657 m
.47803 .51359 L
s
.199 0 1 r
.44279 .51657 m
.47911 .51289 L
s
.44279 .51657 m
.4269 .51361 L
s
.2 0 1 r
.44279 .51657 m
.43417 .52459 L
s
.44279 .51657 m
.42922 .52445 L
s
.199 0 1 r
.40541 .515 m
.44279 .51657 L
s
.40691 .52637 m
.44279 .51657 L
s
.148 0 1 r
.34414 .54344 m
.32196 .52289 L
s
.169 0 1 r
.34414 .54344 m
.3216 .52459 L
s
.136 0 1 r
.34414 .54344 m
.35616 .54235 L
s
.2 0 1 r
.34414 .54344 m
.35635 .54058 L
s
.127 0 1 r
.34414 .54344 m
.30942 .52483 L
s
.2 0 1 r
.40691 .52637 m
.40543 .50479 L
s
.40691 .52637 m
.40513 .50654 L
s
.40691 .52637 m
.40446 .50576 L
s
.40691 .52637 m
.4269 .51361 L
s
.199 0 1 r
.40691 .52637 m
.43417 .52459 L
s
.13 0 1 r
.40691 .52637 m
.42922 .52445 L
s
.196 0 1 r
.40691 .52637 m
.42862 .55154 L
s
.2 0 1 r
.40691 .52637 m
.38507 .50555 L
s
.199 0 1 r
.40691 .52637 m
.38464 .50735 L
s
.40691 .52637 m
.38391 .50647 L
s
.2 0 1 r
.40691 .52637 m
.40541 .515 L
s
.37352 .50571 m
.40691 .52637 L
s
.37292 .50796 m
.40691 .52637 L
s
.3719 .50679 m
.40691 .52637 L
s
.48045 .53826 m
.52354 .53347 L
s
.48045 .53826 m
.52299 .535 L
s
.48045 .53826 m
.52404 .53584 L
s
.48045 .53826 m
.51546 .53174 L
s
.48045 .53826 m
.5139 .53272 L
s
.48045 .53826 m
.5108 .53141 L
s
.48045 .53826 m
.49568 .51681 L
s
.48045 .53826 m
.50018 .53993 L
s
.48045 .53826 m
.48217 .53722 L
s
.48215 .53889 m
.48045 .53826 L
s
.47683 .53696 m
.48045 .53826 L
s
.46248 .52137 m
.48045 .53826 L
s
.198 0 1 r
.46499 .5445 m
.48045 .53826 L
s
.2 0 1 r
.43417 .52459 m
.48045 .53826 L
s
.43447 .54792 m
.48045 .53826 L
s
.199 0 1 r
.47911 .51289 m
.50325 .50881 L
s
.47911 .51289 m
.50404 .5097 L
s
.198 0 1 r
.47911 .51289 m
.50358 .51079 L
s
.199 0 1 r
.47911 .51289 m
.50995 .50645 L
s
.47911 .51289 m
.51106 .50763 L
s
.47911 .51289 m
.51035 .50897 L
s
.2 0 1 r
.47911 .51289 m
.47097 .51332 L
s
.197 0 1 r
.47911 .51289 m
.47072 .51502 L
s
.19 0 1 r
.47911 .51289 m
.47161 .51506 L
s
.2 0 1 r
.47911 .51289 m
.47805 .51107 L
s
.197 0 1 r
.47911 .51289 m
.47803 .51359 L
s
.2 0 1 r
.48217 .53722 m
.52354 .53347 L
s
.48217 .53722 m
.52299 .535 L
s
.199 0 1 r
.48217 .53722 m
.52404 .53584 L
s
.2 0 1 r
.48217 .53722 m
.51546 .53174 L
s
.48217 .53722 m
.5139 .53272 L
s
.48217 .53722 m
.51683 .5323 L
s
.48217 .53722 m
.5108 .53141 L
s
.48217 .53722 m
.49568 .51681 L
s
.199 0 1 r
.48217 .53722 m
.50018 .53993 L
s
.2 0 1 r
.48215 .53889 m
.48217 .53722 L
s
.47683 .53696 m
.48217 .53722 L
s
.46248 .52137 m
.48217 .53722 L
s
.46499 .5445 m
.48217 .53722 L
s
.43417 .52459 m
.48217 .53722 L
s
.199 0 1 r
.43447 .54792 m
.48217 .53722 L
s
.48215 .53889 m
.52354 .53347 L
s
.2 0 1 r
.48215 .53889 m
.52299 .535 L
s
.199 0 1 r
.48215 .53889 m
.52404 .53584 L
s
.2 0 1 r
.48215 .53889 m
.51546 .53174 L
s
.48215 .53889 m
.5139 .53272 L
s
.199 0 1 r
.48215 .53889 m
.51683 .5323 L
s
.48215 .53889 m
.5108 .53141 L
s
.2 0 1 r
.48215 .53889 m
.49568 .51681 L
s
.199 0 1 r
.48215 .53889 m
.50018 .53993 L
s
.2 0 1 r
.47683 .53696 m
.48215 .53889 L
s
.198 0 1 r
.46248 .52137 m
.48215 .53889 L
s
.193 0 1 r
.46499 .5445 m
.48215 .53889 L
s
.2 0 1 r
.43417 .52459 m
.48215 .53889 L
s
.199 0 1 r
.43447 .54792 m
.48215 .53889 L
s
.111 0 1 r
.47663 .56548 m
.50018 .53993 L
s
.169 0 1 r
.47663 .56548 m
.4958 .54409 L
s
.041 0 1 r
.47663 .56548 m
.51291 .56075 L
s
.2 0 1 r
.47663 .56548 m
.51319 .55941 L
s
.111 0 1 r
.47663 .56548 m
.52209 .57014 L
s
.169 0 1 r
.47663 .56548 m
.52171 .57189 L
s
0 .124 1 r
.47663 .56548 m
.46499 .5445 L
s
.2 0 1 r
.47663 .56548 m
.45986 .5484 L
s
.47621 .56683 m
.47663 .56548 L
s
.111 0 1 r
.43447 .54792 m
.47663 .56548 L
s
.169 0 1 r
.42862 .55154 m
.47663 .56548 L
s
.199 0 1 r
.47805 .51107 m
.50325 .50881 L
s
.2 0 1 r
.47805 .51107 m
.50404 .5097 L
s
.199 0 1 r
.47805 .51107 m
.50358 .51079 L
s
.2 0 1 r
.47805 .51107 m
.50995 .50645 L
s
.47805 .51107 m
.51106 .50763 L
s
.199 0 1 r
.47805 .51107 m
.51035 .50897 L
s
.47805 .51107 m
.47097 .51332 L
s
.2 0 1 r
.47805 .51107 m
.47072 .51502 L
s
.47805 .51107 m
.47161 .51506 L
s
.47803 .51359 m
.47805 .51107 L
s
.148 0 1 r
.43447 .54792 m
.42862 .53866 L
s
.169 0 1 r
.43447 .54792 m
.42847 .54016 L
s
.2 0 1 r
.43447 .54792 m
.47683 .53696 L
s
.43447 .54792 m
.46248 .52137 L
s
.088 0 1 r
.43447 .54792 m
.46499 .5445 L
s
.2 0 1 r
.43447 .54792 m
.45986 .5484 L
s
.169 0 1 r
.43447 .54792 m
.47621 .56683 L
s
.053 0 1 r
.43447 .54792 m
.39943 .54074 L
s
.2 0 1 r
.43447 .54792 m
.39756 .53977 L
s
.198 0 1 r
.43447 .54792 m
.43417 .52459 L
s
.2 0 1 r
.42862 .55154 m
.43447 .54792 L
s
.148 0 1 r
.37316 .53974 m
.43447 .54792 L
s
.169 0 1 r
.37297 .54129 m
.43447 .54792 L
s
.2 0 1 r
.47803 .51359 m
.50325 .50881 L
s
.47803 .51359 m
.50404 .5097 L
s
.199 0 1 r
.47803 .51359 m
.50358 .51079 L
s
.2 0 1 r
.47803 .51359 m
.50995 .50645 L
s
.47803 .51359 m
.51106 .50763 L
s
.199 0 1 r
.47803 .51359 m
.51035 .50897 L
s
.2 0 1 r
.47803 .51359 m
.47097 .51332 L
s
.199 0 1 r
.47803 .51359 m
.47072 .51502 L
s
.197 0 1 r
.47803 .51359 m
.47161 .51506 L
s
.169 0 1 r
.47621 .56683 m
.50018 .53993 L
s
.068 0 1 r
.47621 .56683 m
.4958 .54409 L
s
.2 0 1 r
.47621 .56683 m
.51291 .56075 L
s
.043 0 1 r
.47621 .56683 m
.51319 .55941 L
s
.169 0 1 r
.47621 .56683 m
.52209 .57014 L
s
.068 0 1 r
.47621 .56683 m
.52171 .57189 L
s
.2 0 1 r
.47621 .56683 m
.46499 .5445 L
s
.181 0 1 r
.47621 .56683 m
.45986 .5484 L
s
.068 0 1 r
.42862 .55154 m
.47621 .56683 L
s
.2 0 1 r
.40541 .515 m
.40543 .50479 L
s
.40541 .515 m
.40513 .50654 L
s
.40541 .515 m
.40446 .50576 L
s
.40541 .515 m
.4269 .51361 L
s
.40541 .515 m
.43417 .52459 L
s
.40541 .515 m
.42922 .52445 L
s
.199 0 1 r
.40541 .515 m
.38507 .50555 L
s
.2 0 1 r
.40541 .515 m
.38464 .50735 L
s
.40541 .515 m
.38391 .50647 L
s
.37352 .50571 m
.40541 .515 L
s
.37292 .50796 m
.40541 .515 L
s
.3719 .50679 m
.40541 .515 L
s
.169 0 1 r
.42862 .55154 m
.42862 .53866 L
s
.028 0 1 r
.42862 .55154 m
.42847 .54016 L
s
.169 0 1 r
.42862 .55154 m
.47256 .54653 L
s
.067 0 1 r
.42862 .55154 m
.47239 .54812 L
s
.196 0 1 r
.42862 .55154 m
.4579 .52146 L
s
.2 0 1 r
.42862 .55154 m
.46499 .5445 L
s
0 .23 1 r
.42862 .55154 m
.45986 .5484 L
s
.2 0 1 r
.42862 .55154 m
.39943 .54074 L
s
0 .021 1 r
.42862 .55154 m
.39756 .53977 L
s
.2 0 1 r
.42862 .55154 m
.42922 .52445 L
s
.169 0 1 r
.37316 .53974 m
.42862 .55154 L
s
.028 0 1 r
.37297 .54129 m
.42862 .55154 L
s
.119 0 1 r
.47256 .54653 m
.51707 .55089 L
s
.169 0 1 r
.47256 .54653 m
.51715 .54879 L
s
.061 0 1 r
.47256 .54653 m
.50813 .54092 L
s
.2 0 1 r
.47256 .54653 m
.50798 .54224 L
s
.119 0 1 r
.47256 .54653 m
.4915 .51708 L
s
.169 0 1 r
.47256 .54653 m
.4958 .54409 L
s
0 .087 1 r
.4579 .52146 m
.47256 .54653 L
s
.2 0 1 r
.45986 .5484 m
.47256 .54653 L
s
.119 0 1 r
.42922 .52445 m
.47256 .54653 L
s
.169 0 1 r
.47239 .54812 m
.51707 .55089 L
s
.067 0 1 r
.47239 .54812 m
.51715 .54879 L
s
.2 0 1 r
.47239 .54812 m
.50813 .54092 L
s
0 .004 1 r
.47239 .54812 m
.50798 .54224 L
s
.169 0 1 r
.47239 .54812 m
.4915 .51708 L
s
.067 0 1 r
.47239 .54812 m
.4958 .54409 L
s
.2 0 1 r
.4579 .52146 m
.47239 .54812 L
s
.151 0 1 r
.45986 .5484 m
.47239 .54812 L
s
.169 0 1 r
.42922 .52445 m
.47239 .54812 L
s
.2 0 1 r
.47683 .53696 m
.51546 .53174 L
s
.47683 .53696 m
.5139 .53272 L
s
.199 0 1 r
.47683 .53696 m
.51683 .5323 L
s
.2 0 1 r
.47683 .53696 m
.5108 .53141 L
s
.47683 .53696 m
.49568 .51681 L
s
.47683 .53696 m
.50018 .53993 L
s
.46248 .52137 m
.47683 .53696 L
s
.46499 .5445 m
.47683 .53696 L
s
.43417 .52459 m
.47683 .53696 L
s
.169 0 1 r
.35635 .54058 m
.33852 .52294 L
s
.028 0 1 r
.35635 .54058 m
.33812 .52445 L
s
.2 0 1 r
.35635 .54058 m
.37316 .53974 L
s
0 .298 1 r
.35635 .54058 m
.37297 .54129 L
s
.2 0 1 r
.35635 .54058 m
.32196 .52289 L
s
0 .021 1 r
.35635 .54058 m
.3216 .52459 L
s
.2 0 1 r
.35635 .54058 m
.35616 .54235 L
s
.169 0 1 r
.30942 .52483 m
.35635 .54058 L
s
.2 0 1 r
.52354 .53347 m
.55966 .5254 L
s
.52354 .53347 m
.55965 .52758 L
s
.52354 .53347 m
.56053 .52721 L
s
.52354 .53347 m
.55248 .52528 L
s
.52354 .53347 m
.55231 .52382 L
s
.199 0 1 r
.52354 .53347 m
.55401 .5243 L
s
.2 0 1 r
.52299 .535 m
.52354 .53347 L
s
.52404 .53584 m
.52354 .53347 L
s
.51546 .53174 m
.52354 .53347 L
s
.5139 .53272 m
.52354 .53347 L
s
.51683 .5323 m
.52354 .53347 L
s
.52404 .53584 m
.55966 .5254 L
s
.52404 .53584 m
.55965 .52758 L
s
.199 0 1 r
.52404 .53584 m
.56053 .52721 L
s
.52404 .53584 m
.55248 .52528 L
s
.2 0 1 r
.52404 .53584 m
.55231 .52382 L
s
.199 0 1 r
.52404 .53584 m
.55401 .5243 L
s
.198 0 1 r
.52404 .53584 m
.52299 .535 L
s
.2 0 1 r
.51546 .53174 m
.52404 .53584 L
s
.198 0 1 r
.5139 .53272 m
.52404 .53584 L
s
.193 0 1 r
.51683 .5323 m
.52404 .53584 L
s
.148 0 1 r
.35616 .54235 m
.33852 .52294 L
s
.169 0 1 r
.35616 .54235 m
.33812 .52445 L
s
.136 0 1 r
.35616 .54235 m
.37316 .53974 L
s
.2 0 1 r
.35616 .54235 m
.37297 .54129 L
s
.053 0 1 r
.35616 .54235 m
.32196 .52289 L
s
.2 0 1 r
.35616 .54235 m
.3216 .52459 L
s
.148 0 1 r
.30942 .52483 m
.35616 .54235 L
s
.111 0 1 r
.52209 .57014 m
.55328 .55145 L
s
.169 0 1 r
.52209 .57014 m
.55309 .55285 L
s
.121 0 1 r
.52209 .57014 m
.56206 .56296 L
s
.196 0 1 r
.52209 .57014 m
.56235 .56121 L
s
0 .124 1 r
.52209 .57014 m
.51291 .56075 L
s
.2 0 1 r
.52209 .57014 m
.51319 .55941 L
s
.52171 .57189 m
.52209 .57014 L
s
.52299 .535 m
.55966 .5254 L
s
.52299 .535 m
.55965 .52758 L
s
.52299 .535 m
.56053 .52721 L
s
.52299 .535 m
.55248 .52528 L
s
.52299 .535 m
.55231 .52382 L
s
.52299 .535 m
.55401 .5243 L
s
.51546 .53174 m
.52299 .535 L
s
.5139 .53272 m
.52299 .535 L
s
.198 0 1 r
.51683 .5323 m
.52299 .535 L
s
.2 0 1 r
.43417 .52459 m
.43245 .50416 L
s
.43417 .52459 m
.43164 .50516 L
s
.43417 .52459 m
.43187 .50342 L
s
.43417 .52459 m
.45466 .51116 L
s
.199 0 1 r
.43417 .52459 m
.46248 .52137 L
s
.43417 .52459 m
.4579 .52146 L
s
.2 0 1 r
.43417 .52459 m
.46499 .5445 L
s
.43417 .52459 m
.47097 .51332 L
s
.43417 .52459 m
.47072 .51502 L
s
.199 0 1 r
.43417 .52459 m
.47161 .51506 L
s
.2 0 1 r
.43417 .52459 m
.40543 .50479 L
s
.43417 .52459 m
.40513 .50654 L
s
.199 0 1 r
.43417 .52459 m
.40446 .50576 L
s
.2 0 1 r
.43417 .52459 m
.4269 .51361 L
s
.198 0 1 r
.42922 .52445 m
.43417 .52459 L
s
.2 0 1 r
.38507 .50555 m
.43417 .52459 L
s
.38464 .50735 m
.43417 .52459 L
s
.38391 .50647 m
.43417 .52459 L
s
.169 0 1 r
.52171 .57189 m
.55328 .55145 L
s
.068 0 1 r
.52171 .57189 m
.55309 .55285 L
s
.196 0 1 r
.52171 .57189 m
.56206 .56296 L
s
.121 0 1 r
.52171 .57189 m
.56235 .56121 L
s
.2 0 1 r
.52171 .57189 m
.51291 .56075 L
s
.181 0 1 r
.52171 .57189 m
.51319 .55941 L
s
.196 0 1 r
.51715 .54879 m
.55629 .54236 L
s
.098 0 1 r
.51715 .54879 m
.55639 .54041 L
s
.169 0 1 r
.51715 .54879 m
.54717 .53483 L
s
.067 0 1 r
.51715 .54879 m
.54719 .53329 L
s
.2 0 1 r
.51715 .54879 m
.51707 .55089 L
s
.50813 .54092 m
.51715 .54879 L
s
.151 0 1 r
.50798 .54224 m
.51715 .54879 L
s
.13 0 1 r
.51707 .55089 m
.55629 .54236 L
s
.196 0 1 r
.51707 .55089 m
.55639 .54041 L
s
.119 0 1 r
.51707 .55089 m
.54717 .53483 L
s
.169 0 1 r
.51707 .55089 m
.54719 .53329 L
s
0 .087 1 r
.50813 .54092 m
.51707 .55089 L
s
.2 0 1 r
.50798 .54224 m
.51707 .55089 L
s
.199 0 1 r
.47161 .51506 m
.48751 .50727 L
s
.47161 .51506 m
.49568 .51681 L
s
.198 0 1 r
.47161 .51506 m
.4915 .51708 L
s
.199 0 1 r
.47161 .51506 m
.50325 .50881 L
s
.2 0 1 r
.47161 .51506 m
.50404 .5097 L
s
.198 0 1 r
.47161 .51506 m
.50358 .51079 L
s
.199 0 1 r
.47161 .51506 m
.50995 .50645 L
s
.47161 .51506 m
.51106 .50763 L
s
.198 0 1 r
.47161 .51506 m
.51035 .50897 L
s
.2 0 1 r
.47161 .51506 m
.45466 .51116 L
s
.197 0 1 r
.47161 .51506 m
.46248 .52137 L
s
.19 0 1 r
.47161 .51506 m
.4579 .52146 L
s
.2 0 1 r
.47161 .51506 m
.47097 .51332 L
s
.47161 .51506 m
.47072 .51502 L
s
.199 0 1 r
.4269 .51361 m
.47161 .51506 L
s
.198 0 1 r
.42922 .52445 m
.47161 .51506 L
s
.2 0 1 r
.42922 .52445 m
.43245 .50416 L
s
.42922 .52445 m
.43164 .50516 L
s
.42922 .52445 m
.43187 .50342 L
s
.42922 .52445 m
.45466 .51116 L
s
.199 0 1 r
.42922 .52445 m
.46248 .52137 L
s
.13 0 1 r
.42922 .52445 m
.4579 .52146 L
s
.196 0 1 r
.42922 .52445 m
.45986 .5484 L
s
.199 0 1 r
.42922 .52445 m
.47097 .51332 L
s
.42922 .52445 m
.47072 .51502 L
s
.2 0 1 r
.42922 .52445 m
.40543 .50479 L
s
.199 0 1 r
.42922 .52445 m
.40513 .50654 L
s
.42922 .52445 m
.40446 .50576 L
s
.2 0 1 r
.42922 .52445 m
.4269 .51361 L
s
.38507 .50555 m
.42922 .52445 L
s
.38464 .50735 m
.42922 .52445 L
s
.38391 .50647 m
.42922 .52445 L
s
.199 0 1 r
.47097 .51332 m
.48751 .50727 L
s
.2 0 1 r
.47097 .51332 m
.49568 .51681 L
s
.199 0 1 r
.47097 .51332 m
.4915 .51708 L
s
.2 0 1 r
.47097 .51332 m
.50325 .50881 L
s
.47097 .51332 m
.50404 .5097 L
s
.199 0 1 r
.47097 .51332 m
.50358 .51079 L
s
.47097 .51332 m
.50995 .50645 L
s
.2 0 1 r
.47097 .51332 m
.51106 .50763 L
s
.199 0 1 r
.47097 .51332 m
.51035 .50897 L
s
.47097 .51332 m
.45466 .51116 L
s
.2 0 1 r
.47097 .51332 m
.46248 .52137 L
s
.47097 .51332 m
.4579 .52146 L
s
.47072 .51502 m
.47097 .51332 L
s
.199 0 1 r
.4269 .51361 m
.47097 .51332 L
s
.2 0 1 r
.47072 .51502 m
.48751 .50727 L
s
.47072 .51502 m
.49568 .51681 L
s
.199 0 1 r
.47072 .51502 m
.4915 .51708 L
s
.2 0 1 r
.47072 .51502 m
.50325 .50881 L
s
.199 0 1 r
.47072 .51502 m
.50404 .5097 L
s
.2 0 1 r
.47072 .51502 m
.50358 .51079 L
s
.47072 .51502 m
.50995 .50645 L
s
.47072 .51502 m
.51106 .50763 L
s
.199 0 1 r
.47072 .51502 m
.51035 .50897 L
s
.2 0 1 r
.47072 .51502 m
.45466 .51116 L
s
.199 0 1 r
.47072 .51502 m
.46248 .52137 L
s
.197 0 1 r
.47072 .51502 m
.4579 .52146 L
s
.2 0 1 r
.4269 .51361 m
.47072 .51502 L
s
.4269 .51361 m
.43245 .50416 L
s
.4269 .51361 m
.43164 .50516 L
s
.4269 .51361 m
.43187 .50342 L
s
.4269 .51361 m
.45466 .51116 L
s
.4269 .51361 m
.46248 .52137 L
s
.4269 .51361 m
.4579 .52146 L
s
.199 0 1 r
.4269 .51361 m
.40543 .50479 L
s
.2 0 1 r
.4269 .51361 m
.40513 .50654 L
s
.4269 .51361 m
.40446 .50576 L
s
.38507 .50555 m
.4269 .51361 L
s
.38464 .50735 m
.4269 .51361 L
s
.38391 .50647 m
.4269 .51361 L
s
.5139 .53272 m
.54822 .52424 L
s
.5139 .53272 m
.53303 .51036 L
s
.5139 .53272 m
.53941 .53377 L
s
.5139 .53272 m
.55966 .5254 L
s
.5139 .53272 m
.55965 .52758 L
s
.5139 .53272 m
.56053 .52721 L
s
.5139 .53272 m
.55248 .52528 L
s
.5139 .53272 m
.55231 .52382 L
s
.5139 .53272 m
.51546 .53174 L
s
.51683 .5323 m
.5139 .53272 L
s
.5108 .53141 m
.5139 .53272 L
s
.49568 .51681 m
.5139 .53272 L
s
.198 0 1 r
.50018 .53993 m
.5139 .53272 L
s
.2 0 1 r
.46248 .52137 m
.5139 .53272 L
s
.46499 .5445 m
.5139 .53272 L
s
.51546 .53174 m
.54822 .52424 L
s
.51546 .53174 m
.53303 .51036 L
s
.199 0 1 r
.51546 .53174 m
.53941 .53377 L
s
.2 0 1 r
.51546 .53174 m
.55966 .5254 L
s
.51546 .53174 m
.55965 .52758 L
s
.199 0 1 r
.51546 .53174 m
.56053 .52721 L
s
.2 0 1 r
.51546 .53174 m
.55248 .52528 L
s
.51546 .53174 m
.55231 .52382 L
s
.51546 .53174 m
.55401 .5243 L
s
.51683 .5323 m
.51546 .53174 L
s
.5108 .53141 m
.51546 .53174 L
s
.49568 .51681 m
.51546 .53174 L
s
.50018 .53993 m
.51546 .53174 L
s
.46248 .52137 m
.51546 .53174 L
s
.199 0 1 r
.46499 .5445 m
.51546 .53174 L
s
.148 0 1 r
.37316 .53974 m
.36216 .52487 L
s
.169 0 1 r
.37316 .53974 m
.36024 .52418 L
s
.136 0 1 r
.37316 .53974 m
.39943 .54074 L
s
.2 0 1 r
.37316 .53974 m
.39756 .53977 L
s
.053 0 1 r
.37316 .53974 m
.33852 .52294 L
s
.2 0 1 r
.37316 .53974 m
.33812 .52445 L
s
.37297 .54129 m
.37316 .53974 L
s
.148 0 1 r
.32196 .52289 m
.37316 .53974 L
s
.169 0 1 r
.3216 .52459 m
.37316 .53974 L
s
.2 0 1 r
.51106 .50763 m
.53989 .50197 L
s
.51106 .50763 m
.53951 .50293 L
s
.199 0 1 r
.51106 .50763 m
.54025 .5039 L
s
.2 0 1 r
.51106 .50763 m
.54591 .4993 L
s
.51106 .50763 m
.54562 .50115 L
s
.199 0 1 r
.51106 .50763 m
.54666 .50155 L
s
.2 0 1 r
.51106 .50763 m
.50325 .50881 L
s
.199 0 1 r
.51106 .50763 m
.50404 .5097 L
s
.197 0 1 r
.51106 .50763 m
.50358 .51079 L
s
.2 0 1 r
.51106 .50763 m
.50995 .50645 L
s
.197 0 1 r
.51035 .50897 m
.51106 .50763 L
s
.169 0 1 r
.37297 .54129 m
.36216 .52487 L
s
.028 0 1 r
.37297 .54129 m
.36024 .52418 L
s
.2 0 1 r
.37297 .54129 m
.39943 .54074 L
s
0 .298 1 r
.37297 .54129 m
.39756 .53977 L
s
.2 0 1 r
.37297 .54129 m
.33852 .52294 L
s
0 .021 1 r
.37297 .54129 m
.33812 .52445 L
s
.169 0 1 r
.32196 .52289 m
.37297 .54129 L
s
.028 0 1 r
.3216 .52459 m
.37297 .54129 L
s
.148 0 1 r
.46499 .5445 m
.46525 .53845 L
s
.169 0 1 r
.46499 .5445 m
.46514 .53993 L
s
.199 0 1 r
.46499 .5445 m
.51683 .5323 L
s
.2 0 1 r
.46499 .5445 m
.5108 .53141 L
s
.46499 .5445 m
.49568 .51681 L
s
.088 0 1 r
.46499 .5445 m
.50018 .53993 L
s
.2 0 1 r
.46499 .5445 m
.4958 .54409 L
s
.111 0 1 r
.46499 .5445 m
.51291 .56075 L
s
.169 0 1 r
.46499 .5445 m
.51319 .55941 L
s
.053 0 1 r
.46499 .5445 m
.42862 .53866 L
s
.2 0 1 r
.46499 .5445 m
.42847 .54016 L
s
.198 0 1 r
.46499 .5445 m
.46248 .52137 L
s
.2 0 1 r
.45986 .5484 m
.46499 .5445 L
s
.148 0 1 r
.39943 .54074 m
.46499 .5445 L
s
.169 0 1 r
.39756 .53977 m
.46499 .5445 L
s
.199 0 1 r
.51683 .5323 m
.54822 .52424 L
s
.2 0 1 r
.51683 .5323 m
.53303 .51036 L
s
.199 0 1 r
.51683 .5323 m
.53941 .53377 L
s
.51683 .5323 m
.55966 .5254 L
s
.2 0 1 r
.51683 .5323 m
.55965 .52758 L
s
.199 0 1 r
.51683 .5323 m
.56053 .52721 L
s
.2 0 1 r
.51683 .5323 m
.55248 .52528 L
s
.51683 .5323 m
.55231 .52382 L
s
.199 0 1 r
.51683 .5323 m
.55401 .5243 L
s
.2 0 1 r
.5108 .53141 m
.51683 .5323 L
s
.198 0 1 r
.49568 .51681 m
.51683 .5323 L
s
.193 0 1 r
.50018 .53993 m
.51683 .5323 L
s
.2 0 1 r
.46248 .52137 m
.51683 .5323 L
s
.3719 .50679 m
.35672 .48832 L
s
.3719 .50679 m
.35612 .49007 L
s
.3719 .50679 m
.35555 .48904 L
s
.199 0 1 r
.3719 .50679 m
.38507 .50555 L
s
.2 0 1 r
.3719 .50679 m
.38464 .50735 L
s
.199 0 1 r
.3719 .50679 m
.38391 .50647 L
s
.2 0 1 r
.3719 .50679 m
.34601 .48791 L
s
.199 0 1 r
.3719 .50679 m
.34533 .49011 L
s
.3719 .50679 m
.34444 .4889 L
s
.2 0 1 r
.3719 .50679 m
.37352 .50571 L
s
.3719 .50679 m
.37292 .50796 L
s
.199 0 1 r
.50995 .50645 m
.53989 .50197 L
s
.2 0 1 r
.50995 .50645 m
.53951 .50293 L
s
.199 0 1 r
.50995 .50645 m
.54025 .5039 L
s
.2 0 1 r
.50995 .50645 m
.54591 .4993 L
s
.50995 .50645 m
.54562 .50115 L
s
.199 0 1 r
.50995 .50645 m
.54666 .50155 L
s
.50995 .50645 m
.50325 .50881 L
s
.2 0 1 r
.50995 .50645 m
.50404 .5097 L
s
.50995 .50645 m
.50358 .51079 L
s
.51035 .50897 m
.50995 .50645 L
s
.169 0 1 r
.51319 .55941 m
.53941 .53377 L
s
.068 0 1 r
.51319 .55941 m
.53599 .53814 L
s
.2 0 1 r
.51319 .55941 m
.55328 .55145 L
s
.043 0 1 r
.51319 .55941 m
.55309 .55285 L
s
.169 0 1 r
.51319 .55941 m
.56206 .56296 L
s
.068 0 1 r
.51319 .55941 m
.56235 .56121 L
s
.2 0 1 r
.51319 .55941 m
.50018 .53993 L
s
.181 0 1 r
.51319 .55941 m
.4958 .54409 L
s
.068 0 1 r
.45986 .5484 m
.51319 .55941 L
s
.199 0 1 r
.51035 .50897 m
.53989 .50197 L
s
.51035 .50897 m
.53951 .50293 L
s
.198 0 1 r
.51035 .50897 m
.54025 .5039 L
s
.199 0 1 r
.51035 .50897 m
.54591 .4993 L
s
.51035 .50897 m
.54562 .50115 L
s
.51035 .50897 m
.54666 .50155 L
s
.2 0 1 r
.51035 .50897 m
.50325 .50881 L
s
.197 0 1 r
.51035 .50897 m
.50404 .5097 L
s
.19 0 1 r
.51035 .50897 m
.50358 .51079 L
s
.2 0 1 r
.37352 .50571 m
.35672 .48832 L
s
.37352 .50571 m
.35612 .49007 L
s
.37352 .50571 m
.35555 .48904 L
s
.199 0 1 r
.37352 .50571 m
.38507 .50555 L
s
.2 0 1 r
.37352 .50571 m
.38464 .50735 L
s
.199 0 1 r
.37352 .50571 m
.38391 .50647 L
s
.37352 .50571 m
.34601 .48791 L
s
.2 0 1 r
.37352 .50571 m
.34533 .49011 L
s
.37352 .50571 m
.34444 .4889 L
s
.37292 .50796 m
.37352 .50571 L
s
.111 0 1 r
.51291 .56075 m
.53941 .53377 L
s
.169 0 1 r
.51291 .56075 m
.53599 .53814 L
s
.041 0 1 r
.51291 .56075 m
.55328 .55145 L
s
.2 0 1 r
.51291 .56075 m
.55309 .55285 L
s
.111 0 1 r
.51291 .56075 m
.56206 .56296 L
s
.169 0 1 r
.51291 .56075 m
.56235 .56121 L
s
0 .124 1 r
.51291 .56075 m
.50018 .53993 L
s
.2 0 1 r
.51291 .56075 m
.4958 .54409 L
s
.169 0 1 r
.45986 .5484 m
.51291 .56075 L
s
.2 0 1 r
.37292 .50796 m
.35672 .48832 L
s
.37292 .50796 m
.35612 .49007 L
s
.37292 .50796 m
.35555 .48904 L
s
.37292 .50796 m
.38507 .50555 L
s
.37292 .50796 m
.38464 .50735 L
s
.37292 .50796 m
.38391 .50647 L
s
.37292 .50796 m
.34601 .48791 L
s
.37292 .50796 m
.34533 .49011 L
s
.199 0 1 r
.37292 .50796 m
.34444 .4889 L
s
.169 0 1 r
.45986 .5484 m
.46525 .53845 L
s
.028 0 1 r
.45986 .5484 m
.46514 .53993 L
s
.169 0 1 r
.45986 .5484 m
.50813 .54092 L
s
.067 0 1 r
.45986 .5484 m
.50798 .54224 L
s
.196 0 1 r
.45986 .5484 m
.4915 .51708 L
s
.2 0 1 r
.45986 .5484 m
.50018 .53993 L
s
0 .23 1 r
.45986 .5484 m
.4958 .54409 L
s
.2 0 1 r
.45986 .5484 m
.42862 .53866 L
s
0 .021 1 r
.45986 .5484 m
.42847 .54016 L
s
.2 0 1 r
.45986 .5484 m
.4579 .52146 L
s
.169 0 1 r
.39943 .54074 m
.45986 .5484 L
s
.028 0 1 r
.39756 .53977 m
.45986 .5484 L
s
.119 0 1 r
.50813 .54092 m
.52939 .51079 L
s
.169 0 1 r
.50813 .54092 m
.53599 .53814 L
s
.119 0 1 r
.50813 .54092 m
.55629 .54236 L
s
.169 0 1 r
.50813 .54092 m
.55639 .54041 L
s
.061 0 1 r
.50813 .54092 m
.54717 .53483 L
s
.2 0 1 r
.50813 .54092 m
.54719 .53329 L
s
.50798 .54224 m
.50813 .54092 L
s
0 .087 1 r
.4915 .51708 m
.50813 .54092 L
s
.2 0 1 r
.4958 .54409 m
.50813 .54092 L
s
.119 0 1 r
.4579 .52146 m
.50813 .54092 L
s
.2 0 1 r
.5108 .53141 m
.54822 .52424 L
s
.5108 .53141 m
.53303 .51036 L
s
.5108 .53141 m
.53941 .53377 L
s
.5108 .53141 m
.55248 .52528 L
s
.5108 .53141 m
.55231 .52382 L
s
.199 0 1 r
.5108 .53141 m
.55401 .5243 L
s
.2 0 1 r
.49568 .51681 m
.5108 .53141 L
s
.50018 .53993 m
.5108 .53141 L
s
.46248 .52137 m
.5108 .53141 L
s
.169 0 1 r
.50798 .54224 m
.52939 .51079 L
s
.067 0 1 r
.50798 .54224 m
.53599 .53814 L
s
.169 0 1 r
.50798 .54224 m
.55629 .54236 L
s
.067 0 1 r
.50798 .54224 m
.55639 .54041 L
s
.2 0 1 r
.50798 .54224 m
.54717 .53483 L
s
0 .004 1 r
.50798 .54224 m
.54719 .53329 L
s
.2 0 1 r
.4915 .51708 m
.50798 .54224 L
s
.151 0 1 r
.4958 .54409 m
.50798 .54224 L
s
.169 0 1 r
.4579 .52146 m
.50798 .54224 L
s
.199 0 1 r
.56053 .52721 m
.59871 .51539 L
s
.2 0 1 r
.56053 .52721 m
.59899 .51768 L
s
.198 0 1 r
.56053 .52721 m
.59964 .51697 L
s
.199 0 1 r
.56053 .52721 m
.5922 .51409 L
s
.2 0 1 r
.56053 .52721 m
.59243 .51588 L
s
.199 0 1 r
.56053 .52721 m
.59174 .51464 L
s
.2 0 1 r
.56053 .52721 m
.55966 .5254 L
s
.198 0 1 r
.56053 .52721 m
.55965 .52758 L
s
.199 0 1 r
.55248 .52528 m
.56053 .52721 L
s
.198 0 1 r
.55231 .52382 m
.56053 .52721 L
s
.195 0 1 r
.55401 .5243 m
.56053 .52721 L
s
.2 0 1 r
.46248 .52137 m
.4651 .50164 L
s
.46248 .52137 m
.46453 .50099 L
s
.46248 .52137 m
.46446 .5027 L
s
.46248 .52137 m
.48751 .50727 L
s
.199 0 1 r
.46248 .52137 m
.49568 .51681 L
s
.46248 .52137 m
.4915 .51708 L
s
.2 0 1 r
.46248 .52137 m
.50018 .53993 L
s
.46248 .52137 m
.50325 .50881 L
s
.46248 .52137 m
.50404 .5097 L
s
.199 0 1 r
.46248 .52137 m
.50358 .51079 L
s
.2 0 1 r
.46248 .52137 m
.43245 .50416 L
s
.46248 .52137 m
.43164 .50516 L
s
.199 0 1 r
.46248 .52137 m
.43187 .50342 L
s
.2 0 1 r
.46248 .52137 m
.45466 .51116 L
s
.198 0 1 r
.4579 .52146 m
.46248 .52137 L
s
.2 0 1 r
.40543 .50479 m
.46248 .52137 L
s
.40513 .50654 m
.46248 .52137 L
s
.40446 .50576 m
.46248 .52137 L
s
.55966 .5254 m
.59871 .51539 L
s
.55966 .5254 m
.59899 .51768 L
s
.199 0 1 r
.55966 .5254 m
.59964 .51697 L
s
.2 0 1 r
.55966 .5254 m
.5922 .51409 L
s
.55966 .5254 m
.59243 .51588 L
s
.199 0 1 r
.55966 .5254 m
.59174 .51464 L
s
.2 0 1 r
.55965 .52758 m
.55966 .5254 L
s
.55248 .52528 m
.55966 .5254 L
s
.55231 .52382 m
.55966 .5254 L
s
.199 0 1 r
.55401 .5243 m
.55966 .5254 L
s
.2 0 1 r
.55965 .52758 m
.59871 .51539 L
s
.55965 .52758 m
.59899 .51768 L
s
.55965 .52758 m
.59964 .51697 L
s
.55965 .52758 m
.5922 .51409 L
s
.55965 .52758 m
.59243 .51588 L
s
.55965 .52758 m
.59174 .51464 L
s
.55248 .52528 m
.55965 .52758 L
s
.55231 .52382 m
.55965 .52758 L
s
.198 0 1 r
.55401 .5243 m
.55965 .52758 L
s
.169 0 1 r
.56235 .56121 m
.59586 .54152 L
s
.037 0 1 r
.56235 .56121 m
.59575 .54288 L
s
.196 0 1 r
.56235 .56121 m
.60488 .55245 L
s
0 .025 1 r
.56235 .56121 m
.60507 .55072 L
s
.2 0 1 r
.56235 .56121 m
.55328 .55145 L
s
.093 0 1 r
.56235 .56121 m
.55309 .55285 L
s
.2 0 1 r
.56235 .56121 m
.56206 .56296 L
s
.145 0 1 r
.56206 .56296 m
.59586 .54152 L
s
.169 0 1 r
.56206 .56296 m
.59575 .54288 L
s
.164 0 1 r
.56206 .56296 m
.60488 .55245 L
s
.196 0 1 r
.56206 .56296 m
.60507 .55072 L
s
0 .043 1 r
.56206 .56296 m
.55328 .55145 L
s
.2 0 1 r
.56206 .56296 m
.55309 .55285 L
s
.38391 .50647 m
.37581 .48938 L
s
.38391 .50647 m
.37488 .49046 L
s
.38391 .50647 m
.37514 .48875 L
s
.199 0 1 r
.38391 .50647 m
.40543 .50479 L
s
.2 0 1 r
.38391 .50647 m
.40513 .50654 L
s
.199 0 1 r
.38391 .50647 m
.40446 .50576 L
s
.2 0 1 r
.38391 .50647 m
.35672 .48832 L
s
.199 0 1 r
.38391 .50647 m
.35612 .49007 L
s
.38391 .50647 m
.35555 .48904 L
s
.2 0 1 r
.38391 .50647 m
.38507 .50555 L
s
.38391 .50647 m
.38464 .50735 L
s
.34601 .48791 m
.38391 .50647 L
s
.34533 .49011 m
.38391 .50647 L
s
.34444 .4889 m
.38391 .50647 L
s
.38507 .50555 m
.37581 .48938 L
s
.38507 .50555 m
.37488 .49046 L
s
.38507 .50555 m
.37514 .48875 L
s
.199 0 1 r
.38507 .50555 m
.40543 .50479 L
s
.2 0 1 r
.38507 .50555 m
.40513 .50654 L
s
.199 0 1 r
.38507 .50555 m
.40446 .50576 L
s
.38507 .50555 m
.35672 .48832 L
s
.2 0 1 r
.38507 .50555 m
.35612 .49007 L
s
.38507 .50555 m
.35555 .48904 L
s
.38464 .50735 m
.38507 .50555 L
s
.34601 .48791 m
.38507 .50555 L
s
.34533 .49011 m
.38507 .50555 L
s
.34444 .4889 m
.38507 .50555 L
s
.4579 .52146 m
.4651 .50164 L
s
.4579 .52146 m
.46453 .50099 L
s
.4579 .52146 m
.46446 .5027 L
s
.4579 .52146 m
.48751 .50727 L
s
.199 0 1 r
.4579 .52146 m
.49568 .51681 L
s
.13 0 1 r
.4579 .52146 m
.4915 .51708 L
s
.196 0 1 r
.4579 .52146 m
.4958 .54409 L
s
.199 0 1 r
.4579 .52146 m
.50325 .50881 L
s
.4579 .52146 m
.50404 .5097 L
s
.198 0 1 r
.4579 .52146 m
.50358 .51079 L
s
.2 0 1 r
.4579 .52146 m
.43245 .50416 L
s
.199 0 1 r
.4579 .52146 m
.43164 .50516 L
s
.4579 .52146 m
.43187 .50342 L
s
.2 0 1 r
.4579 .52146 m
.45466 .51116 L
s
.40543 .50479 m
.4579 .52146 L
s
.40513 .50654 m
.4579 .52146 L
s
.40446 .50576 m
.4579 .52146 L
s
.196 0 1 r
.55639 .54041 m
.59798 .53227 L
s
0 .06 1 r
.55639 .54041 m
.59806 .53045 L
s
.169 0 1 r
.55639 .54041 m
.58895 .52375 L
s
.024 0 1 r
.55639 .54041 m
.58894 .5252 L
s
.2 0 1 r
.55639 .54041 m
.55629 .54236 L
s
.54717 .53483 m
.55639 .54041 L
s
.059 0 1 r
.54719 .53329 m
.55639 .54041 L
s
.2 0 1 r
.38464 .50735 m
.37581 .48938 L
s
.38464 .50735 m
.37488 .49046 L
s
.38464 .50735 m
.37514 .48875 L
s
.38464 .50735 m
.40543 .50479 L
s
.38464 .50735 m
.40513 .50654 L
s
.38464 .50735 m
.40446 .50576 L
s
.38464 .50735 m
.35672 .48832 L
s
.38464 .50735 m
.35612 .49007 L
s
.199 0 1 r
.38464 .50735 m
.35555 .48904 L
s
.2 0 1 r
.34601 .48791 m
.38464 .50735 L
s
.34533 .49011 m
.38464 .50735 L
s
.34444 .4889 m
.38464 .50735 L
s
.50404 .5097 m
.5248 .50138 L
s
.50404 .5097 m
.53303 .51036 L
s
.199 0 1 r
.50404 .5097 m
.52939 .51079 L
s
.2 0 1 r
.50404 .5097 m
.53989 .50197 L
s
.199 0 1 r
.50404 .5097 m
.53951 .50293 L
s
.2 0 1 r
.50404 .5097 m
.54025 .5039 L
s
.50404 .5097 m
.54591 .4993 L
s
.50404 .5097 m
.54562 .50115 L
s
.199 0 1 r
.50404 .5097 m
.54666 .50155 L
s
.2 0 1 r
.50404 .5097 m
.48751 .50727 L
s
.199 0 1 r
.50404 .5097 m
.49568 .51681 L
s
.197 0 1 r
.50404 .5097 m
.4915 .51708 L
s
.2 0 1 r
.50404 .5097 m
.50325 .50881 L
s
.50358 .51079 m
.50404 .5097 L
s
.45466 .51116 m
.50404 .5097 L
s
.145 0 1 r
.30942 .52483 m
.28684 .5012 L
s
.169 0 1 r
.30942 .52483 m
.28733 .49955 L
s
.132 0 1 r
.30942 .52483 m
.32196 .52289 L
s
.2 0 1 r
.30942 .52483 m
.3216 .52459 L
s
.12 0 1 r
.30942 .52483 m
.27512 .5011 L
s
.17 0 1 r
.55629 .54236 m
.59798 .53227 L
s
.196 0 1 r
.55629 .54236 m
.59806 .53045 L
s
.149 0 1 r
.55629 .54236 m
.58895 .52375 L
s
.169 0 1 r
.55629 .54236 m
.58894 .5252 L
s
0 .013 1 r
.54717 .53483 m
.55629 .54236 L
s
.2 0 1 r
.54719 .53329 m
.55629 .54236 L
s
.199 0 1 r
.50325 .50881 m
.5248 .50138 L
s
.2 0 1 r
.50325 .50881 m
.53303 .51036 L
s
.199 0 1 r
.50325 .50881 m
.52939 .51079 L
s
.2 0 1 r
.50325 .50881 m
.53989 .50197 L
s
.50325 .50881 m
.53951 .50293 L
s
.199 0 1 r
.50325 .50881 m
.54025 .5039 L
s
.50325 .50881 m
.54591 .4993 L
s
.2 0 1 r
.50325 .50881 m
.54562 .50115 L
s
.199 0 1 r
.50325 .50881 m
.54666 .50155 L
s
.50325 .50881 m
.48751 .50727 L
s
.2 0 1 r
.50325 .50881 m
.49568 .51681 L
s
.50325 .50881 m
.4915 .51708 L
s
.50358 .51079 m
.50325 .50881 L
s
.199 0 1 r
.45466 .51116 m
.50325 .50881 L
s
.50358 .51079 m
.5248 .50138 L
s
.50358 .51079 m
.53303 .51036 L
s
.198 0 1 r
.50358 .51079 m
.52939 .51079 L
s
.199 0 1 r
.50358 .51079 m
.53989 .50197 L
s
.2 0 1 r
.50358 .51079 m
.53951 .50293 L
s
.198 0 1 r
.50358 .51079 m
.54025 .5039 L
s
.199 0 1 r
.50358 .51079 m
.54591 .4993 L
s
.50358 .51079 m
.54562 .50115 L
s
.198 0 1 r
.50358 .51079 m
.54666 .50155 L
s
.2 0 1 r
.50358 .51079 m
.48751 .50727 L
s
.197 0 1 r
.50358 .51079 m
.49568 .51681 L
s
.19 0 1 r
.50358 .51079 m
.4915 .51708 L
s
.199 0 1 r
.45466 .51116 m
.50358 .51079 L
s
.148 0 1 r
.39943 .54074 m
.39161 .52625 L
s
.169 0 1 r
.39943 .54074 m
.39128 .52771 L
s
.136 0 1 r
.39943 .54074 m
.42862 .53866 L
s
.2 0 1 r
.39943 .54074 m
.42847 .54016 L
s
.053 0 1 r
.39943 .54074 m
.36216 .52487 L
s
.2 0 1 r
.39756 .53977 m
.39943 .54074 L
s
.148 0 1 r
.33852 .52294 m
.39943 .54074 L
s
.169 0 1 r
.33812 .52445 m
.39943 .54074 L
s
.2 0 1 r
.45466 .51116 m
.4651 .50164 L
s
.45466 .51116 m
.46453 .50099 L
s
.45466 .51116 m
.46446 .5027 L
s
.45466 .51116 m
.48751 .50727 L
s
.45466 .51116 m
.49568 .51681 L
s
.45466 .51116 m
.4915 .51708 L
s
.199 0 1 r
.45466 .51116 m
.43245 .50416 L
s
.2 0 1 r
.45466 .51116 m
.43164 .50516 L
s
.45466 .51116 m
.43187 .50342 L
s
.40543 .50479 m
.45466 .51116 L
s
.40513 .50654 m
.45466 .51116 L
s
.40446 .50576 m
.45466 .51116 L
s
.169 0 1 r
.39756 .53977 m
.39161 .52625 L
s
.028 0 1 r
.39756 .53977 m
.39128 .52771 L
s
.2 0 1 r
.39756 .53977 m
.42862 .53866 L
s
0 .298 1 r
.39756 .53977 m
.42847 .54016 L
s
.2 0 1 r
.39756 .53977 m
.36216 .52487 L
s
0 .021 1 r
.39756 .53977 m
.36024 .52418 L
s
.169 0 1 r
.33852 .52294 m
.39756 .53977 L
s
.028 0 1 r
.33812 .52445 m
.39756 .53977 L
s
.2 0 1 r
.55231 .52382 m
.58848 .51457 L
s
.55231 .52382 m
.57373 .5013 L
s
.55231 .52382 m
.58191 .52504 L
s
.55231 .52382 m
.59871 .51539 L
s
.55231 .52382 m
.59899 .51768 L
s
.55231 .52382 m
.59964 .51697 L
s
.55231 .52382 m
.5922 .51409 L
s
.55231 .52382 m
.59243 .51588 L
s
.55231 .52382 m
.59174 .51464 L
s
.55231 .52382 m
.54822 .52424 L
s
.55231 .52382 m
.53303 .51036 L
s
.198 0 1 r
.55231 .52382 m
.53941 .53377 L
s
.2 0 1 r
.55231 .52382 m
.55248 .52528 L
s
.55401 .5243 m
.55231 .52382 L
s
.49568 .51681 m
.55231 .52382 L
s
.50018 .53993 m
.55231 .52382 L
s
.55248 .52528 m
.58848 .51457 L
s
.55248 .52528 m
.57373 .5013 L
s
.199 0 1 r
.55248 .52528 m
.58191 .52504 L
s
.2 0 1 r
.55248 .52528 m
.59871 .51539 L
s
.55248 .52528 m
.59899 .51768 L
s
.199 0 1 r
.55248 .52528 m
.59964 .51697 L
s
.55248 .52528 m
.5922 .51409 L
s
.2 0 1 r
.55248 .52528 m
.59243 .51588 L
s
.198 0 1 r
.55248 .52528 m
.59174 .51464 L
s
.2 0 1 r
.55248 .52528 m
.54822 .52424 L
s
.55248 .52528 m
.53303 .51036 L
s
.199 0 1 r
.55248 .52528 m
.53941 .53377 L
s
.2 0 1 r
.55401 .5243 m
.55248 .52528 L
s
.49568 .51681 m
.55248 .52528 L
s
.199 0 1 r
.50018 .53993 m
.55248 .52528 L
s
.54666 .50155 m
.57946 .49406 L
s
.2 0 1 r
.54666 .50155 m
.57879 .49411 L
s
.199 0 1 r
.54666 .50155 m
.57874 .49249 L
s
.54666 .50155 m
.58457 .49014 L
s
.2 0 1 r
.54666 .50155 m
.58388 .4909 L
s
.198 0 1 r
.54666 .50155 m
.58493 .49243 L
s
.199 0 1 r
.54666 .50155 m
.53989 .50197 L
s
.198 0 1 r
.54666 .50155 m
.53951 .50293 L
s
.193 0 1 r
.54666 .50155 m
.54025 .5039 L
s
.2 0 1 r
.54666 .50155 m
.54591 .4993 L
s
.198 0 1 r
.54666 .50155 m
.54562 .50115 L
s
.148 0 1 r
.50018 .53993 m
.50819 .5374 L
s
.169 0 1 r
.50018 .53993 m
.50823 .53885 L
s
.2 0 1 r
.50018 .53993 m
.54822 .52424 L
s
.50018 .53993 m
.53303 .51036 L
s
.088 0 1 r
.50018 .53993 m
.53941 .53377 L
s
.2 0 1 r
.50018 .53993 m
.53599 .53814 L
s
.199 0 1 r
.50018 .53993 m
.55401 .5243 L
s
.111 0 1 r
.50018 .53993 m
.55328 .55145 L
s
.169 0 1 r
.50018 .53993 m
.55309 .55285 L
s
.053 0 1 r
.50018 .53993 m
.46525 .53845 L
s
.2 0 1 r
.50018 .53993 m
.46514 .53993 L
s
.198 0 1 r
.50018 .53993 m
.49568 .51681 L
s
.2 0 1 r
.4958 .54409 m
.50018 .53993 L
s
.148 0 1 r
.42862 .53866 m
.50018 .53993 L
s
.169 0 1 r
.42847 .54016 m
.50018 .53993 L
s
.2 0 1 r
.54591 .4993 m
.57946 .49406 L
s
.54591 .4993 m
.57879 .49411 L
s
.199 0 1 r
.54591 .4993 m
.57874 .49249 L
s
.2 0 1 r
.54591 .4993 m
.58457 .49014 L
s
.54591 .4993 m
.58388 .4909 L
s
.199 0 1 r
.54591 .4993 m
.58493 .49243 L
s
.2 0 1 r
.54591 .4993 m
.53989 .50197 L
s
.54591 .4993 m
.53951 .50293 L
s
.199 0 1 r
.54591 .4993 m
.54025 .5039 L
s
.2 0 1 r
.54562 .50115 m
.54591 .4993 L
s
.199 0 1 r
.55401 .5243 m
.58848 .51457 L
s
.2 0 1 r
.55401 .5243 m
.57373 .5013 L
s
.199 0 1 r
.55401 .5243 m
.58191 .52504 L
s
.55401 .5243 m
.59871 .51539 L
s
.2 0 1 r
.55401 .5243 m
.59899 .51768 L
s
.199 0 1 r
.55401 .5243 m
.59964 .51697 L
s
.198 0 1 r
.55401 .5243 m
.5922 .51409 L
s
.2 0 1 r
.55401 .5243 m
.59243 .51588 L
s
.196 0 1 r
.55401 .5243 m
.59174 .51464 L
s
.199 0 1 r
.55401 .5243 m
.54822 .52424 L
s
.198 0 1 r
.55401 .5243 m
.53303 .51036 L
s
.195 0 1 r
.55401 .5243 m
.53941 .53377 L
s
.2 0 1 r
.49568 .51681 m
.55401 .5243 L
s
.54562 .50115 m
.57946 .49406 L
s
.54562 .50115 m
.57879 .49411 L
s
.54562 .50115 m
.57874 .49249 L
s
.54562 .50115 m
.58457 .49014 L
s
.54562 .50115 m
.58388 .4909 L
s
.54562 .50115 m
.58493 .49243 L
s
.54562 .50115 m
.53989 .50197 L
s
.54562 .50115 m
.53951 .50293 L
s
.198 0 1 r
.54562 .50115 m
.54025 .5039 L
s
.145 0 1 r
.32196 .52289 m
.3028 .50034 L
s
.169 0 1 r
.32196 .52289 m
.30228 .5018 L
s
.132 0 1 r
.32196 .52289 m
.33852 .52294 L
s
.2 0 1 r
.32196 .52289 m
.33812 .52445 L
s
.041 0 1 r
.32196 .52289 m
.28684 .5012 L
s
.2 0 1 r
.32196 .52289 m
.28733 .49955 L
s
.3216 .52459 m
.32196 .52289 L
s
.145 0 1 r
.27512 .5011 m
.32196 .52289 L
s
.55328 .55145 m
.58191 .52504 L
s
.169 0 1 r
.55328 .55145 m
.57953 .5295 L
s
.128 0 1 r
.55328 .55145 m
.59586 .54152 L
s
.2 0 1 r
.55328 .55145 m
.59575 .54288 L
s
.145 0 1 r
.55328 .55145 m
.60488 .55245 L
s
.169 0 1 r
.55328 .55145 m
.60507 .55072 L
s
0 .043 1 r
.55328 .55145 m
.53941 .53377 L
s
.2 0 1 r
.55328 .55145 m
.53599 .53814 L
s
.169 0 1 r
.4958 .54409 m
.55328 .55145 L
s
.3216 .52459 m
.3028 .50034 L
s
.035 0 1 r
.3216 .52459 m
.30228 .5018 L
s
.2 0 1 r
.3216 .52459 m
.33852 .52294 L
s
0 .278 1 r
.3216 .52459 m
.33812 .52445 L
s
.2 0 1 r
.3216 .52459 m
.28684 .5012 L
s
0 0 1 r
.3216 .52459 m
.28733 .49955 L
s
.169 0 1 r
.27512 .5011 m
.3216 .52459 L
s
.55309 .55285 m
.58191 .52504 L
s
.037 0 1 r
.55309 .55285 m
.57953 .5295 L
s
.2 0 1 r
.55309 .55285 m
.59586 .54152 L
s
0 .251 1 r
.55309 .55285 m
.59575 .54288 L
s
.169 0 1 r
.55309 .55285 m
.60488 .55245 L
s
.037 0 1 r
.55309 .55285 m
.60507 .55072 L
s
.2 0 1 r
.55309 .55285 m
.53941 .53377 L
s
.093 0 1 r
.55309 .55285 m
.53599 .53814 L
s
.068 0 1 r
.4958 .54409 m
.55309 .55285 L
s
.2 0 1 r
.40446 .50576 m
.40109 .48988 L
s
.40446 .50576 m
.40055 .48913 L
s
.40446 .50576 m
.40025 .49085 L
s
.199 0 1 r
.40446 .50576 m
.43245 .50416 L
s
.2 0 1 r
.40446 .50576 m
.43164 .50516 L
s
.199 0 1 r
.40446 .50576 m
.43187 .50342 L
s
.2 0 1 r
.40446 .50576 m
.37581 .48938 L
s
.199 0 1 r
.40446 .50576 m
.37488 .49046 L
s
.40446 .50576 m
.37514 .48875 L
s
.2 0 1 r
.40446 .50576 m
.40543 .50479 L
s
.40446 .50576 m
.40513 .50654 L
s
.35672 .48832 m
.40446 .50576 L
s
.35612 .49007 m
.40446 .50576 L
s
.35555 .48904 m
.40446 .50576 L
s
.169 0 1 r
.4958 .54409 m
.50819 .5374 L
s
.028 0 1 r
.4958 .54409 m
.50823 .53885 L
s
.196 0 1 r
.4958 .54409 m
.52939 .51079 L
s
.2 0 1 r
.4958 .54409 m
.53941 .53377 L
s
0 .23 1 r
.4958 .54409 m
.53599 .53814 L
s
.169 0 1 r
.4958 .54409 m
.54717 .53483 L
s
.067 0 1 r
.4958 .54409 m
.54719 .53329 L
s
.2 0 1 r
.4958 .54409 m
.46525 .53845 L
s
0 .021 1 r
.4958 .54409 m
.46514 .53993 L
s
.2 0 1 r
.4958 .54409 m
.4915 .51708 L
s
.169 0 1 r
.42862 .53866 m
.4958 .54409 L
s
.028 0 1 r
.42847 .54016 m
.4958 .54409 L
s
.2 0 1 r
.40543 .50479 m
.40109 .48988 L
s
.40543 .50479 m
.40055 .48913 L
s
.40543 .50479 m
.40025 .49085 L
s
.199 0 1 r
.40543 .50479 m
.43245 .50416 L
s
.2 0 1 r
.40543 .50479 m
.43164 .50516 L
s
.199 0 1 r
.40543 .50479 m
.43187 .50342 L
s
.40543 .50479 m
.37581 .48938 L
s
.2 0 1 r
.40543 .50479 m
.37488 .49046 L
s
.40543 .50479 m
.37514 .48875 L
s
.40513 .50654 m
.40543 .50479 L
s
.35672 .48832 m
.40543 .50479 L
s
.35612 .49007 m
.40543 .50479 L
s
.35555 .48904 m
.40543 .50479 L
s
.40513 .50654 m
.40109 .48988 L
s
.40513 .50654 m
.40055 .48913 L
s
.40513 .50654 m
.40025 .49085 L
s
.40513 .50654 m
.43245 .50416 L
s
.40513 .50654 m
.43164 .50516 L
s
.40513 .50654 m
.43187 .50342 L
s
.40513 .50654 m
.37581 .48938 L
s
.40513 .50654 m
.37488 .49046 L
s
.199 0 1 r
.40513 .50654 m
.37514 .48875 L
s
.2 0 1 r
.35672 .48832 m
.40513 .50654 L
s
.35612 .49007 m
.40513 .50654 L
s
.35555 .48904 m
.40513 .50654 L
s
.54822 .52424 m
.58848 .51457 L
s
.54822 .52424 m
.57373 .5013 L
s
.199 0 1 r
.54822 .52424 m
.58191 .52504 L
s
.2 0 1 r
.54822 .52424 m
.5922 .51409 L
s
.54822 .52424 m
.59243 .51588 L
s
.199 0 1 r
.54822 .52424 m
.59174 .51464 L
s
.2 0 1 r
.53303 .51036 m
.54822 .52424 L
s
.53941 .53377 m
.54822 .52424 L
s
.49568 .51681 m
.54822 .52424 L
s
.169 0 1 r
.54719 .53329 m
.57074 .50181 L
s
.024 0 1 r
.54719 .53329 m
.57953 .5295 L
s
.169 0 1 r
.54719 .53329 m
.59798 .53227 L
s
.024 0 1 r
.54719 .53329 m
.59806 .53045 L
s
.2 0 1 r
.54719 .53329 m
.58895 .52375 L
s
0 .32 1 r
.54719 .53329 m
.58894 .5252 L
s
.2 0 1 r
.54719 .53329 m
.52939 .51079 L
s
.059 0 1 r
.54719 .53329 m
.53599 .53814 L
s
.2 0 1 r
.54719 .53329 m
.54717 .53483 L
s
.169 0 1 r
.4915 .51708 m
.54719 .53329 L
s
.2 0 1 r
.49568 .51681 m
.50353 .4974 L
s
.49568 .51681 m
.50345 .49851 L
s
.49568 .51681 m
.50344 .49679 L
s
.49568 .51681 m
.5248 .50138 L
s
.199 0 1 r
.49568 .51681 m
.53303 .51036 L
s
.49568 .51681 m
.52939 .51079 L
s
.2 0 1 r
.49568 .51681 m
.53941 .53377 L
s
.49568 .51681 m
.53989 .50197 L
s
.49568 .51681 m
.53951 .50293 L
s
.199 0 1 r
.49568 .51681 m
.54025 .5039 L
s
.2 0 1 r
.49568 .51681 m
.4651 .50164 L
s
.49568 .51681 m
.46453 .50099 L
s
.199 0 1 r
.49568 .51681 m
.46446 .5027 L
s
.2 0 1 r
.49568 .51681 m
.48751 .50727 L
s
.198 0 1 r
.4915 .51708 m
.49568 .51681 L
s
.2 0 1 r
.43245 .50416 m
.49568 .51681 L
s
.43164 .50516 m
.49568 .51681 L
s
.43187 .50342 m
.49568 .51681 L
s
.197 0 1 r
.59964 .51697 m
.63923 .50331 L
s
.199 0 1 r
.59964 .51697 m
.64012 .50528 L
s
.193 0 1 r
.59964 .51697 m
.63932 .50533 L
s
.199 0 1 r
.59964 .51697 m
.63348 .50278 L
s
.59964 .51697 m
.63273 .50179 L
s
.198 0 1 r
.59964 .51697 m
.63315 .50362 L
s
.199 0 1 r
.59964 .51697 m
.59871 .51539 L
s
.198 0 1 r
.59964 .51697 m
.59899 .51768 L
s
.199 0 1 r
.5922 .51409 m
.59964 .51697 L
s
.59243 .51588 m
.59964 .51697 L
s
.59174 .51464 m
.59964 .51697 L
s
.149 0 1 r
.54717 .53483 m
.57074 .50181 L
s
.169 0 1 r
.54717 .53483 m
.57953 .5295 L
s
.149 0 1 r
.54717 .53483 m
.59798 .53227 L
s
.169 0 1 r
.54717 .53483 m
.59806 .53045 L
s
.14 0 1 r
.54717 .53483 m
.58895 .52375 L
s
.2 0 1 r
.54717 .53483 m
.58894 .5252 L
s
0 .013 1 r
.54717 .53483 m
.52939 .51079 L
s
.2 0 1 r
.54717 .53483 m
.53599 .53814 L
s
.119 0 1 r
.4915 .51708 m
.54717 .53483 L
s
.199 0 1 r
.59871 .51539 m
.63923 .50331 L
s
.2 0 1 r
.59871 .51539 m
.64012 .50528 L
s
.197 0 1 r
.59871 .51539 m
.63932 .50533 L
s
.2 0 1 r
.59871 .51539 m
.63348 .50278 L
s
.59871 .51539 m
.63273 .50179 L
s
.199 0 1 r
.59871 .51539 m
.63315 .50362 L
s
.2 0 1 r
.59899 .51768 m
.59871 .51539 L
s
.199 0 1 r
.5922 .51409 m
.59871 .51539 L
s
.2 0 1 r
.59243 .51588 m
.59871 .51539 L
s
.199 0 1 r
.59174 .51464 m
.59871 .51539 L
s
.2 0 1 r
.59899 .51768 m
.63923 .50331 L
s
.59899 .51768 m
.64012 .50528 L
s
.199 0 1 r
.59899 .51768 m
.63932 .50533 L
s
.2 0 1 r
.59899 .51768 m
.63348 .50278 L
s
.59899 .51768 m
.63273 .50179 L
s
.199 0 1 r
.59899 .51768 m
.63315 .50362 L
s
.2 0 1 r
.5922 .51409 m
.59899 .51768 L
s
.59243 .51588 m
.59899 .51768 L
s
.199 0 1 r
.59174 .51464 m
.59899 .51768 L
s
.169 0 1 r
.60507 .55072 m
.64 .52896 L
s
0 .008 1 r
.60507 .55072 m
.63999 .53031 L
s
.196 0 1 r
.60507 .55072 m
.64905 .53983 L
s
0 .142 1 r
.60507 .55072 m
.64918 .53817 L
s
.2 0 1 r
.60507 .55072 m
.59586 .54152 L
s
0 .059 1 r
.60507 .55072 m
.59575 .54288 L
s
.2 0 1 r
.60507 .55072 m
.60488 .55245 L
s
.4915 .51708 m
.50353 .4974 L
s
.4915 .51708 m
.50345 .49851 L
s
.4915 .51708 m
.50344 .49679 L
s
.4915 .51708 m
.5248 .50138 L
s
.199 0 1 r
.4915 .51708 m
.53303 .51036 L
s
.13 0 1 r
.4915 .51708 m
.52939 .51079 L
s
.196 0 1 r
.4915 .51708 m
.53599 .53814 L
s
.199 0 1 r
.4915 .51708 m
.53989 .50197 L
s
.4915 .51708 m
.53951 .50293 L
s
.198 0 1 r
.4915 .51708 m
.54025 .5039 L
s
.2 0 1 r
.4915 .51708 m
.4651 .50164 L
s
.199 0 1 r
.4915 .51708 m
.46453 .50099 L
s
.4915 .51708 m
.46446 .5027 L
s
.2 0 1 r
.4915 .51708 m
.48751 .50727 L
s
.43245 .50416 m
.4915 .51708 L
s
.43164 .50516 m
.4915 .51708 L
s
.43187 .50342 m
.4915 .51708 L
s
.154 0 1 r
.60488 .55245 m
.64 .52896 L
s
.169 0 1 r
.60488 .55245 m
.63999 .53031 L
s
.181 0 1 r
.60488 .55245 m
.64905 .53983 L
s
.196 0 1 r
.60488 .55245 m
.64918 .53817 L
s
.069 0 1 r
.60488 .55245 m
.59586 .54152 L
s
.2 0 1 r
.60488 .55245 m
.59575 .54288 L
s
.196 0 1 r
.59806 .53045 m
.64127 .51804 L
s
0 .188 1 r
.59806 .53045 m
.64126 .51983 L
s
.169 0 1 r
.59806 .53045 m
.63236 .5127 L
s
0 .028 1 r
.59806 .53045 m
.63223 .5112 L
s
.2 0 1 r
.59806 .53045 m
.59798 .53227 L
s
.58895 .52375 m
.59806 .53045 L
s
0 .103 1 r
.58894 .5252 m
.59806 .53045 L
s
.2 0 1 r
.53989 .50197 m
.56575 .49269 L
s
.53989 .50197 m
.57373 .5013 L
s
.199 0 1 r
.53989 .50197 m
.57074 .50181 L
s
.53989 .50197 m
.57946 .49406 L
s
.2 0 1 r
.53989 .50197 m
.57879 .49411 L
s
.198 0 1 r
.53989 .50197 m
.57874 .49249 L
s
.2 0 1 r
.53989 .50197 m
.58457 .49014 L
s
.53989 .50197 m
.58388 .4909 L
s
.199 0 1 r
.53989 .50197 m
.58493 .49243 L
s
.2 0 1 r
.53989 .50197 m
.5248 .50138 L
s
.53989 .50197 m
.53303 .51036 L
s
.199 0 1 r
.53989 .50197 m
.52939 .51079 L
s
.2 0 1 r
.53951 .50293 m
.53989 .50197 L
s
.54025 .5039 m
.53989 .50197 L
s
.199 0 1 r
.48751 .50727 m
.53989 .50197 L
s
.54025 .5039 m
.56575 .49269 L
s
.2 0 1 r
.54025 .5039 m
.57373 .5013 L
s
.199 0 1 r
.54025 .5039 m
.57074 .50181 L
s
.198 0 1 r
.54025 .5039 m
.57946 .49406 L
s
.2 0 1 r
.54025 .5039 m
.57879 .49411 L
s
.197 0 1 r
.54025 .5039 m
.57874 .49249 L
s
.199 0 1 r
.54025 .5039 m
.58457 .49014 L
s
.2 0 1 r
.54025 .5039 m
.58388 .4909 L
s
.199 0 1 r
.54025 .5039 m
.58493 .49243 L
s
.54025 .5039 m
.5248 .50138 L
s
.198 0 1 r
.54025 .5039 m
.53303 .51036 L
s
.193 0 1 r
.54025 .5039 m
.52939 .51079 L
s
.2 0 1 r
.54025 .5039 m
.53951 .50293 L
s
.199 0 1 r
.48751 .50727 m
.54025 .5039 L
s
.2 0 1 r
.53951 .50293 m
.56575 .49269 L
s
.53951 .50293 m
.57373 .5013 L
s
.53951 .50293 m
.57074 .50181 L
s
.53951 .50293 m
.57946 .49406 L
s
.53951 .50293 m
.57879 .49411 L
s
.53951 .50293 m
.57874 .49249 L
s
.53951 .50293 m
.58457 .49014 L
s
.53951 .50293 m
.58388 .4909 L
s
.53951 .50293 m
.58493 .49243 L
s
.53951 .50293 m
.5248 .50138 L
s
.53951 .50293 m
.53303 .51036 L
s
.198 0 1 r
.53951 .50293 m
.52939 .51079 L
s
.2 0 1 r
.48751 .50727 m
.53951 .50293 L
s
.186 0 1 r
.59798 .53227 m
.64127 .51804 L
s
.196 0 1 r
.59798 .53227 m
.64126 .51983 L
s
.156 0 1 r
.59798 .53227 m
.63236 .5127 L
s
.169 0 1 r
.59798 .53227 m
.63223 .5112 L
s
.088 0 1 r
.58895 .52375 m
.59798 .53227 L
s
.2 0 1 r
.58894 .5252 m
.59798 .53227 L
s
.34444 .4889 m
.32432 .471 L
s
.34444 .4889 m
.32375 .47009 L
s
.34444 .4889 m
.32321 .47183 L
s
.199 0 1 r
.34444 .4889 m
.35672 .48832 L
s
.2 0 1 r
.34444 .4889 m
.35612 .49007 L
s
.199 0 1 r
.34444 .4889 m
.35555 .48904 L
s
.2 0 1 r
.34444 .4889 m
.31435 .46949 L
s
.199 0 1 r
.34444 .4889 m
.31317 .47142 L
s
.34444 .4889 m
.31294 .4696 L
s
.2 0 1 r
.34444 .4889 m
.34601 .48791 L
s
.34444 .4889 m
.34533 .49011 L
s
.145 0 1 r
.33852 .52294 m
.32485 .50271 L
s
.169 0 1 r
.33852 .52294 m
.32433 .50415 L
s
.132 0 1 r
.33852 .52294 m
.36216 .52487 L
s
.2 0 1 r
.33852 .52294 m
.36024 .52418 L
s
.041 0 1 r
.33852 .52294 m
.3028 .50034 L
s
.2 0 1 r
.33852 .52294 m
.30228 .5018 L
s
.33812 .52445 m
.33852 .52294 L
s
.145 0 1 r
.28684 .5012 m
.33852 .52294 L
s
.169 0 1 r
.28733 .49955 m
.33852 .52294 L
s
.2 0 1 r
.34601 .48791 m
.32432 .471 L
s
.34601 .48791 m
.32375 .47009 L
s
.34601 .48791 m
.32321 .47183 L
s
.199 0 1 r
.34601 .48791 m
.35672 .48832 L
s
.2 0 1 r
.34601 .48791 m
.35612 .49007 L
s
.199 0 1 r
.34601 .48791 m
.35555 .48904 L
s
.34601 .48791 m
.31435 .46949 L
s
.2 0 1 r
.34601 .48791 m
.31317 .47142 L
s
.34601 .48791 m
.31294 .4696 L
s
.34533 .49011 m
.34601 .48791 L
s
.169 0 1 r
.33812 .52445 m
.32485 .50271 L
s
.035 0 1 r
.33812 .52445 m
.32433 .50415 L
s
.2 0 1 r
.33812 .52445 m
.36216 .52487 L
s
0 .278 1 r
.33812 .52445 m
.36024 .52418 L
s
.2 0 1 r
.33812 .52445 m
.3028 .50034 L
s
0 0 1 r
.33812 .52445 m
.30228 .5018 L
s
.169 0 1 r
.28684 .5012 m
.33812 .52445 L
s
.035 0 1 r
.28733 .49955 m
.33812 .52445 L
s
.2 0 1 r
.48751 .50727 m
.50353 .4974 L
s
.48751 .50727 m
.50345 .49851 L
s
.48751 .50727 m
.50344 .49679 L
s
.48751 .50727 m
.5248 .50138 L
s
.48751 .50727 m
.53303 .51036 L
s
.48751 .50727 m
.52939 .51079 L
s
.199 0 1 r
.48751 .50727 m
.4651 .50164 L
s
.2 0 1 r
.48751 .50727 m
.46453 .50099 L
s
.48751 .50727 m
.46446 .5027 L
s
.43245 .50416 m
.48751 .50727 L
s
.43164 .50516 m
.48751 .50727 L
s
.43187 .50342 m
.48751 .50727 L
s
.34533 .49011 m
.32432 .471 L
s
.34533 .49011 m
.32375 .47009 L
s
.34533 .49011 m
.32321 .47183 L
s
.34533 .49011 m
.35672 .48832 L
s
.34533 .49011 m
.35612 .49007 L
s
.34533 .49011 m
.35555 .48904 L
s
.34533 .49011 m
.31435 .46949 L
s
.34533 .49011 m
.31317 .47142 L
s
.199 0 1 r
.34533 .49011 m
.31294 .4696 L
s
.148 0 1 r
.42862 .53866 m
.42588 .53134 L
s
.169 0 1 r
.42862 .53866 m
.42616 .52989 L
s
.136 0 1 r
.42862 .53866 m
.46525 .53845 L
s
.2 0 1 r
.42862 .53866 m
.46514 .53993 L
s
.053 0 1 r
.42862 .53866 m
.39161 .52625 L
s
.2 0 1 r
.42862 .53866 m
.39128 .52771 L
s
.42847 .54016 m
.42862 .53866 L
s
.148 0 1 r
.36216 .52487 m
.42862 .53866 L
s
.169 0 1 r
.36024 .52418 m
.42862 .53866 L
s
.42847 .54016 m
.42588 .53134 L
s
.028 0 1 r
.42847 .54016 m
.42616 .52989 L
s
.2 0 1 r
.42847 .54016 m
.46525 .53845 L
s
0 .298 1 r
.42847 .54016 m
.46514 .53993 L
s
.2 0 1 r
.42847 .54016 m
.39161 .52625 L
s
0 .021 1 r
.42847 .54016 m
.39128 .52771 L
s
.169 0 1 r
.36216 .52487 m
.42847 .54016 L
s
.028 0 1 r
.36024 .52418 m
.42847 .54016 L
s
.2 0 1 r
.5922 .51409 m
.62996 .50226 L
s
.5922 .51409 m
.61614 .48901 L
s
.199 0 1 r
.5922 .51409 m
.62595 .51273 L
s
.2 0 1 r
.5922 .51409 m
.63923 .50331 L
s
.5922 .51409 m
.64012 .50528 L
s
.199 0 1 r
.5922 .51409 m
.63932 .50533 L
s
.5922 .51409 m
.63348 .50278 L
s
.2 0 1 r
.5922 .51409 m
.63273 .50179 L
s
.195 0 1 r
.5922 .51409 m
.63315 .50362 L
s
.199 0 1 r
.5922 .51409 m
.58848 .51457 L
s
.2 0 1 r
.5922 .51409 m
.57373 .5013 L
s
.199 0 1 r
.5922 .51409 m
.58191 .52504 L
s
.2 0 1 r
.59243 .51588 m
.5922 .51409 L
s
.198 0 1 r
.59174 .51464 m
.5922 .51409 L
s
.2 0 1 r
.53303 .51036 m
.5922 .51409 L
s
.199 0 1 r
.53941 .53377 m
.5922 .51409 L
s
.2 0 1 r
.59243 .51588 m
.62996 .50226 L
s
.59243 .51588 m
.61614 .48901 L
s
.199 0 1 r
.59243 .51588 m
.62595 .51273 L
s
.2 0 1 r
.59243 .51588 m
.63923 .50331 L
s
.59243 .51588 m
.64012 .50528 L
s
.199 0 1 r
.59243 .51588 m
.63932 .50533 L
s
.2 0 1 r
.59243 .51588 m
.63348 .50278 L
s
.59243 .51588 m
.63273 .50179 L
s
.59243 .51588 m
.63315 .50362 L
s
.59243 .51588 m
.58848 .51457 L
s
.59243 .51588 m
.57373 .5013 L
s
.199 0 1 r
.59243 .51588 m
.58191 .52504 L
s
.2 0 1 r
.59174 .51464 m
.59243 .51588 L
s
.53303 .51036 m
.59243 .51588 L
s
.53941 .53377 m
.59243 .51588 L
s
.58457 .49014 m
.62018 .48213 L
s
.58457 .49014 m
.61939 .48174 L
s
.199 0 1 r
.58457 .49014 m
.61952 .48044 L
s
.58457 .49014 m
.62482 .47887 L
s
.2 0 1 r
.58457 .49014 m
.62375 .47809 L
s
.198 0 1 r
.58457 .49014 m
.62449 .48029 L
s
.199 0 1 r
.58457 .49014 m
.57946 .49406 L
s
.2 0 1 r
.58457 .49014 m
.57879 .49411 L
s
.199 0 1 r
.58457 .49014 m
.57874 .49249 L
s
.2 0 1 r
.58388 .4909 m
.58457 .49014 L
s
.199 0 1 r
.58493 .49243 m
.58457 .49014 L
s
.59174 .51464 m
.62996 .50226 L
s
.59174 .51464 m
.61614 .48901 L
s
.198 0 1 r
.59174 .51464 m
.62595 .51273 L
s
.199 0 1 r
.59174 .51464 m
.63923 .50331 L
s
.59174 .51464 m
.64012 .50528 L
s
.198 0 1 r
.59174 .51464 m
.63932 .50533 L
s
.195 0 1 r
.59174 .51464 m
.63348 .50278 L
s
.2 0 1 r
.59174 .51464 m
.63273 .50179 L
s
.186 0 1 r
.59174 .51464 m
.63315 .50362 L
s
.199 0 1 r
.59174 .51464 m
.58848 .51457 L
s
.59174 .51464 m
.57373 .5013 L
s
.59174 .51464 m
.58191 .52504 L
s
.2 0 1 r
.53303 .51036 m
.59174 .51464 L
s
.199 0 1 r
.53941 .53377 m
.59174 .51464 L
s
.58493 .49243 m
.62018 .48213 L
s
.58493 .49243 m
.61939 .48174 L
s
.198 0 1 r
.58493 .49243 m
.61952 .48044 L
s
.58493 .49243 m
.62482 .47887 L
s
.2 0 1 r
.58493 .49243 m
.62375 .47809 L
s
.194 0 1 r
.58493 .49243 m
.62449 .48029 L
s
.199 0 1 r
.58493 .49243 m
.57946 .49406 L
s
.58493 .49243 m
.57879 .49411 L
s
.197 0 1 r
.58493 .49243 m
.57874 .49249 L
s
.198 0 1 r
.58493 .49243 m
.58388 .4909 L
s
.158 0 1 r
.53941 .53377 m
.55666 .53439 L
s
.169 0 1 r
.53941 .53377 m
.55641 .53291 L
s
.199 0 1 r
.53941 .53377 m
.58848 .51457 L
s
.2 0 1 r
.53941 .53377 m
.57373 .5013 L
s
.162 0 1 r
.53941 .53377 m
.58191 .52504 L
s
.2 0 1 r
.53941 .53377 m
.57953 .5295 L
s
.145 0 1 r
.53941 .53377 m
.59586 .54152 L
s
.169 0 1 r
.53941 .53377 m
.59575 .54288 L
s
.1 0 1 r
.53941 .53377 m
.50819 .5374 L
s
.2 0 1 r
.53941 .53377 m
.50823 .53885 L
s
.198 0 1 r
.53941 .53377 m
.53303 .51036 L
s
.2 0 1 r
.53599 .53814 m
.53941 .53377 L
s
.148 0 1 r
.46525 .53845 m
.53941 .53377 L
s
.169 0 1 r
.46514 .53993 m
.53941 .53377 L
s
.2 0 1 r
.58388 .4909 m
.62018 .48213 L
s
.58388 .4909 m
.61939 .48174 L
s
.199 0 1 r
.58388 .4909 m
.61952 .48044 L
s
.2 0 1 r
.58388 .4909 m
.62482 .47887 L
s
.58388 .4909 m
.62375 .47809 L
s
.58388 .4909 m
.62449 .48029 L
s
.58388 .4909 m
.57946 .49406 L
s
.58388 .4909 m
.57879 .49411 L
s
.199 0 1 r
.58388 .4909 m
.57874 .49249 L
s
.2 0 1 r
.43187 .50342 m
.43146 .49017 L
s
.43187 .50342 m
.43102 .48942 L
s
.43187 .50342 m
.43081 .49112 L
s
.199 0 1 r
.43187 .50342 m
.4651 .50164 L
s
.2 0 1 r
.43187 .50342 m
.46453 .50099 L
s
.199 0 1 r
.43187 .50342 m
.46446 .5027 L
s
.2 0 1 r
.43187 .50342 m
.40109 .48988 L
s
.199 0 1 r
.43187 .50342 m
.40055 .48913 L
s
.43187 .50342 m
.40025 .49085 L
s
.2 0 1 r
.43187 .50342 m
.43245 .50416 L
s
.43187 .50342 m
.43164 .50516 L
s
.37581 .48938 m
.43187 .50342 L
s
.37488 .49046 m
.43187 .50342 L
s
.37514 .48875 m
.43187 .50342 L
s
.154 0 1 r
.59586 .54152 m
.62595 .51273 L
s
.169 0 1 r
.59586 .54152 m
.62476 .51703 L
s
.162 0 1 r
.59586 .54152 m
.64 .52896 L
s
.2 0 1 r
.59586 .54152 m
.63999 .53031 L
s
.154 0 1 r
.59586 .54152 m
.64905 .53983 L
s
.169 0 1 r
.59586 .54152 m
.64918 .53817 L
s
.069 0 1 r
.59586 .54152 m
.58191 .52504 L
s
.2 0 1 r
.59586 .54152 m
.57953 .5295 L
s
.59575 .54288 m
.59586 .54152 L
s
.169 0 1 r
.53599 .53814 m
.59586 .54152 L
s
.2 0 1 r
.43164 .50516 m
.43146 .49017 L
s
.43164 .50516 m
.43102 .48942 L
s
.43164 .50516 m
.43081 .49112 L
s
.43164 .50516 m
.4651 .50164 L
s
.43164 .50516 m
.46453 .50099 L
s
.43164 .50516 m
.46446 .5027 L
s
.43164 .50516 m
.40109 .48988 L
s
.43164 .50516 m
.40055 .48913 L
s
.199 0 1 r
.43164 .50516 m
.40025 .49085 L
s
.2 0 1 r
.43164 .50516 m
.43245 .50416 L
s
.37581 .48938 m
.43164 .50516 L
s
.37488 .49046 m
.43164 .50516 L
s
.37514 .48875 m
.43164 .50516 L
s
.35555 .48904 m
.34218 .47251 L
s
.35555 .48904 m
.34169 .47161 L
s
.35555 .48904 m
.34119 .47334 L
s
.199 0 1 r
.35555 .48904 m
.37581 .48938 L
s
.2 0 1 r
.35555 .48904 m
.37488 .49046 L
s
.199 0 1 r
.35555 .48904 m
.37514 .48875 L
s
.2 0 1 r
.35555 .48904 m
.32432 .471 L
s
.199 0 1 r
.35555 .48904 m
.32375 .47009 L
s
.35555 .48904 m
.32321 .47183 L
s
.2 0 1 r
.35555 .48904 m
.35672 .48832 L
s
.35555 .48904 m
.35612 .49007 L
s
.31435 .46949 m
.35555 .48904 L
s
.31317 .47142 m
.35555 .48904 L
s
.31294 .4696 m
.35555 .48904 L
s
.43245 .50416 m
.43146 .49017 L
s
.43245 .50416 m
.43102 .48942 L
s
.43245 .50416 m
.43081 .49112 L
s
.199 0 1 r
.43245 .50416 m
.4651 .50164 L
s
.2 0 1 r
.43245 .50416 m
.46453 .50099 L
s
.199 0 1 r
.43245 .50416 m
.46446 .5027 L
s
.43245 .50416 m
.40109 .48988 L
s
.2 0 1 r
.43245 .50416 m
.40055 .48913 L
s
.43245 .50416 m
.40025 .49085 L
s
.37581 .48938 m
.43245 .50416 L
s
.37488 .49046 m
.43245 .50416 L
s
.37514 .48875 m
.43245 .50416 L
s
.35672 .48832 m
.34218 .47251 L
s
.35672 .48832 m
.34169 .47161 L
s
.35672 .48832 m
.34119 .47334 L
s
.199 0 1 r
.35672 .48832 m
.37581 .48938 L
s
.2 0 1 r
.35672 .48832 m
.37488 .49046 L
s
.199 0 1 r
.35672 .48832 m
.37514 .48875 L
s
.35672 .48832 m
.32432 .471 L
s
.2 0 1 r
.35672 .48832 m
.32375 .47009 L
s
.35672 .48832 m
.32321 .47183 L
s
.35612 .49007 m
.35672 .48832 L
s
.31435 .46949 m
.35672 .48832 L
s
.31317 .47142 m
.35672 .48832 L
s
.31294 .4696 m
.35672 .48832 L
s
.169 0 1 r
.59575 .54288 m
.62595 .51273 L
s
0 .008 1 r
.59575 .54288 m
.62476 .51703 L
s
.2 0 1 r
.59575 .54288 m
.64 .52896 L
s
0 .484 1 r
.59575 .54288 m
.63999 .53031 L
s
.169 0 1 r
.59575 .54288 m
.64905 .53983 L
s
0 .008 1 r
.59575 .54288 m
.64918 .53817 L
s
.2 0 1 r
.59575 .54288 m
.58191 .52504 L
s
0 .059 1 r
.59575 .54288 m
.57953 .5295 L
s
.037 0 1 r
.53599 .53814 m
.59575 .54288 L
s
.2 0 1 r
.35612 .49007 m
.34218 .47251 L
s
.35612 .49007 m
.34169 .47161 L
s
.35612 .49007 m
.34119 .47334 L
s
.35612 .49007 m
.37581 .48938 L
s
.35612 .49007 m
.37488 .49046 L
s
.35612 .49007 m
.37514 .48875 L
s
.35612 .49007 m
.32432 .471 L
s
.35612 .49007 m
.32375 .47009 L
s
.199 0 1 r
.35612 .49007 m
.32321 .47183 L
s
.2 0 1 r
.31435 .46949 m
.35612 .49007 L
s
.31317 .47142 m
.35612 .49007 L
s
.31294 .4696 m
.35612 .49007 L
s
.169 0 1 r
.53599 .53814 m
.55666 .53439 L
s
0 .078 1 r
.53599 .53814 m
.55641 .53291 L
s
.196 0 1 r
.53599 .53814 m
.57074 .50181 L
s
.2 0 1 r
.53599 .53814 m
.58191 .52504 L
s
0 .785 1 r
.53599 .53814 m
.57953 .5295 L
s
.169 0 1 r
.53599 .53814 m
.58895 .52375 L
s
.024 0 1 r
.53599 .53814 m
.58894 .5252 L
s
.2 0 1 r
.53599 .53814 m
.50819 .5374 L
s
0 .155 1 r
.53599 .53814 m
.50823 .53885 L
s
.2 0 1 r
.53599 .53814 m
.52939 .51079 L
s
.169 0 1 r
.46525 .53845 m
.53599 .53814 L
s
.028 0 1 r
.46514 .53993 m
.53599 .53814 L
s
.2 0 1 r
.64012 .50528 m
.67977 .48989 L
s
.64012 .50528 m
.68063 .49016 L
s
.199 0 1 r
.64012 .50528 m
.68073 .49198 L
s
.2 0 1 r
.64012 .50528 m
.67492 .48877 L
s
.64012 .50528 m
.67415 .48744 L
s
.199 0 1 r
.64012 .50528 m
.67447 .48914 L
s
.2 0 1 r
.64012 .50528 m
.63923 .50331 L
s
.198 0 1 r
.63932 .50533 m
.64012 .50528 L
s
.2 0 1 r
.63348 .50278 m
.64012 .50528 L
s
.63273 .50179 m
.64012 .50528 L
s
.63315 .50362 m
.64012 .50528 L
s
.53303 .51036 m
.54733 .49005 L
s
.53303 .51036 m
.54736 .48952 L
s
.199 0 1 r
.53303 .51036 m
.54751 .49122 L
s
.2 0 1 r
.53303 .51036 m
.58848 .51457 L
s
.53303 .51036 m
.56575 .49269 L
s
.53303 .51036 m
.57373 .5013 L
s
.199 0 1 r
.53303 .51036 m
.57074 .50181 L
s
.2 0 1 r
.53303 .51036 m
.58191 .52504 L
s
.53303 .51036 m
.57946 .49406 L
s
.53303 .51036 m
.57879 .49411 L
s
.53303 .51036 m
.57874 .49249 L
s
.53303 .51036 m
.50353 .4974 L
s
.53303 .51036 m
.50345 .49851 L
s
.53303 .51036 m
.50344 .49679 L
s
.53303 .51036 m
.5248 .50138 L
s
.199 0 1 r
.52939 .51079 m
.53303 .51036 L
s
.2 0 1 r
.4651 .50164 m
.53303 .51036 L
s
.46453 .50099 m
.53303 .51036 L
s
.46446 .5027 m
.53303 .51036 L
s
.199 0 1 r
.58848 .51457 m
.62996 .50226 L
s
.2 0 1 r
.58848 .51457 m
.61614 .48901 L
s
.197 0 1 r
.58848 .51457 m
.62595 .51273 L
s
.2 0 1 r
.58848 .51457 m
.63348 .50278 L
s
.58848 .51457 m
.63273 .50179 L
s
.199 0 1 r
.58848 .51457 m
.63315 .50362 L
s
.2 0 1 r
.57373 .5013 m
.58848 .51457 L
s
.199 0 1 r
.58191 .52504 m
.58848 .51457 L
s
.63923 .50331 m
.67977 .48989 L
s
.2 0 1 r
.63923 .50331 m
.68063 .49016 L
s
.197 0 1 r
.63923 .50331 m
.68073 .49198 L
s
.2 0 1 r
.63923 .50331 m
.67492 .48877 L
s
.63923 .50331 m
.67415 .48744 L
s
.199 0 1 r
.63923 .50331 m
.67447 .48914 L
s
.2 0 1 r
.63932 .50533 m
.63923 .50331 L
s
.199 0 1 r
.63348 .50278 m
.63923 .50331 L
s
.2 0 1 r
.63273 .50179 m
.63923 .50331 L
s
.63315 .50362 m
.63923 .50331 L
s
.156 0 1 r
.58895 .52375 m
.61388 .48941 L
s
.169 0 1 r
.58895 .52375 m
.62476 .51703 L
s
.156 0 1 r
.58895 .52375 m
.64127 .51804 L
s
.169 0 1 r
.58895 .52375 m
.64126 .51983 L
s
.172 0 1 r
.58895 .52375 m
.63236 .5127 L
s
.2 0 1 r
.58895 .52375 m
.63223 .5112 L
s
.088 0 1 r
.58895 .52375 m
.57074 .50181 L
s
.2 0 1 r
.58895 .52375 m
.57953 .5295 L
s
.58894 .5252 m
.58895 .52375 L
s
.149 0 1 r
.52939 .51079 m
.58895 .52375 L
s
.169 0 1 r
.58894 .5252 m
.61388 .48941 L
s
0 .028 1 r
.58894 .5252 m
.62476 .51703 L
s
.169 0 1 r
.58894 .5252 m
.64127 .51804 L
s
0 .028 1 r
.58894 .5252 m
.64126 .51983 L
s
.2 0 1 r
.58894 .5252 m
.63236 .5127 L
s
0 .577 1 r
.58894 .5252 m
.63223 .5112 L
s
.2 0 1 r
.58894 .5252 m
.57074 .50181 L
s
0 .103 1 r
.58894 .5252 m
.57953 .5295 L
s
.169 0 1 r
.52939 .51079 m
.58894 .5252 L
s
.197 0 1 r
.63932 .50533 m
.67977 .48989 L
s
.199 0 1 r
.63932 .50533 m
.68063 .49016 L
s
.193 0 1 r
.63932 .50533 m
.68073 .49198 L
s
.199 0 1 r
.63932 .50533 m
.67492 .48877 L
s
.63932 .50533 m
.67415 .48744 L
s
.198 0 1 r
.63932 .50533 m
.67447 .48914 L
s
.2 0 1 r
.63348 .50278 m
.63932 .50533 L
s
.63273 .50179 m
.63932 .50533 L
s
.199 0 1 r
.63315 .50362 m
.63932 .50533 L
s
.52939 .51079 m
.54733 .49005 L
s
.52939 .51079 m
.54736 .48952 L
s
.52939 .51079 m
.54751 .49122 L
s
.197 0 1 r
.52939 .51079 m
.56575 .49269 L
s
.199 0 1 r
.52939 .51079 m
.57373 .5013 L
s
.176 0 1 r
.52939 .51079 m
.57074 .50181 L
s
.196 0 1 r
.52939 .51079 m
.57953 .5295 L
s
.199 0 1 r
.52939 .51079 m
.57946 .49406 L
s
.2 0 1 r
.52939 .51079 m
.57879 .49411 L
s
.199 0 1 r
.52939 .51079 m
.57874 .49249 L
s
.52939 .51079 m
.50353 .4974 L
s
.2 0 1 r
.52939 .51079 m
.50345 .49851 L
s
.52939 .51079 m
.50344 .49679 L
s
.199 0 1 r
.52939 .51079 m
.5248 .50138 L
s
.2 0 1 r
.4651 .50164 m
.52939 .51079 L
s
.46453 .50099 m
.52939 .51079 L
s
.46446 .5027 m
.52939 .51079 L
s
.13 0 1 r
.27512 .5011 m
.25335 .4735 L
s
.169 0 1 r
.27512 .5011 m
.25431 .46974 L
s
.108 0 1 r
.27512 .5011 m
.28684 .5012 L
s
.2 0 1 r
.27512 .5011 m
.28733 .49955 L
s
.081 0 1 r
.27512 .5011 m
.24193 .47251 L
s
.169 0 1 r
.64918 .53817 m
.68431 .51375 L
s
0 .008 1 r
.64918 .53817 m
.68437 .51508 L
s
.196 0 1 r
.64918 .53817 m
.69369 .52496 L
s
0 .142 1 r
.64918 .53817 m
.6937 .52328 L
s
.2 0 1 r
.64918 .53817 m
.64 .52896 L
s
0 .123 1 r
.64918 .53817 m
.63999 .53031 L
s
.2 0 1 r
.64918 .53817 m
.64905 .53983 L
s
.57946 .49406 m
.60855 .48018 L
s
.57946 .49406 m
.61614 .48901 L
s
.199 0 1 r
.57946 .49406 m
.61388 .48941 L
s
.57946 .49406 m
.62018 .48213 L
s
.2 0 1 r
.57946 .49406 m
.61939 .48174 L
s
.196 0 1 r
.57946 .49406 m
.61952 .48044 L
s
.2 0 1 r
.57946 .49406 m
.62482 .47887 L
s
.57946 .49406 m
.62375 .47809 L
s
.199 0 1 r
.57946 .49406 m
.62449 .48029 L
s
.57946 .49406 m
.56575 .49269 L
s
.2 0 1 r
.57946 .49406 m
.57373 .5013 L
s
.199 0 1 r
.57946 .49406 m
.57074 .50181 L
s
.2 0 1 r
.57879 .49411 m
.57946 .49406 L
s
.198 0 1 r
.57874 .49249 m
.57946 .49406 L
s
.2 0 1 r
.5248 .50138 m
.57946 .49406 L
s
.199 0 1 r
.57874 .49249 m
.60855 .48018 L
s
.57874 .49249 m
.61614 .48901 L
s
.198 0 1 r
.57874 .49249 m
.61388 .48941 L
s
.196 0 1 r
.57874 .49249 m
.62018 .48213 L
s
.2 0 1 r
.57874 .49249 m
.61939 .48174 L
s
.188 0 1 r
.57874 .49249 m
.61952 .48044 L
s
.199 0 1 r
.57874 .49249 m
.62482 .47887 L
s
.57874 .49249 m
.62375 .47809 L
s
.198 0 1 r
.57874 .49249 m
.62449 .48029 L
s
.199 0 1 r
.57874 .49249 m
.56575 .49269 L
s
.57874 .49249 m
.57373 .5013 L
s
.197 0 1 r
.57874 .49249 m
.57074 .50181 L
s
.2 0 1 r
.57874 .49249 m
.57879 .49411 L
s
.199 0 1 r
.5248 .50138 m
.57874 .49249 L
s
.154 0 1 r
.64905 .53983 m
.68431 .51375 L
s
.169 0 1 r
.64905 .53983 m
.68437 .51508 L
s
.181 0 1 r
.64905 .53983 m
.69369 .52496 L
s
.196 0 1 r
.64905 .53983 m
.6937 .52328 L
s
.099 0 1 r
.64905 .53983 m
.64 .52896 L
s
.2 0 1 r
.64905 .53983 m
.63999 .53031 L
s
.145 0 1 r
.36216 .52487 m
.35119 .50829 L
s
.169 0 1 r
.36216 .52487 m
.35169 .50686 L
s
.132 0 1 r
.36216 .52487 m
.39161 .52625 L
s
.2 0 1 r
.36216 .52487 m
.39128 .52771 L
s
.041 0 1 r
.36216 .52487 m
.32485 .50271 L
s
.2 0 1 r
.36216 .52487 m
.32433 .50415 L
s
.36024 .52418 m
.36216 .52487 L
s
.145 0 1 r
.3028 .50034 m
.36216 .52487 L
s
.169 0 1 r
.30228 .5018 m
.36216 .52487 L
s
.186 0 1 r
.64127 .51804 m
.68499 .50504 L
s
.196 0 1 r
.64127 .51804 m
.68489 .50324 L
s
.156 0 1 r
.64127 .51804 m
.67615 .49773 L
s
.169 0 1 r
.64127 .51804 m
.67574 .49615 L
s
.116 0 1 r
.63236 .5127 m
.64127 .51804 L
s
.2 0 1 r
.63223 .5112 m
.64127 .51804 L
s
.57879 .49411 m
.60855 .48018 L
s
.57879 .49411 m
.61614 .48901 L
s
.199 0 1 r
.57879 .49411 m
.61388 .48941 L
s
.2 0 1 r
.57879 .49411 m
.62018 .48213 L
s
.57879 .49411 m
.61939 .48174 L
s
.57879 .49411 m
.61952 .48044 L
s
.57879 .49411 m
.62482 .47887 L
s
.57879 .49411 m
.62375 .47809 L
s
.199 0 1 r
.57879 .49411 m
.62449 .48029 L
s
.2 0 1 r
.57879 .49411 m
.56575 .49269 L
s
.57879 .49411 m
.57373 .5013 L
s
.199 0 1 r
.57879 .49411 m
.57074 .50181 L
s
.2 0 1 r
.5248 .50138 m
.57879 .49411 L
s
.196 0 1 r
.64126 .51983 m
.68499 .50504 L
s
0 .188 1 r
.64126 .51983 m
.68489 .50324 L
s
.169 0 1 r
.64126 .51983 m
.67615 .49773 L
s
0 .028 1 r
.64126 .51983 m
.67574 .49615 L
s
.2 0 1 r
.63236 .5127 m
.64126 .51983 L
s
0 .172 1 r
.63223 .5112 m
.64126 .51983 L
s
.169 0 1 r
.36024 .52418 m
.35119 .50829 L
s
.035 0 1 r
.36024 .52418 m
.35169 .50686 L
s
.2 0 1 r
.36024 .52418 m
.39161 .52625 L
s
0 .278 1 r
.36024 .52418 m
.39128 .52771 L
s
.2 0 1 r
.36024 .52418 m
.32485 .50271 L
s
0 0 1 r
.36024 .52418 m
.32433 .50415 L
s
.169 0 1 r
.3028 .50034 m
.36024 .52418 L
s
.035 0 1 r
.30228 .5018 m
.36024 .52418 L
s
.2 0 1 r
.5248 .50138 m
.54733 .49005 L
s
.5248 .50138 m
.54736 .48952 L
s
.199 0 1 r
.5248 .50138 m
.54751 .49122 L
s
.5248 .50138 m
.56575 .49269 L
s
.2 0 1 r
.5248 .50138 m
.57373 .5013 L
s
.197 0 1 r
.5248 .50138 m
.57074 .50181 L
s
.199 0 1 r
.5248 .50138 m
.50353 .4974 L
s
.2 0 1 r
.5248 .50138 m
.50345 .49851 L
s
.199 0 1 r
.5248 .50138 m
.50344 .49679 L
s
.2 0 1 r
.4651 .50164 m
.5248 .50138 L
s
.46453 .50099 m
.5248 .50138 L
s
.46446 .5027 m
.5248 .50138 L
s
.37514 .48875 m
.36549 .47472 L
s
.37514 .48875 m
.36463 .47562 L
s
.37514 .48875 m
.36503 .47389 L
s
.199 0 1 r
.37514 .48875 m
.40109 .48988 L
s
.2 0 1 r
.37514 .48875 m
.40055 .48913 L
s
.199 0 1 r
.37514 .48875 m
.40025 .49085 L
s
.2 0 1 r
.37514 .48875 m
.34218 .47251 L
s
.199 0 1 r
.37514 .48875 m
.34169 .47161 L
s
.37514 .48875 m
.34119 .47334 L
s
.2 0 1 r
.37514 .48875 m
.37581 .48938 L
s
.37514 .48875 m
.37488 .49046 L
s
.32432 .471 m
.37514 .48875 L
s
.32375 .47009 m
.37514 .48875 L
s
.32321 .47183 m
.37514 .48875 L
s
.63348 .50278 m
.67183 .48778 L
s
.63348 .50278 m
.65858 .4737 L
s
.199 0 1 r
.63348 .50278 m
.6699 .49694 L
s
.2 0 1 r
.63348 .50278 m
.67977 .48989 L
s
.63348 .50278 m
.68063 .49016 L
s
.199 0 1 r
.63348 .50278 m
.68073 .49198 L
s
.63348 .50278 m
.67492 .48877 L
s
.2 0 1 r
.63348 .50278 m
.67415 .48744 L
s
.195 0 1 r
.63348 .50278 m
.67447 .48914 L
s
.199 0 1 r
.63348 .50278 m
.62996 .50226 L
s
.2 0 1 r
.63348 .50278 m
.61614 .48901 L
s
.63348 .50278 m
.62595 .51273 L
s
.63273 .50179 m
.63348 .50278 L
s
.63315 .50362 m
.63348 .50278 L
s
.57373 .5013 m
.63348 .50278 L
s
.199 0 1 r
.58191 .52504 m
.63348 .50278 L
s
.2 0 1 r
.37488 .49046 m
.36549 .47472 L
s
.37488 .49046 m
.36463 .47562 L
s
.37488 .49046 m
.36503 .47389 L
s
.37488 .49046 m
.40109 .48988 L
s
.37488 .49046 m
.40055 .48913 L
s
.37488 .49046 m
.40025 .49085 L
s
.37488 .49046 m
.34218 .47251 L
s
.37488 .49046 m
.34169 .47161 L
s
.199 0 1 r
.37488 .49046 m
.34119 .47334 L
s
.2 0 1 r
.37488 .49046 m
.37581 .48938 L
s
.32432 .471 m
.37488 .49046 L
s
.32375 .47009 m
.37488 .49046 L
s
.32321 .47183 m
.37488 .49046 L
s
.62482 .47887 m
.66107 .4679 L
s
.62482 .47887 m
.66078 .46614 L
s
.199 0 1 r
.62482 .47887 m
.66034 .46654 L
s
.62482 .47887 m
.66527 .46574 L
s
.2 0 1 r
.62482 .47887 m
.66423 .46364 L
s
.198 0 1 r
.62482 .47887 m
.66441 .46552 L
s
.199 0 1 r
.62482 .47887 m
.62018 .48213 L
s
.2 0 1 r
.62482 .47887 m
.61952 .48044 L
s
.62375 .47809 m
.62482 .47887 L
s
.62449 .48029 m
.62482 .47887 L
s
.37581 .48938 m
.36549 .47472 L
s
.37581 .48938 m
.36463 .47562 L
s
.37581 .48938 m
.36503 .47389 L
s
.199 0 1 r
.37581 .48938 m
.40109 .48988 L
s
.2 0 1 r
.37581 .48938 m
.40055 .48913 L
s
.199 0 1 r
.37581 .48938 m
.40025 .49085 L
s
.37581 .48938 m
.34218 .47251 L
s
.2 0 1 r
.37581 .48938 m
.34169 .47161 L
s
.37581 .48938 m
.34119 .47334 L
s
.32432 .471 m
.37581 .48938 L
s
.32375 .47009 m
.37581 .48938 L
s
.32321 .47183 m
.37581 .48938 L
s
.63273 .50179 m
.67183 .48778 L
s
.63273 .50179 m
.65858 .4737 L
s
.199 0 1 r
.63273 .50179 m
.6699 .49694 L
s
.2 0 1 r
.63273 .50179 m
.67977 .48989 L
s
.63273 .50179 m
.68063 .49016 L
s
.199 0 1 r
.63273 .50179 m
.68073 .49198 L
s
.2 0 1 r
.63273 .50179 m
.67492 .48877 L
s
.63273 .50179 m
.67415 .48744 L
s
.63273 .50179 m
.67447 .48914 L
s
.63273 .50179 m
.62996 .50226 L
s
.63273 .50179 m
.61614 .48901 L
s
.63273 .50179 m
.62595 .51273 L
s
.63315 .50362 m
.63273 .50179 L
s
.57373 .5013 m
.63273 .50179 L
s
.199 0 1 r
.58191 .52504 m
.63273 .50179 L
s
.169 0 1 r
.28733 .49955 m
.26666 .47533 L
s
.06 0 1 r
.28733 .49955 m
.26797 .4706 L
s
.2 0 1 r
.28733 .49955 m
.3028 .50034 L
s
0 .168 1 r
.28733 .49955 m
.30228 .5018 L
s
.2 0 1 r
.28733 .49955 m
.25335 .4735 L
s
.105 0 1 r
.28733 .49955 m
.25431 .46974 L
s
.2 0 1 r
.28733 .49955 m
.28684 .5012 L
s
.169 0 1 r
.24193 .47251 m
.28733 .49955 L
s
.199 0 1 r
.63315 .50362 m
.67183 .48778 L
s
.63315 .50362 m
.65858 .4737 L
s
.198 0 1 r
.63315 .50362 m
.6699 .49694 L
s
.199 0 1 r
.63315 .50362 m
.67977 .48989 L
s
.63315 .50362 m
.68063 .49016 L
s
.198 0 1 r
.63315 .50362 m
.68073 .49198 L
s
.195 0 1 r
.63315 .50362 m
.67492 .48877 L
s
.2 0 1 r
.63315 .50362 m
.67415 .48744 L
s
.186 0 1 r
.63315 .50362 m
.67447 .48914 L
s
.2 0 1 r
.63315 .50362 m
.62996 .50226 L
s
.63315 .50362 m
.61614 .48901 L
s
.199 0 1 r
.63315 .50362 m
.62595 .51273 L
s
.57373 .5013 m
.63315 .50362 L
s
.198 0 1 r
.58191 .52504 m
.63315 .50362 L
s
.13 0 1 r
.28684 .5012 m
.26666 .47533 L
s
.169 0 1 r
.28684 .5012 m
.26797 .4706 L
s
.108 0 1 r
.28684 .5012 m
.3028 .50034 L
s
.2 0 1 r
.28684 .5012 m
.30228 .5018 L
s
0 .038 1 r
.28684 .5012 m
.25335 .4735 L
s
.2 0 1 r
.28684 .5012 m
.25431 .46974 L
s
.13 0 1 r
.24193 .47251 m
.28684 .5012 L
s
.2 0 1 r
.62375 .47809 m
.66107 .4679 L
s
.62375 .47809 m
.66078 .46614 L
s
.199 0 1 r
.62375 .47809 m
.66034 .46654 L
s
.2 0 1 r
.62375 .47809 m
.66527 .46574 L
s
.62375 .47809 m
.66423 .46364 L
s
.62375 .47809 m
.66441 .46552 L
s
.62375 .47809 m
.62018 .48213 L
s
.62375 .47809 m
.61939 .48174 L
s
.62375 .47809 m
.61952 .48044 L
s
.198 0 1 r
.62449 .48029 m
.62375 .47809 L
s
.199 0 1 r
.62449 .48029 m
.66107 .4679 L
s
.62449 .48029 m
.66078 .46614 L
s
.198 0 1 r
.62449 .48029 m
.66034 .46654 L
s
.62449 .48029 m
.66527 .46574 L
s
.2 0 1 r
.62449 .48029 m
.66423 .46364 L
s
.194 0 1 r
.62449 .48029 m
.66441 .46552 L
s
.2 0 1 r
.62449 .48029 m
.62018 .48213 L
s
.62449 .48029 m
.61939 .48174 L
s
.199 0 1 r
.62449 .48029 m
.61952 .48044 L
s
.157 0 1 r
.58191 .52504 m
.60864 .52186 L
s
.169 0 1 r
.58191 .52504 m
.60911 .52331 L
s
.197 0 1 r
.58191 .52504 m
.62996 .50226 L
s
.199 0 1 r
.58191 .52504 m
.61614 .48901 L
s
.198 0 1 r
.58191 .52504 m
.62595 .51273 L
s
.2 0 1 r
.58191 .52504 m
.62476 .51703 L
s
.154 0 1 r
.58191 .52504 m
.64 .52896 L
s
.169 0 1 r
.58191 .52504 m
.63999 .53031 L
s
.168 0 1 r
.58191 .52504 m
.55666 .53439 L
s
.2 0 1 r
.58191 .52504 m
.55641 .53291 L
s
.198 0 1 r
.58191 .52504 m
.57373 .5013 L
s
.2 0 1 r
.57953 .5295 m
.58191 .52504 L
s
.158 0 1 r
.50819 .5374 m
.58191 .52504 L
s
.169 0 1 r
.50823 .53885 m
.58191 .52504 L
s
.148 0 1 r
.46525 .53845 m
.47051 .53721 L
s
.169 0 1 r
.46525 .53845 m
.47033 .53845 L
s
.136 0 1 r
.46525 .53845 m
.50819 .5374 L
s
.2 0 1 r
.46525 .53845 m
.50823 .53885 L
s
.053 0 1 r
.46525 .53845 m
.42588 .53134 L
s
.2 0 1 r
.46525 .53845 m
.42616 .52989 L
s
.46514 .53993 m
.46525 .53845 L
s
.148 0 1 r
.39161 .52625 m
.46525 .53845 L
s
.169 0 1 r
.39128 .52771 m
.46525 .53845 L
s
.46514 .53993 m
.47051 .53721 L
s
.028 0 1 r
.46514 .53993 m
.47033 .53845 L
s
.2 0 1 r
.46514 .53993 m
.50819 .5374 L
s
0 .298 1 r
.46514 .53993 m
.50823 .53885 L
s
.2 0 1 r
.46514 .53993 m
.42588 .53134 L
s
0 .021 1 r
.46514 .53993 m
.42616 .52989 L
s
.169 0 1 r
.39161 .52625 m
.46514 .53993 L
s
.028 0 1 r
.39128 .52771 m
.46514 .53993 L
s
.154 0 1 r
.64 .52896 m
.6699 .49694 L
s
.169 0 1 r
.64 .52896 m
.66991 .50075 L
s
.162 0 1 r
.64 .52896 m
.68431 .51375 L
s
.2 0 1 r
.64 .52896 m
.68437 .51508 L
s
.154 0 1 r
.64 .52896 m
.69369 .52496 L
s
.169 0 1 r
.64 .52896 m
.6937 .52328 L
s
.099 0 1 r
.64 .52896 m
.62595 .51273 L
s
.2 0 1 r
.64 .52896 m
.62476 .51703 L
s
.63999 .53031 m
.64 .52896 L
s
.169 0 1 r
.57953 .5295 m
.64 .52896 L
s
.2 0 1 r
.46453 .50099 m
.47042 .48889 L
s
.46453 .50099 m
.47038 .49037 L
s
.46453 .50099 m
.47015 .48973 L
s
.46453 .50099 m
.50353 .4974 L
s
.46453 .50099 m
.50345 .49851 L
s
.46453 .50099 m
.50344 .49679 L
s
.46453 .50099 m
.43146 .49017 L
s
.46453 .50099 m
.43102 .48942 L
s
.199 0 1 r
.46453 .50099 m
.43081 .49112 L
s
.2 0 1 r
.46453 .50099 m
.4651 .50164 L
s
.46446 .5027 m
.46453 .50099 L
s
.40109 .48988 m
.46453 .50099 L
s
.40055 .48913 m
.46453 .50099 L
s
.40025 .49085 m
.46453 .50099 L
s
.68063 .49016 m
.72134 .47574 L
s
.68063 .49016 m
.7203 .47407 L
s
.68063 .49016 m
.72088 .47637 L
s
.68063 .49016 m
.71478 .47193 L
s
.68063 .49016 m
.71537 .47204 L
s
.68063 .49016 m
.71556 .47353 L
s
.68063 .49016 m
.67977 .48989 L
s
.198 0 1 r
.68073 .49198 m
.68063 .49016 L
s
.2 0 1 r
.67492 .48877 m
.68063 .49016 L
s
.67415 .48744 m
.68063 .49016 L
s
.199 0 1 r
.67447 .48914 m
.68063 .49016 L
s
.2 0 1 r
.46446 .5027 m
.47042 .48889 L
s
.46446 .5027 m
.47038 .49037 L
s
.46446 .5027 m
.47015 .48973 L
s
.199 0 1 r
.46446 .5027 m
.50353 .4974 L
s
.2 0 1 r
.46446 .5027 m
.50345 .49851 L
s
.199 0 1 r
.46446 .5027 m
.50344 .49679 L
s
.2 0 1 r
.46446 .5027 m
.43146 .49017 L
s
.199 0 1 r
.46446 .5027 m
.43102 .48942 L
s
.46446 .5027 m
.43081 .49112 L
s
.2 0 1 r
.46446 .5027 m
.4651 .50164 L
s
.40109 .48988 m
.46446 .5027 L
s
.40055 .48913 m
.46446 .5027 L
s
.40025 .49085 m
.46446 .5027 L
s
.169 0 1 r
.63999 .53031 m
.6699 .49694 L
s
0 .008 1 r
.63999 .53031 m
.66991 .50075 L
s
.2 0 1 r
.63999 .53031 m
.68431 .51375 L
s
0 .484 1 r
.63999 .53031 m
.68437 .51508 L
s
.169 0 1 r
.63999 .53031 m
.69369 .52496 L
s
0 .008 1 r
.63999 .53031 m
.6937 .52328 L
s
.2 0 1 r
.63999 .53031 m
.62595 .51273 L
s
0 .123 1 r
.63999 .53031 m
.62476 .51703 L
s
0 .008 1 r
.57953 .5295 m
.63999 .53031 L
s
.2 0 1 r
.4651 .50164 m
.47042 .48889 L
s
.4651 .50164 m
.47038 .49037 L
s
.4651 .50164 m
.47015 .48973 L
s
.199 0 1 r
.4651 .50164 m
.50353 .4974 L
s
.2 0 1 r
.4651 .50164 m
.50345 .49851 L
s
.199 0 1 r
.4651 .50164 m
.50344 .49679 L
s
.4651 .50164 m
.43146 .49017 L
s
.2 0 1 r
.4651 .50164 m
.43102 .48942 L
s
.4651 .50164 m
.43081 .49112 L
s
.40109 .48988 m
.4651 .50164 L
s
.40055 .48913 m
.4651 .50164 L
s
.40025 .49085 m
.4651 .50164 L
s
.199 0 1 r
.57373 .5013 m
.59491 .47811 L
s
.2 0 1 r
.57373 .5013 m
.5955 .47917 L
s
.199 0 1 r
.57373 .5013 m
.59516 .47744 L
s
.2 0 1 r
.57373 .5013 m
.62996 .50226 L
s
.199 0 1 r
.57373 .5013 m
.60855 .48018 L
s
.2 0 1 r
.57373 .5013 m
.61614 .48901 L
s
.198 0 1 r
.57373 .5013 m
.61388 .48941 L
s
.199 0 1 r
.57373 .5013 m
.62595 .51273 L
s
.2 0 1 r
.57373 .5013 m
.62018 .48213 L
s
.57373 .5013 m
.61939 .48174 L
s
.199 0 1 r
.57373 .5013 m
.61952 .48044 L
s
.2 0 1 r
.57373 .5013 m
.54733 .49005 L
s
.57373 .5013 m
.54736 .48952 L
s
.199 0 1 r
.57373 .5013 m
.54751 .49122 L
s
.2 0 1 r
.57373 .5013 m
.56575 .49269 L
s
.199 0 1 r
.57074 .50181 m
.57373 .5013 L
s
.2 0 1 r
.50353 .4974 m
.57373 .5013 L
s
.50345 .49851 m
.57373 .5013 L
s
.199 0 1 r
.50344 .49679 m
.57373 .5013 L
s
.68073 .49198 m
.72134 .47574 L
s
.2 0 1 r
.68073 .49198 m
.7203 .47407 L
s
.198 0 1 r
.68073 .49198 m
.72088 .47637 L
s
.199 0 1 r
.68073 .49198 m
.71478 .47193 L
s
.2 0 1 r
.68073 .49198 m
.71537 .47204 L
s
.199 0 1 r
.68073 .49198 m
.71556 .47353 L
s
.68073 .49198 m
.67977 .48989 L
s
.67492 .48877 m
.68073 .49198 L
s
.67415 .48744 m
.68073 .49198 L
s
.67447 .48914 m
.68073 .49198 L
s
.62996 .50226 m
.67183 .48778 L
s
.2 0 1 r
.62996 .50226 m
.65858 .4737 L
s
.197 0 1 r
.62996 .50226 m
.6699 .49694 L
s
.2 0 1 r
.62996 .50226 m
.67492 .48877 L
s
.62996 .50226 m
.67415 .48744 L
s
.199 0 1 r
.62996 .50226 m
.67447 .48914 L
s
.2 0 1 r
.61614 .48901 m
.62996 .50226 L
s
.62595 .51273 m
.62996 .50226 L
s
.67977 .48989 m
.72134 .47574 L
s
.67977 .48989 m
.7203 .47407 L
s
.199 0 1 r
.67977 .48989 m
.72088 .47637 L
s
.2 0 1 r
.67977 .48989 m
.71478 .47193 L
s
.67977 .48989 m
.71537 .47204 L
s
.199 0 1 r
.67977 .48989 m
.71556 .47353 L
s
.67492 .48877 m
.67977 .48989 L
s
.2 0 1 r
.67415 .48744 m
.67977 .48989 L
s
.199 0 1 r
.67447 .48914 m
.67977 .48989 L
s
.169 0 1 r
.57953 .5295 m
.60864 .52186 L
s
0 .181 1 r
.57953 .5295 m
.60911 .52331 L
s
.196 0 1 r
.57953 .5295 m
.61388 .48941 L
s
.2 0 1 r
.57953 .5295 m
.62595 .51273 L
s
0 1 .751 r
.57953 .5295 m
.62476 .51703 L
s
.169 0 1 r
.57953 .5295 m
.63236 .5127 L
s
0 .028 1 r
.57953 .5295 m
.63223 .5112 L
s
.2 0 1 r
.57953 .5295 m
.55666 .53439 L
s
0 .402 1 r
.57953 .5295 m
.55641 .53291 L
s
.2 0 1 r
.57953 .5295 m
.57074 .50181 L
s
.169 0 1 r
.50819 .5374 m
.57953 .5295 L
s
0 .078 1 r
.50823 .53885 m
.57953 .5295 L
s
.169 0 1 r
.63223 .5112 m
.65698 .47379 L
s
0 .028 1 r
.63223 .5112 m
.66991 .50075 L
s
.169 0 1 r
.63223 .5112 m
.68499 .50504 L
s
0 .028 1 r
.63223 .5112 m
.68489 .50324 L
s
.2 0 1 r
.63223 .5112 m
.67615 .49773 L
s
0 .577 1 r
.63223 .5112 m
.67574 .49615 L
s
.2 0 1 r
.63223 .5112 m
.61388 .48941 L
s
0 .172 1 r
.63223 .5112 m
.62476 .51703 L
s
.2 0 1 r
.63223 .5112 m
.63236 .5127 L
s
.169 0 1 r
.57074 .50181 m
.63223 .5112 L
s
.156 0 1 r
.63236 .5127 m
.65698 .47379 L
s
.169 0 1 r
.63236 .5127 m
.66991 .50075 L
s
.156 0 1 r
.63236 .5127 m
.68499 .50504 L
s
.169 0 1 r
.63236 .5127 m
.68489 .50324 L
s
.172 0 1 r
.63236 .5127 m
.67615 .49773 L
s
.2 0 1 r
.63236 .5127 m
.67574 .49615 L
s
.116 0 1 r
.63236 .5127 m
.61388 .48941 L
s
.2 0 1 r
.63236 .5127 m
.62476 .51703 L
s
.156 0 1 r
.57074 .50181 m
.63236 .5127 L
s
.199 0 1 r
.31294 .4696 m
.29446 .44611 L
s
.2 0 1 r
.31294 .4696 m
.28305 .45862 L
s
.199 0 1 r
.31294 .4696 m
.28658 .45137 L
s
.31294 .4696 m
.32432 .471 L
s
.2 0 1 r
.31294 .4696 m
.32375 .47009 L
s
.31294 .4696 m
.32321 .47183 L
s
.31294 .4696 m
.28481 .44456 L
s
.198 0 1 r
.31294 .4696 m
.2733 .4572 L
s
.196 0 1 r
.31294 .4696 m
.27753 .4494 L
s
.2 0 1 r
.31294 .4696 m
.31435 .46949 L
s
.199 0 1 r
.31294 .4696 m
.31317 .47142 L
s
.2 0 1 r
.31317 .47142 m
.29446 .44611 L
s
.31317 .47142 m
.28305 .45862 L
s
.31317 .47142 m
.28658 .45137 L
s
.31317 .47142 m
.32432 .471 L
s
.31317 .47142 m
.32375 .47009 L
s
.31317 .47142 m
.32321 .47183 L
s
.31317 .47142 m
.28481 .44456 L
s
.31317 .47142 m
.2733 .4572 L
s
.198 0 1 r
.31317 .47142 m
.27753 .4494 L
s
.2 0 1 r
.31317 .47142 m
.31435 .46949 L
s
.31435 .46949 m
.29446 .44611 L
s
.31435 .46949 m
.28305 .45862 L
s
.199 0 1 r
.31435 .46949 m
.28658 .45137 L
s
.2 0 1 r
.31435 .46949 m
.32432 .471 L
s
.31435 .46949 m
.32375 .47009 L
s
.199 0 1 r
.31435 .46949 m
.32321 .47183 L
s
.2 0 1 r
.31435 .46949 m
.28481 .44456 L
s
.31435 .46949 m
.2733 .4572 L
s
.31435 .46949 m
.27753 .4494 L
s
.198 0 1 r
.57074 .50181 m
.59491 .47811 L
s
.199 0 1 r
.57074 .50181 m
.5955 .47917 L
s
.196 0 1 r
.57074 .50181 m
.59516 .47744 L
s
.193 0 1 r
.57074 .50181 m
.60855 .48018 L
s
.198 0 1 r
.57074 .50181 m
.61614 .48901 L
s
.196 0 1 r
.57074 .50181 m
.61388 .48941 L
s
.57074 .50181 m
.62476 .51703 L
s
.199 0 1 r
.57074 .50181 m
.62018 .48213 L
s
.57074 .50181 m
.61939 .48174 L
s
.198 0 1 r
.57074 .50181 m
.61952 .48044 L
s
.199 0 1 r
.57074 .50181 m
.54733 .49005 L
s
.57074 .50181 m
.54736 .48952 L
s
.196 0 1 r
.57074 .50181 m
.54751 .49122 L
s
.197 0 1 r
.57074 .50181 m
.56575 .49269 L
s
.199 0 1 r
.50353 .4974 m
.57074 .50181 L
s
.50345 .49851 m
.57074 .50181 L
s
.50344 .49679 m
.57074 .50181 L
s
.2 0 1 r
.62018 .48213 m
.65131 .46451 L
s
.62018 .48213 m
.65858 .4737 L
s
.199 0 1 r
.62018 .48213 m
.65698 .47379 L
s
.62018 .48213 m
.66107 .4679 L
s
.2 0 1 r
.62018 .48213 m
.66078 .46614 L
s
.196 0 1 r
.62018 .48213 m
.66034 .46654 L
s
.2 0 1 r
.62018 .48213 m
.66527 .46574 L
s
.62018 .48213 m
.66423 .46364 L
s
.199 0 1 r
.62018 .48213 m
.66441 .46552 L
s
.62018 .48213 m
.60855 .48018 L
s
.2 0 1 r
.62018 .48213 m
.61614 .48901 L
s
.62018 .48213 m
.61388 .48941 L
s
.61939 .48174 m
.62018 .48213 L
s
.61952 .48044 m
.62018 .48213 L
s
.56575 .49269 m
.62018 .48213 L
s
.169 0 1 r
.6937 .52328 m
.72807 .49801 L
s
.037 0 1 r
.6937 .52328 m
.72792 .49669 L
s
.196 0 1 r
.6937 .52328 m
.7378 .50864 L
s
0 .025 1 r
.6937 .52328 m
.73771 .507 L
s
.2 0 1 r
.6937 .52328 m
.68431 .51375 L
s
0 .059 1 r
.6937 .52328 m
.68437 .51508 L
s
.2 0 1 r
.6937 .52328 m
.69369 .52496 L
s
.199 0 1 r
.61952 .48044 m
.65131 .46451 L
s
.61952 .48044 m
.65858 .4737 L
s
.198 0 1 r
.61952 .48044 m
.65698 .47379 L
s
.196 0 1 r
.61952 .48044 m
.66107 .4679 L
s
.2 0 1 r
.61952 .48044 m
.66078 .46614 L
s
.188 0 1 r
.61952 .48044 m
.66034 .46654 L
s
.199 0 1 r
.61952 .48044 m
.66527 .46574 L
s
.61952 .48044 m
.66423 .46364 L
s
.198 0 1 r
.61952 .48044 m
.66441 .46552 L
s
.2 0 1 r
.61952 .48044 m
.60855 .48018 L
s
.61952 .48044 m
.61614 .48901 L
s
.199 0 1 r
.61952 .48044 m
.61388 .48941 L
s
.2 0 1 r
.61952 .48044 m
.61939 .48174 L
s
.199 0 1 r
.56575 .49269 m
.61952 .48044 L
s
.13 0 1 r
.3028 .50034 m
.28632 .47837 L
s
.169 0 1 r
.3028 .50034 m
.28817 .47355 L
s
.108 0 1 r
.3028 .50034 m
.32485 .50271 L
s
.2 0 1 r
.3028 .50034 m
.32433 .50415 L
s
0 .038 1 r
.3028 .50034 m
.26666 .47533 L
s
.2 0 1 r
.3028 .50034 m
.26797 .4706 L
s
.30228 .5018 m
.3028 .50034 L
s
.13 0 1 r
.25335 .4735 m
.3028 .50034 L
s
.169 0 1 r
.25431 .46974 m
.3028 .50034 L
s
.196 0 1 r
.68489 .50324 m
.72827 .4886 L
s
0 .06 1 r
.68489 .50324 m
.72808 .48681 L
s
.169 0 1 r
.68489 .50324 m
.71896 .48059 L
s
.024 0 1 r
.68489 .50324 m
.71867 .47907 L
s
.2 0 1 r
.68489 .50324 m
.68499 .50504 L
s
.67615 .49773 m
.68489 .50324 L
s
0 .103 1 r
.67574 .49615 m
.68489 .50324 L
s
.2 0 1 r
.61939 .48174 m
.65131 .46451 L
s
.61939 .48174 m
.65858 .4737 L
s
.199 0 1 r
.61939 .48174 m
.65698 .47379 L
s
.2 0 1 r
.61939 .48174 m
.66107 .4679 L
s
.61939 .48174 m
.66078 .46614 L
s
.61939 .48174 m
.66034 .46654 L
s
.61939 .48174 m
.66527 .46574 L
s
.61939 .48174 m
.66423 .46364 L
s
.199 0 1 r
.61939 .48174 m
.66441 .46552 L
s
.2 0 1 r
.61939 .48174 m
.60855 .48018 L
s
.61939 .48174 m
.61614 .48901 L
s
.61939 .48174 m
.61388 .48941 L
s
.56575 .49269 m
.61939 .48174 L
s
.145 0 1 r
.69369 .52496 m
.72807 .49801 L
s
.169 0 1 r
.69369 .52496 m
.72792 .49669 L
s
.164 0 1 r
.69369 .52496 m
.7378 .50864 L
s
.196 0 1 r
.69369 .52496 m
.73771 .507 L
s
.069 0 1 r
.69369 .52496 m
.68431 .51375 L
s
.2 0 1 r
.69369 .52496 m
.68437 .51508 L
s
.169 0 1 r
.30228 .5018 m
.28632 .47837 L
s
.06 0 1 r
.30228 .5018 m
.28817 .47355 L
s
.2 0 1 r
.30228 .5018 m
.32485 .50271 L
s
0 .168 1 r
.30228 .5018 m
.32433 .50415 L
s
.2 0 1 r
.30228 .5018 m
.26666 .47533 L
s
.105 0 1 r
.30228 .5018 m
.26797 .4706 L
s
.169 0 1 r
.25335 .4735 m
.30228 .5018 L
s
.06 0 1 r
.25431 .46974 m
.30228 .5018 L
s
.17 0 1 r
.68499 .50504 m
.72827 .4886 L
s
.196 0 1 r
.68499 .50504 m
.72808 .48681 L
s
.149 0 1 r
.68499 .50504 m
.71896 .48059 L
s
.169 0 1 r
.68499 .50504 m
.71867 .47907 L
s
.088 0 1 r
.67615 .49773 m
.68499 .50504 L
s
.2 0 1 r
.67574 .49615 m
.68499 .50504 L
s
.145 0 1 r
.39161 .52625 m
.38222 .51366 L
s
.169 0 1 r
.39161 .52625 m
.38172 .51508 L
s
.132 0 1 r
.39161 .52625 m
.42588 .53134 L
s
.2 0 1 r
.39161 .52625 m
.42616 .52989 L
s
.041 0 1 r
.39161 .52625 m
.35119 .50829 L
s
.2 0 1 r
.39161 .52625 m
.35169 .50686 L
s
.39128 .52771 m
.39161 .52625 L
s
.145 0 1 r
.32485 .50271 m
.39161 .52625 L
s
.169 0 1 r
.32433 .50415 m
.39161 .52625 L
s
.39128 .52771 m
.38222 .51366 L
s
.035 0 1 r
.39128 .52771 m
.38172 .51508 L
s
.2 0 1 r
.39128 .52771 m
.42588 .53134 L
s
0 .278 1 r
.39128 .52771 m
.42616 .52989 L
s
.2 0 1 r
.39128 .52771 m
.35119 .50829 L
s
0 0 1 r
.39128 .52771 m
.35169 .50686 L
s
.169 0 1 r
.32485 .50271 m
.39128 .52771 L
s
.035 0 1 r
.32433 .50415 m
.39128 .52771 L
s
.199 0 1 r
.56575 .49269 m
.59491 .47811 L
s
.56575 .49269 m
.5955 .47917 L
s
.198 0 1 r
.56575 .49269 m
.59516 .47744 L
s
.56575 .49269 m
.60855 .48018 L
s
.199 0 1 r
.56575 .49269 m
.61614 .48901 L
s
.193 0 1 r
.56575 .49269 m
.61388 .48941 L
s
.198 0 1 r
.56575 .49269 m
.54733 .49005 L
s
.2 0 1 r
.56575 .49269 m
.54736 .48952 L
s
.199 0 1 r
.56575 .49269 m
.54751 .49122 L
s
.2 0 1 r
.50353 .4974 m
.56575 .49269 L
s
.50345 .49851 m
.56575 .49269 L
s
.199 0 1 r
.50344 .49679 m
.56575 .49269 L
s
.2 0 1 r
.40055 .48913 m
.39253 .47798 L
s
.40055 .48913 m
.39215 .47713 L
s
.40055 .48913 m
.39179 .47883 L
s
.40055 .48913 m
.43146 .49017 L
s
.40055 .48913 m
.43102 .48942 L
s
.40055 .48913 m
.43081 .49112 L
s
.40055 .48913 m
.36549 .47472 L
s
.40055 .48913 m
.36463 .47562 L
s
.199 0 1 r
.40055 .48913 m
.36503 .47389 L
s
.2 0 1 r
.40055 .48913 m
.40109 .48988 L
s
.40025 .49085 m
.40055 .48913 L
s
.34218 .47251 m
.40055 .48913 L
s
.34169 .47161 m
.40055 .48913 L
s
.34119 .47334 m
.40055 .48913 L
s
.40025 .49085 m
.39253 .47798 L
s
.40025 .49085 m
.39215 .47713 L
s
.40025 .49085 m
.39179 .47883 L
s
.199 0 1 r
.40025 .49085 m
.43146 .49017 L
s
.2 0 1 r
.40025 .49085 m
.43102 .48942 L
s
.199 0 1 r
.40025 .49085 m
.43081 .49112 L
s
.2 0 1 r
.40025 .49085 m
.36549 .47472 L
s
.199 0 1 r
.40025 .49085 m
.36463 .47562 L
s
.40025 .49085 m
.36503 .47389 L
s
.2 0 1 r
.40025 .49085 m
.40109 .48988 L
s
.34218 .47251 m
.40025 .49085 L
s
.34169 .47161 m
.40025 .49085 L
s
.34119 .47334 m
.40025 .49085 L
s
.67492 .48877 m
.71286 .47134 L
s
.67492 .48877 m
.69924 .45627 L
s
.199 0 1 r
.67492 .48877 m
.71219 .47857 L
s
.2 0 1 r
.67492 .48877 m
.72134 .47574 L
s
.67492 .48877 m
.7203 .47407 L
s
.199 0 1 r
.67492 .48877 m
.72088 .47637 L
s
.67492 .48877 m
.71478 .47193 L
s
.2 0 1 r
.67492 .48877 m
.71537 .47204 L
s
.198 0 1 r
.67492 .48877 m
.71556 .47353 L
s
.199 0 1 r
.67492 .48877 m
.67183 .48778 L
s
.2 0 1 r
.67492 .48877 m
.65858 .4737 L
s
.199 0 1 r
.67492 .48877 m
.6699 .49694 L
s
.2 0 1 r
.67415 .48744 m
.67492 .48877 L
s
.198 0 1 r
.67447 .48914 m
.67492 .48877 L
s
.2 0 1 r
.61614 .48901 m
.67492 .48877 L
s
.199 0 1 r
.62595 .51273 m
.67492 .48877 L
s
.2 0 1 r
.40109 .48988 m
.39253 .47798 L
s
.40109 .48988 m
.39215 .47713 L
s
.40109 .48988 m
.39179 .47883 L
s
.199 0 1 r
.40109 .48988 m
.43146 .49017 L
s
.2 0 1 r
.40109 .48988 m
.43102 .48942 L
s
.199 0 1 r
.40109 .48988 m
.43081 .49112 L
s
.40109 .48988 m
.36549 .47472 L
s
.2 0 1 r
.40109 .48988 m
.36463 .47562 L
s
.40109 .48988 m
.36503 .47389 L
s
.34218 .47251 m
.40109 .48988 L
s
.34169 .47161 m
.40109 .48988 L
s
.34119 .47334 m
.40109 .48988 L
s
.66527 .46574 m
.70117 .45084 L
s
.66527 .46574 m
.70074 .45114 L
s
.199 0 1 r
.66527 .46574 m
.70027 .44941 L
s
.2 0 1 r
.66527 .46574 m
.70473 .44991 L
s
.66527 .46574 m
.70398 .44803 L
s
.199 0 1 r
.66527 .46574 m
.70387 .44924 L
s
.66527 .46574 m
.66107 .4679 L
s
.2 0 1 r
.66527 .46574 m
.66078 .46614 L
s
.199 0 1 r
.66527 .46574 m
.66034 .46654 L
s
.2 0 1 r
.66423 .46364 m
.66527 .46574 L
s
.199 0 1 r
.66441 .46552 m
.66527 .46574 L
s
.2 0 1 r
.32375 .47009 m
.31176 .44802 L
s
.32375 .47009 m
.30045 .46127 L
s
.32375 .47009 m
.30402 .45417 L
s
.32375 .47009 m
.34218 .47251 L
s
.32375 .47009 m
.34169 .47161 L
s
.32375 .47009 m
.34119 .47334 L
s
.32375 .47009 m
.29446 .44611 L
s
.32375 .47009 m
.28305 .45862 L
s
.198 0 1 r
.32375 .47009 m
.28658 .45137 L
s
.2 0 1 r
.32375 .47009 m
.32432 .471 L
s
.199 0 1 r
.32321 .47183 m
.32375 .47009 L
s
.2 0 1 r
.28481 .44456 m
.32375 .47009 L
s
.2733 .4572 m
.32375 .47009 L
s
.27753 .4494 m
.32375 .47009 L
s
.67415 .48744 m
.71286 .47134 L
s
.67415 .48744 m
.69924 .45627 L
s
.67415 .48744 m
.71219 .47857 L
s
.67415 .48744 m
.72134 .47574 L
s
.67415 .48744 m
.7203 .47407 L
s
.67415 .48744 m
.72088 .47637 L
s
.67415 .48744 m
.71478 .47193 L
s
.67415 .48744 m
.71537 .47204 L
s
.67415 .48744 m
.71556 .47353 L
s
.67415 .48744 m
.67183 .48778 L
s
.67415 .48744 m
.65858 .4737 L
s
.199 0 1 r
.67415 .48744 m
.6699 .49694 L
s
.2 0 1 r
.67447 .48914 m
.67415 .48744 L
s
.61614 .48901 m
.67415 .48744 L
s
.199 0 1 r
.62595 .51273 m
.67415 .48744 L
s
.2 0 1 r
.66423 .46364 m
.70117 .45084 L
s
.66423 .46364 m
.70074 .45114 L
s
.66423 .46364 m
.70027 .44941 L
s
.66423 .46364 m
.70473 .44991 L
s
.66423 .46364 m
.70398 .44803 L
s
.66423 .46364 m
.70387 .44924 L
s
.66423 .46364 m
.66107 .4679 L
s
.66423 .46364 m
.66078 .46614 L
s
.199 0 1 r
.66423 .46364 m
.66034 .46654 L
s
.198 0 1 r
.66441 .46552 m
.66423 .46364 L
s
.199 0 1 r
.32321 .47183 m
.31176 .44802 L
s
.2 0 1 r
.32321 .47183 m
.30045 .46127 L
s
.199 0 1 r
.32321 .47183 m
.30402 .45417 L
s
.32321 .47183 m
.34218 .47251 L
s
.2 0 1 r
.32321 .47183 m
.34169 .47161 L
s
.32321 .47183 m
.34119 .47334 L
s
.32321 .47183 m
.29446 .44611 L
s
.198 0 1 r
.32321 .47183 m
.28305 .45862 L
s
.196 0 1 r
.32321 .47183 m
.28658 .45137 L
s
.2 0 1 r
.32321 .47183 m
.32432 .471 L
s
.199 0 1 r
.28481 .44456 m
.32321 .47183 L
s
.2 0 1 r
.2733 .4572 m
.32321 .47183 L
s
.199 0 1 r
.27753 .4494 m
.32321 .47183 L
s
.67447 .48914 m
.71286 .47134 L
s
.2 0 1 r
.67447 .48914 m
.69924 .45627 L
s
.199 0 1 r
.67447 .48914 m
.71219 .47857 L
s
.67447 .48914 m
.72134 .47574 L
s
.2 0 1 r
.67447 .48914 m
.7203 .47407 L
s
.199 0 1 r
.67447 .48914 m
.72088 .47637 L
s
.198 0 1 r
.67447 .48914 m
.71478 .47193 L
s
.2 0 1 r
.67447 .48914 m
.71537 .47204 L
s
.196 0 1 r
.67447 .48914 m
.71556 .47353 L
s
.199 0 1 r
.67447 .48914 m
.67183 .48778 L
s
.67447 .48914 m
.65858 .4737 L
s
.67447 .48914 m
.6699 .49694 L
s
.61614 .48901 m
.67447 .48914 L
s
.198 0 1 r
.62595 .51273 m
.67447 .48914 L
s
.2 0 1 r
.32432 .471 m
.31176 .44802 L
s
.32432 .471 m
.30045 .46127 L
s
.199 0 1 r
.32432 .471 m
.30402 .45417 L
s
.2 0 1 r
.32432 .471 m
.34218 .47251 L
s
.32432 .471 m
.34169 .47161 L
s
.199 0 1 r
.32432 .471 m
.34119 .47334 L
s
.2 0 1 r
.32432 .471 m
.29446 .44611 L
s
.32432 .471 m
.28305 .45862 L
s
.32432 .471 m
.28658 .45137 L
s
.28481 .44456 m
.32432 .471 L
s
.2733 .4572 m
.32432 .471 L
s
.199 0 1 r
.27753 .4494 m
.32432 .471 L
s
.66441 .46552 m
.70117 .45084 L
s
.2 0 1 r
.66441 .46552 m
.70074 .45114 L
s
.199 0 1 r
.66441 .46552 m
.70027 .44941 L
s
.66441 .46552 m
.70473 .44991 L
s
.2 0 1 r
.66441 .46552 m
.70398 .44803 L
s
.198 0 1 r
.66441 .46552 m
.70387 .44924 L
s
.199 0 1 r
.66441 .46552 m
.66107 .4679 L
s
.66441 .46552 m
.66078 .46614 L
s
.197 0 1 r
.66441 .46552 m
.66034 .46654 L
s
.2 0 1 r
.72134 .47574 m
.76008 .46046 L
s
.72134 .47574 m
.76044 .45979 L
s
.72134 .47574 m
.7594 .45809 L
s
.72134 .47574 m
.75454 .45584 L
s
.72134 .47574 m
.75434 .45656 L
s
.199 0 1 r
.72134 .47574 m
.75373 .45469 L
s
.2 0 1 r
.7203 .47407 m
.72134 .47574 L
s
.72088 .47637 m
.72134 .47574 L
s
.71478 .47193 m
.72134 .47574 L
s
.71537 .47204 m
.72134 .47574 L
s
.199 0 1 r
.71556 .47353 m
.72134 .47574 L
s
.157 0 1 r
.62595 .51273 m
.65691 .50237 L
s
.169 0 1 r
.62595 .51273 m
.65625 .501 L
s
.197 0 1 r
.62595 .51273 m
.67183 .48778 L
s
.199 0 1 r
.62595 .51273 m
.65858 .4737 L
s
.198 0 1 r
.62595 .51273 m
.6699 .49694 L
s
.2 0 1 r
.62595 .51273 m
.66991 .50075 L
s
.154 0 1 r
.62595 .51273 m
.68431 .51375 L
s
.169 0 1 r
.62595 .51273 m
.68437 .51508 L
s
.189 0 1 r
.62595 .51273 m
.60864 .52186 L
s
.2 0 1 r
.62595 .51273 m
.60911 .52331 L
s
.198 0 1 r
.62595 .51273 m
.61614 .48901 L
s
.2 0 1 r
.62476 .51703 m
.62595 .51273 L
s
.157 0 1 r
.55666 .53439 m
.62595 .51273 L
s
.169 0 1 r
.55641 .53291 m
.62595 .51273 L
s
.2 0 1 r
.7203 .47407 m
.76008 .46046 L
s
.7203 .47407 m
.76044 .45979 L
s
.7203 .47407 m
.7594 .45809 L
s
.7203 .47407 m
.75454 .45584 L
s
.7203 .47407 m
.75434 .45656 L
s
.7203 .47407 m
.75373 .45469 L
s
.198 0 1 r
.72088 .47637 m
.7203 .47407 L
s
.2 0 1 r
.71478 .47193 m
.7203 .47407 L
s
.71537 .47204 m
.7203 .47407 L
s
.198 0 1 r
.71556 .47353 m
.7203 .47407 L
s
.2 0 1 r
.72088 .47637 m
.76008 .46046 L
s
.72088 .47637 m
.76044 .45979 L
s
.199 0 1 r
.72088 .47637 m
.7594 .45809 L
s
.72088 .47637 m
.75454 .45584 L
s
.2 0 1 r
.72088 .47637 m
.75434 .45656 L
s
.199 0 1 r
.72088 .47637 m
.75373 .45469 L
s
.71478 .47193 m
.72088 .47637 L
s
.198 0 1 r
.71537 .47204 m
.72088 .47637 L
s
.195 0 1 r
.71556 .47353 m
.72088 .47637 L
s
.199 0 1 r
.50344 .49679 m
.53086 .48602 L
s
.50344 .49679 m
.53108 .48708 L
s
.50344 .49679 m
.53084 .48527 L
s
.195 0 1 r
.50344 .49679 m
.54733 .49005 L
s
.2 0 1 r
.50344 .49679 m
.54736 .48952 L
s
.191 0 1 r
.50344 .49679 m
.54751 .49122 L
s
.199 0 1 r
.50344 .49679 m
.47042 .48889 L
s
.2 0 1 r
.50344 .49679 m
.47038 .49037 L
s
.50344 .49679 m
.47015 .48973 L
s
.197 0 1 r
.50344 .49679 m
.50353 .4974 L
s
.2 0 1 r
.50344 .49679 m
.50345 .49851 L
s
.43146 .49017 m
.50344 .49679 L
s
.43102 .48942 m
.50344 .49679 L
s
.43081 .49112 m
.50344 .49679 L
s
.50345 .49851 m
.53086 .48602 L
s
.50345 .49851 m
.53108 .48708 L
s
.199 0 1 r
.50345 .49851 m
.53084 .48527 L
s
.2 0 1 r
.50345 .49851 m
.54733 .49005 L
s
.50345 .49851 m
.54736 .48952 L
s
.50345 .49851 m
.54751 .49122 L
s
.50345 .49851 m
.47042 .48889 L
s
.50345 .49851 m
.47038 .49037 L
s
.50345 .49851 m
.47015 .48973 L
s
.50345 .49851 m
.50353 .4974 L
s
.43146 .49017 m
.50345 .49851 L
s
.43102 .48942 m
.50345 .49851 L
s
.43081 .49112 m
.50345 .49851 L
s
.158 0 1 r
.50819 .5374 m
.53915 .54143 L
s
.169 0 1 r
.50819 .5374 m
.53933 .54292 L
s
.192 0 1 r
.50819 .5374 m
.55666 .53439 L
s
.2 0 1 r
.50819 .5374 m
.55641 .53291 L
s
.1 0 1 r
.50819 .5374 m
.47051 .53721 L
s
.2 0 1 r
.50819 .5374 m
.47033 .53845 L
s
.50823 .53885 m
.50819 .5374 L
s
.148 0 1 r
.42588 .53134 m
.50819 .5374 L
s
.169 0 1 r
.42616 .52989 m
.50819 .5374 L
s
.50823 .53885 m
.53915 .54143 L
s
0 .078 1 r
.50823 .53885 m
.53933 .54292 L
s
.2 0 1 r
.50823 .53885 m
.55666 .53439 L
s
0 .8 1 r
.50823 .53885 m
.55641 .53291 L
s
.2 0 1 r
.50823 .53885 m
.47051 .53721 L
s
0 .155 1 r
.50823 .53885 m
.47033 .53845 L
s
.169 0 1 r
.42588 .53134 m
.50823 .53885 L
s
.028 0 1 r
.42616 .52989 m
.50823 .53885 L
s
.145 0 1 r
.68431 .51375 m
.71219 .47857 L
s
.169 0 1 r
.68431 .51375 m
.71307 .48172 L
s
.128 0 1 r
.68431 .51375 m
.72807 .49801 L
s
.2 0 1 r
.68431 .51375 m
.72792 .49669 L
s
.145 0 1 r
.68431 .51375 m
.7378 .50864 L
s
.169 0 1 r
.68431 .51375 m
.73771 .507 L
s
.069 0 1 r
.68431 .51375 m
.6699 .49694 L
s
.2 0 1 r
.68431 .51375 m
.66991 .50075 L
s
.68437 .51508 m
.68431 .51375 L
s
.169 0 1 r
.62476 .51703 m
.68431 .51375 L
s
.2 0 1 r
.50353 .4974 m
.53086 .48602 L
s
.50353 .4974 m
.53108 .48708 L
s
.199 0 1 r
.50353 .4974 m
.53084 .48527 L
s
.198 0 1 r
.50353 .4974 m
.54733 .49005 L
s
.2 0 1 r
.50353 .4974 m
.54736 .48952 L
s
.195 0 1 r
.50353 .4974 m
.54751 .49122 L
s
.199 0 1 r
.50353 .4974 m
.47042 .48889 L
s
.2 0 1 r
.50353 .4974 m
.47038 .49037 L
s
.199 0 1 r
.50353 .4974 m
.47015 .48973 L
s
.2 0 1 r
.43146 .49017 m
.50353 .4974 L
s
.43102 .48942 m
.50353 .4974 L
s
.43081 .49112 m
.50353 .4974 L
s
.67183 .48778 m
.71286 .47134 L
s
.67183 .48778 m
.69924 .45627 L
s
.199 0 1 r
.67183 .48778 m
.71219 .47857 L
s
.2 0 1 r
.67183 .48778 m
.71478 .47193 L
s
.67183 .48778 m
.71537 .47204 L
s
.199 0 1 r
.67183 .48778 m
.71556 .47353 L
s
.2 0 1 r
.65858 .4737 m
.67183 .48778 L
s
.199 0 1 r
.6699 .49694 m
.67183 .48778 L
s
.2 0 1 r
.61614 .48901 m
.67183 .48778 L
s
.199 0 1 r
.61614 .48901 m
.63985 .45988 L
s
.2 0 1 r
.61614 .48901 m
.63948 .46072 L
s
.199 0 1 r
.61614 .48901 m
.63894 .45906 L
s
.61614 .48901 m
.65131 .46451 L
s
.2 0 1 r
.61614 .48901 m
.65858 .4737 L
s
.198 0 1 r
.61614 .48901 m
.65698 .47379 L
s
.199 0 1 r
.61614 .48901 m
.6699 .49694 L
s
.2 0 1 r
.61614 .48901 m
.66107 .4679 L
s
.61614 .48901 m
.66078 .46614 L
s
.199 0 1 r
.61614 .48901 m
.66034 .46654 L
s
.2 0 1 r
.61614 .48901 m
.59491 .47811 L
s
.199 0 1 r
.61614 .48901 m
.5955 .47917 L
s
.198 0 1 r
.61614 .48901 m
.59516 .47744 L
s
.2 0 1 r
.61614 .48901 m
.60855 .48018 L
s
.198 0 1 r
.61388 .48941 m
.61614 .48901 L
s
.199 0 1 r
.54733 .49005 m
.61614 .48901 L
s
.2 0 1 r
.54736 .48952 m
.61614 .48901 L
s
.199 0 1 r
.54751 .49122 m
.61614 .48901 L
s
.169 0 1 r
.68437 .51508 m
.71219 .47857 L
s
.037 0 1 r
.68437 .51508 m
.71307 .48172 L
s
.2 0 1 r
.68437 .51508 m
.72807 .49801 L
s
0 .251 1 r
.68437 .51508 m
.72792 .49669 L
s
.169 0 1 r
.68437 .51508 m
.7378 .50864 L
s
.037 0 1 r
.68437 .51508 m
.73771 .507 L
s
.2 0 1 r
.68437 .51508 m
.6699 .49694 L
s
0 .059 1 r
.68437 .51508 m
.66991 .50075 L
s
0 .008 1 r
.62476 .51703 m
.68437 .51508 L
s
.13 0 1 r
.2203 .46747 m
.23344 .47272 L
s
.196 0 1 r
.2203 .46747 m
.23387 .47549 L
s
.119 0 1 r
.2203 .46747 m
.25192 .46595 L
s
.169 0 1 r
.2203 .46747 m
.25321 .46678 L
s
.2 0 1 r
.21944 .47084 m
.2203 .46747 L
s
0 .087 1 r
.2407 .46139 m
.2203 .46747 L
s
.2 0 1 r
.24219 .46289 m
.2203 .46747 L
s
.169 0 1 r
.67574 .49615 m
.6982 .45592 L
s
.024 0 1 r
.67574 .49615 m
.71307 .48172 L
s
.169 0 1 r
.67574 .49615 m
.72827 .4886 L
s
.024 0 1 r
.67574 .49615 m
.72808 .48681 L
s
.2 0 1 r
.67574 .49615 m
.71896 .48059 L
s
0 .32 1 r
.67574 .49615 m
.71867 .47907 L
s
.2 0 1 r
.67574 .49615 m
.65698 .47379 L
s
0 .103 1 r
.67574 .49615 m
.66991 .50075 L
s
.2 0 1 r
.67574 .49615 m
.67615 .49773 L
s
.169 0 1 r
.61388 .48941 m
.67574 .49615 L
s
0 .028 1 r
.62476 .51703 m
.67574 .49615 L
s
.169 0 1 r
.62476 .51703 m
.65691 .50237 L
s
0 .181 1 r
.62476 .51703 m
.65625 .501 L
s
.196 0 1 r
.62476 .51703 m
.65698 .47379 L
s
.2 0 1 r
.62476 .51703 m
.6699 .49694 L
s
0 1 .751 r
.62476 .51703 m
.66991 .50075 L
s
.169 0 1 r
.62476 .51703 m
.67615 .49773 L
s
.2 0 1 r
.62476 .51703 m
.60864 .52186 L
s
0 .515 1 r
.62476 .51703 m
.60911 .52331 L
s
.2 0 1 r
.62476 .51703 m
.61388 .48941 L
s
.169 0 1 r
.55666 .53439 m
.62476 .51703 L
s
0 .181 1 r
.55641 .53291 m
.62476 .51703 L
s
.149 0 1 r
.67615 .49773 m
.6982 .45592 L
s
.169 0 1 r
.67615 .49773 m
.71307 .48172 L
s
.149 0 1 r
.67615 .49773 m
.72827 .4886 L
s
.169 0 1 r
.67615 .49773 m
.72808 .48681 L
s
.14 0 1 r
.67615 .49773 m
.71896 .48059 L
s
.2 0 1 r
.67615 .49773 m
.71867 .47907 L
s
.088 0 1 r
.67615 .49773 m
.65698 .47379 L
s
.2 0 1 r
.67615 .49773 m
.66991 .50075 L
s
.156 0 1 r
.61388 .48941 m
.67615 .49773 L
s
.196 0 1 r
.21944 .47084 m
.23344 .47272 L
s
.098 0 1 r
.21944 .47084 m
.23387 .47549 L
s
.169 0 1 r
.21944 .47084 m
.25192 .46595 L
s
.067 0 1 r
.21944 .47084 m
.25321 .46678 L
s
.2 0 1 r
.2407 .46139 m
.21944 .47084 L
s
.151 0 1 r
.24219 .46289 m
.21944 .47084 L
s
.2 0 1 r
.66078 .46614 m
.69194 .44645 L
s
.66078 .46614 m
.69924 .45627 L
s
.66078 .46614 m
.6982 .45592 L
s
.66078 .46614 m
.70117 .45084 L
s
.66078 .46614 m
.70074 .45114 L
s
.66078 .46614 m
.70027 .44941 L
s
.66078 .46614 m
.70473 .44991 L
s
.66078 .46614 m
.70398 .44803 L
s
.66078 .46614 m
.70387 .44924 L
s
.66078 .46614 m
.65131 .46451 L
s
.66078 .46614 m
.65858 .4737 L
s
.199 0 1 r
.66078 .46614 m
.65698 .47379 L
s
.2 0 1 r
.66078 .46614 m
.66107 .4679 L
s
.66034 .46654 m
.66078 .46614 L
s
.60855 .48018 m
.66078 .46614 L
s
.199 0 1 r
.61388 .48941 m
.66078 .46614 L
s
.2 0 1 r
.66107 .4679 m
.69194 .44645 L
s
.66107 .4679 m
.69924 .45627 L
s
.199 0 1 r
.66107 .4679 m
.6982 .45592 L
s
.66107 .4679 m
.70117 .45084 L
s
.2 0 1 r
.66107 .4679 m
.70074 .45114 L
s
.198 0 1 r
.66107 .4679 m
.70027 .44941 L
s
.2 0 1 r
.66107 .4679 m
.70473 .44991 L
s
.66107 .4679 m
.70398 .44803 L
s
.199 0 1 r
.66107 .4679 m
.70387 .44924 L
s
.66107 .4679 m
.65131 .46451 L
s
.2 0 1 r
.66107 .4679 m
.65858 .4737 L
s
.199 0 1 r
.66107 .4679 m
.65698 .47379 L
s
.198 0 1 r
.66034 .46654 m
.66107 .4679 L
s
.2 0 1 r
.60855 .48018 m
.66107 .4679 L
s
.199 0 1 r
.61388 .48941 m
.66107 .4679 L
s
.198 0 1 r
.61388 .48941 m
.63985 .45988 L
s
.199 0 1 r
.61388 .48941 m
.63948 .46072 L
s
.196 0 1 r
.61388 .48941 m
.63894 .45906 L
s
.193 0 1 r
.61388 .48941 m
.65131 .46451 L
s
.198 0 1 r
.61388 .48941 m
.65858 .4737 L
s
.196 0 1 r
.61388 .48941 m
.65698 .47379 L
s
.61388 .48941 m
.66991 .50075 L
s
.198 0 1 r
.61388 .48941 m
.66034 .46654 L
s
.2 0 1 r
.61388 .48941 m
.59491 .47811 L
s
.198 0 1 r
.61388 .48941 m
.5955 .47917 L
s
.193 0 1 r
.61388 .48941 m
.59516 .47744 L
s
.2 0 1 r
.61388 .48941 m
.60855 .48018 L
s
.198 0 1 r
.54733 .49005 m
.61388 .48941 L
s
.199 0 1 r
.54736 .48952 m
.61388 .48941 L
s
.196 0 1 r
.54751 .49122 m
.61388 .48941 L
s
.13 0 1 r
.32485 .50271 m
.30975 .4831 L
s
.169 0 1 r
.32485 .50271 m
.31246 .47833 L
s
.108 0 1 r
.32485 .50271 m
.35119 .50829 L
s
.2 0 1 r
.32485 .50271 m
.35169 .50686 L
s
0 .038 1 r
.32485 .50271 m
.28632 .47837 L
s
.2 0 1 r
.32485 .50271 m
.28817 .47355 L
s
.32433 .50415 m
.32485 .50271 L
s
.13 0 1 r
.26666 .47533 m
.32485 .50271 L
s
.169 0 1 r
.26797 .4706 m
.32485 .50271 L
s
.73771 .507 m
.76982 .47876 L
s
.068 0 1 r
.73771 .507 m
.76992 .47999 L
s
.196 0 1 r
.73771 .507 m
.78051 .49149 L
s
.121 0 1 r
.73771 .507 m
.78042 .48994 L
s
.2 0 1 r
.73771 .507 m
.72807 .49801 L
s
.093 0 1 r
.73771 .507 m
.72792 .49669 L
s
.2 0 1 r
.73771 .507 m
.7378 .50864 L
s
.169 0 1 r
.32433 .50415 m
.30975 .4831 L
s
.06 0 1 r
.32433 .50415 m
.31246 .47833 L
s
.2 0 1 r
.32433 .50415 m
.35119 .50829 L
s
0 .168 1 r
.32433 .50415 m
.35169 .50686 L
s
.2 0 1 r
.32433 .50415 m
.28632 .47837 L
s
.105 0 1 r
.32433 .50415 m
.28817 .47355 L
s
.169 0 1 r
.26666 .47533 m
.32433 .50415 L
s
.06 0 1 r
.26797 .4706 m
.32433 .50415 L
s
.196 0 1 r
.72808 .48681 m
.77019 .47143 L
s
.098 0 1 r
.72808 .48681 m
.7699 .46961 L
s
.169 0 1 r
.72808 .48681 m
.75986 .46252 L
s
.067 0 1 r
.72808 .48681 m
.75956 .46105 L
s
.2 0 1 r
.72808 .48681 m
.72827 .4886 L
s
.71896 .48059 m
.72808 .48681 L
s
.059 0 1 r
.71867 .47907 m
.72808 .48681 L
s
.199 0 1 r
.66034 .46654 m
.69194 .44645 L
s
.2 0 1 r
.66034 .46654 m
.69924 .45627 L
s
.199 0 1 r
.66034 .46654 m
.6982 .45592 L
s
.198 0 1 r
.66034 .46654 m
.70117 .45084 L
s
.2 0 1 r
.66034 .46654 m
.70074 .45114 L
s
.197 0 1 r
.66034 .46654 m
.70027 .44941 L
s
.199 0 1 r
.66034 .46654 m
.70473 .44991 L
s
.2 0 1 r
.66034 .46654 m
.70398 .44803 L
s
.199 0 1 r
.66034 .46654 m
.70387 .44924 L
s
.66034 .46654 m
.65131 .46451 L
s
.66034 .46654 m
.65858 .4737 L
s
.197 0 1 r
.66034 .46654 m
.65698 .47379 L
s
.199 0 1 r
.60855 .48018 m
.66034 .46654 L
s
.13 0 1 r
.24193 .47251 m
.21785 .44357 L
s
.169 0 1 r
.24193 .47251 m
.21845 .44196 L
s
.199 0 1 r
.24193 .47251 m
.24248 .48293 L
s
.2 0 1 r
.24193 .47251 m
.24528 .48448 L
s
.199 0 1 r
.24193 .47251 m
.24383 .4851 L
s
.2 0 1 r
.24193 .47251 m
.24772 .47625 L
s
.24193 .47251 m
.2733 .4572 L
s
.086 0 1 r
.24193 .47251 m
.25335 .4735 L
s
.2 0 1 r
.24193 .47251 m
.25431 .46974 L
s
.081 0 1 r
.24193 .47251 m
.20522 .44318 L
s
.169 0 1 r
.24219 .46289 m
.23344 .47272 L
s
.067 0 1 r
.24219 .46289 m
.23387 .47549 L
s
.2 0 1 r
.24219 .46289 m
.25192 .46595 L
s
0 .004 1 r
.24219 .46289 m
.25321 .46678 L
s
.169 0 1 r
.24219 .46289 m
.28658 .45137 L
s
.067 0 1 r
.24219 .46289 m
.26797 .4706 L
s
.2 0 1 r
.24219 .46289 m
.2407 .46139 L
s
.27753 .4494 m
.24219 .46289 L
s
.151 0 1 r
.25431 .46974 m
.24219 .46289 L
s
.2 0 1 r
.23098 .49841 m
.24422 .50086 L
s
.23098 .49841 m
.24291 .49852 L
s
.23098 .49841 m
.24533 .49908 L
s
.23098 .49841 m
.25501 .48691 L
s
.23098 .49841 m
.25673 .48803 L
s
.199 0 1 r
.23098 .49841 m
.25604 .48613 L
s
.2 0 1 r
.22868 .49548 m
.23098 .49841 L
s
.22856 .49857 m
.23098 .49841 L
s
.24248 .48293 m
.23098 .49841 L
s
.24528 .48448 m
.23098 .49841 L
s
.24383 .4851 m
.23098 .49841 L
s
.111 0 1 r
.7378 .50864 m
.76982 .47876 L
s
.169 0 1 r
.7378 .50864 m
.76992 .47999 L
s
.121 0 1 r
.7378 .50864 m
.78051 .49149 L
s
.196 0 1 r
.7378 .50864 m
.78042 .48994 L
s
0 .043 1 r
.7378 .50864 m
.72807 .49801 L
s
.2 0 1 r
.7378 .50864 m
.72792 .49669 L
s
.34169 .47161 m
.33418 .45052 L
s
.34169 .47161 m
.32205 .46514 L
s
.34169 .47161 m
.32611 .45798 L
s
.34169 .47161 m
.36549 .47472 L
s
.34169 .47161 m
.36463 .47562 L
s
.34169 .47161 m
.36503 .47389 L
s
.34169 .47161 m
.31176 .44802 L
s
.34169 .47161 m
.30045 .46127 L
s
.198 0 1 r
.34169 .47161 m
.30402 .45417 L
s
.2 0 1 r
.34169 .47161 m
.34218 .47251 L
s
.199 0 1 r
.34119 .47334 m
.34169 .47161 L
s
.2 0 1 r
.29446 .44611 m
.34169 .47161 L
s
.28305 .45862 m
.34169 .47161 L
s
.28658 .45137 m
.34169 .47161 L
s
.13 0 1 r
.72827 .4886 m
.77019 .47143 L
s
.196 0 1 r
.72827 .4886 m
.7699 .46961 L
s
.119 0 1 r
.72827 .4886 m
.75986 .46252 L
s
.169 0 1 r
.72827 .4886 m
.75956 .46105 L
s
0 .013 1 r
.71896 .48059 m
.72827 .4886 L
s
.2 0 1 r
.71867 .47907 m
.72827 .4886 L
s
.199 0 1 r
.34119 .47334 m
.33418 .45052 L
s
.2 0 1 r
.34119 .47334 m
.32205 .46514 L
s
.199 0 1 r
.34119 .47334 m
.32611 .45798 L
s
.34119 .47334 m
.36549 .47472 L
s
.2 0 1 r
.34119 .47334 m
.36463 .47562 L
s
.34119 .47334 m
.36503 .47389 L
s
.34119 .47334 m
.31176 .44802 L
s
.198 0 1 r
.34119 .47334 m
.30045 .46127 L
s
.196 0 1 r
.34119 .47334 m
.30402 .45417 L
s
.2 0 1 r
.34119 .47334 m
.34218 .47251 L
s
.199 0 1 r
.29446 .44611 m
.34119 .47334 L
s
.2 0 1 r
.28305 .45862 m
.34119 .47334 L
s
.199 0 1 r
.28658 .45137 m
.34119 .47334 L
s
.2 0 1 r
.24772 .47625 m
.25501 .48691 L
s
.24772 .47625 m
.25673 .48803 L
s
.199 0 1 r
.24772 .47625 m
.25604 .48613 L
s
.2 0 1 r
.24772 .47625 m
.26136 .47972 L
s
.24772 .47625 m
.28305 .45862 L
s
.24772 .47625 m
.26666 .47533 L
s
.24772 .47625 m
.24248 .48293 L
s
.24772 .47625 m
.24528 .48448 L
s
.24772 .47625 m
.24383 .4851 L
s
.2733 .4572 m
.24772 .47625 L
s
.25335 .4735 m
.24772 .47625 L
s
.34218 .47251 m
.33418 .45052 L
s
.34218 .47251 m
.32205 .46514 L
s
.199 0 1 r
.34218 .47251 m
.32611 .45798 L
s
.2 0 1 r
.34218 .47251 m
.36549 .47472 L
s
.34218 .47251 m
.36463 .47562 L
s
.199 0 1 r
.34218 .47251 m
.36503 .47389 L
s
.2 0 1 r
.34218 .47251 m
.31176 .44802 L
s
.34218 .47251 m
.30045 .46127 L
s
.34218 .47251 m
.30402 .45417 L
s
.29446 .44611 m
.34218 .47251 L
s
.28305 .45862 m
.34218 .47251 L
s
.199 0 1 r
.28658 .45137 m
.34218 .47251 L
s
.2 0 1 r
.22868 .49548 m
.24422 .50086 L
s
.22868 .49548 m
.24291 .49852 L
s
.22868 .49548 m
.24533 .49908 L
s
.22868 .49548 m
.25501 .48691 L
s
.22868 .49548 m
.25673 .48803 L
s
.22868 .49548 m
.25604 .48613 L
s
.198 0 1 r
.22856 .49857 m
.22868 .49548 L
s
.2 0 1 r
.24248 .48293 m
.22868 .49548 L
s
.24528 .48448 m
.22868 .49548 L
s
.198 0 1 r
.24383 .4851 m
.22868 .49548 L
s
.119 0 1 r
.2407 .46139 m
.23344 .47272 L
s
.169 0 1 r
.2407 .46139 m
.23387 .47549 L
s
.061 0 1 r
.2407 .46139 m
.25192 .46595 L
s
.2 0 1 r
.2407 .46139 m
.25321 .46678 L
s
.119 0 1 r
.2407 .46139 m
.28658 .45137 L
s
.169 0 1 r
.2407 .46139 m
.26797 .4706 L
s
0 .087 1 r
.27753 .4494 m
.2407 .46139 L
s
.2 0 1 r
.25431 .46974 m
.2407 .46139 L
s
.70398 .44803 m
.73942 .43377 L
s
.70398 .44803 m
.73851 .43192 L
s
.199 0 1 r
.70398 .44803 m
.7387 .43314 L
s
.2 0 1 r
.70398 .44803 m
.74259 .43212 L
s
.70398 .44803 m
.74151 .43073 L
s
.199 0 1 r
.70398 .44803 m
.74249 .43316 L
s
.2 0 1 r
.70398 .44803 m
.70117 .45084 L
s
.70398 .44803 m
.70074 .45114 L
s
.198 0 1 r
.70398 .44803 m
.70027 .44941 L
s
.2 0 1 r
.70398 .44803 m
.70473 .44991 L
s
.198 0 1 r
.70387 .44924 m
.70398 .44803 L
s
.199 0 1 r
.70473 .44991 m
.73942 .43377 L
s
.2 0 1 r
.70473 .44991 m
.73851 .43192 L
s
.199 0 1 r
.70473 .44991 m
.7387 .43314 L
s
.2 0 1 r
.70473 .44991 m
.74259 .43212 L
s
.70473 .44991 m
.74151 .43073 L
s
.199 0 1 r
.70473 .44991 m
.74249 .43316 L
s
.2 0 1 r
.70473 .44991 m
.70117 .45084 L
s
.70473 .44991 m
.70074 .45114 L
s
.199 0 1 r
.70473 .44991 m
.70027 .44941 L
s
.2 0 1 r
.70387 .44924 m
.70473 .44991 L
s
.71537 .47204 m
.76008 .46046 L
s
.71537 .47204 m
.76044 .45979 L
s
.71537 .47204 m
.7594 .45809 L
s
.71537 .47204 m
.75454 .45584 L
s
.71537 .47204 m
.75434 .45656 L
s
.71537 .47204 m
.75373 .45469 L
s
.71537 .47204 m
.75203 .45394 L
s
.71537 .47204 m
.73778 .43791 L
s
.71537 .47204 m
.75245 .45909 L
s
.71537 .47204 m
.71286 .47134 L
s
.71537 .47204 m
.69924 .45627 L
s
.198 0 1 r
.71537 .47204 m
.71219 .47857 L
s
.2 0 1 r
.71537 .47204 m
.71478 .47193 L
s
.71556 .47353 m
.71537 .47204 L
s
.65858 .4737 m
.71537 .47204 L
s
.6699 .49694 m
.71537 .47204 L
s
.199 0 1 r
.60855 .48018 m
.63985 .45988 L
s
.60855 .48018 m
.63948 .46072 L
s
.198 0 1 r
.60855 .48018 m
.63894 .45906 L
s
.60855 .48018 m
.65131 .46451 L
s
.199 0 1 r
.60855 .48018 m
.65858 .4737 L
s
.193 0 1 r
.60855 .48018 m
.65698 .47379 L
s
.198 0 1 r
.60855 .48018 m
.59491 .47811 L
s
.2 0 1 r
.60855 .48018 m
.5955 .47917 L
s
.60855 .48018 m
.59516 .47744 L
s
.199 0 1 r
.54733 .49005 m
.60855 .48018 L
s
.54736 .48952 m
.60855 .48018 L
s
.198 0 1 r
.54751 .49122 m
.60855 .48018 L
s
.2 0 1 r
.24528 .48448 m
.24422 .50086 L
s
.24528 .48448 m
.24291 .49852 L
s
.24528 .48448 m
.24533 .49908 L
s
.24528 .48448 m
.25501 .48691 L
s
.24528 .48448 m
.25673 .48803 L
s
.24528 .48448 m
.25604 .48613 L
s
.24528 .48448 m
.26136 .47972 L
s
.24528 .48448 m
.28305 .45862 L
s
.24528 .48448 m
.26666 .47533 L
s
.198 0 1 r
.24528 .48448 m
.22856 .49857 L
s
.2 0 1 r
.24528 .48448 m
.24248 .48293 L
s
.24383 .4851 m
.24528 .48448 L
s
.2733 .4572 m
.24528 .48448 L
s
.198 0 1 r
.25335 .4735 m
.24528 .48448 L
s
.2 0 1 r
.22856 .49857 m
.24422 .50086 L
s
.22856 .49857 m
.24291 .49852 L
s
.199 0 1 r
.22856 .49857 m
.24533 .49908 L
s
.22856 .49857 m
.25501 .48691 L
s
.2 0 1 r
.22856 .49857 m
.25673 .48803 L
s
.199 0 1 r
.22856 .49857 m
.25604 .48613 L
s
.2 0 1 r
.24248 .48293 m
.22856 .49857 L
s
.193 0 1 r
.24383 .4851 m
.22856 .49857 L
s
.199 0 1 r
.71556 .47353 m
.76008 .46046 L
s
.2 0 1 r
.71556 .47353 m
.76044 .45979 L
s
.199 0 1 r
.71556 .47353 m
.7594 .45809 L
s
.2 0 1 r
.71556 .47353 m
.75454 .45584 L
s
.71556 .47353 m
.75434 .45656 L
s
.199 0 1 r
.71556 .47353 m
.75373 .45469 L
s
.71556 .47353 m
.75203 .45394 L
s
.2 0 1 r
.71556 .47353 m
.73778 .43791 L
s
.199 0 1 r
.71556 .47353 m
.75245 .45909 L
s
.71556 .47353 m
.71286 .47134 L
s
.198 0 1 r
.71556 .47353 m
.69924 .45627 L
s
.195 0 1 r
.71556 .47353 m
.71219 .47857 L
s
.2 0 1 r
.71556 .47353 m
.71478 .47193 L
s
.65858 .4737 m
.71556 .47353 L
s
.199 0 1 r
.6699 .49694 m
.71556 .47353 L
s
.2 0 1 r
.71478 .47193 m
.76008 .46046 L
s
.71478 .47193 m
.76044 .45979 L
s
.199 0 1 r
.71478 .47193 m
.7594 .45809 L
s
.2 0 1 r
.71478 .47193 m
.75454 .45584 L
s
.71478 .47193 m
.75434 .45656 L
s
.71478 .47193 m
.75373 .45469 L
s
.71478 .47193 m
.75203 .45394 L
s
.71478 .47193 m
.73778 .43791 L
s
.199 0 1 r
.71478 .47193 m
.75245 .45909 L
s
.2 0 1 r
.71478 .47193 m
.71286 .47134 L
s
.71478 .47193 m
.69924 .45627 L
s
.199 0 1 r
.71478 .47193 m
.71219 .47857 L
s
.2 0 1 r
.65858 .4737 m
.71478 .47193 L
s
.199 0 1 r
.6699 .49694 m
.71478 .47193 L
s
.70387 .44924 m
.73942 .43377 L
s
.70387 .44924 m
.73851 .43192 L
s
.198 0 1 r
.70387 .44924 m
.7387 .43314 L
s
.199 0 1 r
.70387 .44924 m
.74259 .43212 L
s
.70387 .44924 m
.74151 .43073 L
s
.70387 .44924 m
.74249 .43316 L
s
.70387 .44924 m
.70117 .45084 L
s
.198 0 1 r
.70387 .44924 m
.70074 .45114 L
s
.193 0 1 r
.70387 .44924 m
.70027 .44941 L
s
.2 0 1 r
.76044 .45979 m
.79691 .44373 L
s
.76044 .45979 m
.79697 .44502 L
s
.76044 .45979 m
.79603 .44244 L
s
.76044 .45979 m
.79107 .43931 L
s
.76044 .45979 m
.7909 .43994 L
s
.76044 .45979 m
.79027 .43802 L
s
.76044 .45979 m
.76008 .46046 L
s
.198 0 1 r
.7594 .45809 m
.76044 .45979 L
s
.2 0 1 r
.75454 .45584 m
.76044 .45979 L
s
.75434 .45656 m
.76044 .45979 L
s
.198 0 1 r
.75373 .45469 m
.76044 .45979 L
s
.199 0 1 r
.24383 .4851 m
.24422 .50086 L
s
.2 0 1 r
.24383 .4851 m
.24291 .49852 L
s
.199 0 1 r
.24383 .4851 m
.24533 .49908 L
s
.2 0 1 r
.24383 .4851 m
.25501 .48691 L
s
.24383 .4851 m
.25673 .48803 L
s
.199 0 1 r
.24383 .4851 m
.25604 .48613 L
s
.24383 .4851 m
.26136 .47972 L
s
.2 0 1 r
.24383 .4851 m
.28305 .45862 L
s
.199 0 1 r
.24383 .4851 m
.26666 .47533 L
s
.2 0 1 r
.24383 .4851 m
.24248 .48293 L
s
.198 0 1 r
.2733 .4572 m
.24383 .4851 L
s
.193 0 1 r
.25335 .4735 m
.24383 .4851 L
s
.2 0 1 r
.7594 .45809 m
.79691 .44373 L
s
.7594 .45809 m
.79697 .44502 L
s
.199 0 1 r
.7594 .45809 m
.79603 .44244 L
s
.7594 .45809 m
.79107 .43931 L
s
.2 0 1 r
.7594 .45809 m
.7909 .43994 L
s
.199 0 1 r
.7594 .45809 m
.79027 .43802 L
s
.2 0 1 r
.7594 .45809 m
.76008 .46046 L
s
.75454 .45584 m
.7594 .45809 L
s
.198 0 1 r
.75434 .45656 m
.7594 .45809 L
s
.193 0 1 r
.75373 .45469 m
.7594 .45809 L
s
.2 0 1 r
.24248 .48293 m
.24422 .50086 L
s
.24248 .48293 m
.24291 .49852 L
s
.199 0 1 r
.24248 .48293 m
.24533 .49908 L
s
.2 0 1 r
.24248 .48293 m
.25501 .48691 L
s
.24248 .48293 m
.25673 .48803 L
s
.24248 .48293 m
.25604 .48613 L
s
.24248 .48293 m
.26136 .47972 L
s
.24248 .48293 m
.28305 .45862 L
s
.199 0 1 r
.24248 .48293 m
.26666 .47533 L
s
.2 0 1 r
.2733 .4572 m
.24248 .48293 L
s
.25335 .4735 m
.24248 .48293 L
s
.43102 .48942 m
.41319 .483 L
s
.43102 .48942 m
.41281 .48202 L
s
.43102 .48942 m
.41247 .4838 L
s
.43102 .48942 m
.47042 .48889 L
s
.43102 .48942 m
.47038 .49037 L
s
.43102 .48942 m
.47015 .48973 L
s
.43102 .48942 m
.39253 .47798 L
s
.43102 .48942 m
.39215 .47713 L
s
.199 0 1 r
.43102 .48942 m
.39179 .47883 L
s
.2 0 1 r
.43102 .48942 m
.43146 .49017 L
s
.43081 .49112 m
.43102 .48942 L
s
.36549 .47472 m
.43102 .48942 L
s
.36463 .47562 m
.43102 .48942 L
s
.36503 .47389 m
.43102 .48942 L
s
.43081 .49112 m
.41319 .483 L
s
.43081 .49112 m
.41281 .48202 L
s
.43081 .49112 m
.41247 .4838 L
s
.199 0 1 r
.43081 .49112 m
.47042 .48889 L
s
.2 0 1 r
.43081 .49112 m
.47038 .49037 L
s
.199 0 1 r
.43081 .49112 m
.47015 .48973 L
s
.2 0 1 r
.43081 .49112 m
.39253 .47798 L
s
.199 0 1 r
.43081 .49112 m
.39215 .47713 L
s
.43081 .49112 m
.39179 .47883 L
s
.2 0 1 r
.43081 .49112 m
.43146 .49017 L
s
.36549 .47472 m
.43081 .49112 L
s
.36463 .47562 m
.43081 .49112 L
s
.36503 .47389 m
.43081 .49112 L
s
.76008 .46046 m
.79691 .44373 L
s
.76008 .46046 m
.79697 .44502 L
s
.76008 .46046 m
.79603 .44244 L
s
.76008 .46046 m
.79107 .43931 L
s
.76008 .46046 m
.7909 .43994 L
s
.199 0 1 r
.76008 .46046 m
.79027 .43802 L
s
.2 0 1 r
.75454 .45584 m
.76008 .46046 L
s
.75434 .45656 m
.76008 .46046 L
s
.75373 .45469 m
.76008 .46046 L
s
.43146 .49017 m
.41319 .483 L
s
.43146 .49017 m
.41281 .48202 L
s
.43146 .49017 m
.41247 .4838 L
s
.199 0 1 r
.43146 .49017 m
.47042 .48889 L
s
.2 0 1 r
.43146 .49017 m
.47038 .49037 L
s
.199 0 1 r
.43146 .49017 m
.47015 .48973 L
s
.43146 .49017 m
.39253 .47798 L
s
.2 0 1 r
.43146 .49017 m
.39215 .47713 L
s
.43146 .49017 m
.39179 .47883 L
s
.36549 .47472 m
.43146 .49017 L
s
.36463 .47562 m
.43146 .49017 L
s
.36503 .47389 m
.43146 .49017 L
s
.169 0 1 r
.25431 .46974 m
.23379 .44382 L
s
.06 0 1 r
.25431 .46974 m
.23441 .44241 L
s
.169 0 1 r
.25431 .46974 m
.25192 .46595 L
s
.067 0 1 r
.25431 .46974 m
.25321 .46678 L
s
.196 0 1 r
.25431 .46974 m
.28658 .45137 L
s
.2 0 1 r
.25431 .46974 m
.26666 .47533 L
s
0 .18 1 r
.25431 .46974 m
.26797 .4706 L
s
.2 0 1 r
.25431 .46974 m
.21785 .44357 L
s
.105 0 1 r
.25431 .46974 m
.21845 .44196 L
s
.2 0 1 r
.25431 .46974 m
.27753 .4494 L
s
.25431 .46974 m
.25335 .4735 L
s
.169 0 1 r
.20522 .44318 m
.25431 .46974 L
s
.42616 .52989 m
.40523 .52402 L
s
.035 0 1 r
.42616 .52989 m
.40465 .52544 L
s
.2 0 1 r
.42616 .52989 m
.47051 .53721 L
s
0 .278 1 r
.42616 .52989 m
.47033 .53845 L
s
.2 0 1 r
.42616 .52989 m
.38222 .51366 L
s
0 0 1 r
.42616 .52989 m
.38172 .51508 L
s
.2 0 1 r
.42616 .52989 m
.42588 .53134 L
s
.169 0 1 r
.35119 .50829 m
.42616 .52989 L
s
.035 0 1 r
.35169 .50686 m
.42616 .52989 L
s
.145 0 1 r
.42588 .53134 m
.40523 .52402 L
s
.169 0 1 r
.42588 .53134 m
.40465 .52544 L
s
.132 0 1 r
.42588 .53134 m
.47051 .53721 L
s
.2 0 1 r
.42588 .53134 m
.47033 .53845 L
s
.041 0 1 r
.42588 .53134 m
.38222 .51366 L
s
.2 0 1 r
.42588 .53134 m
.38172 .51508 L
s
.145 0 1 r
.35119 .50829 m
.42588 .53134 L
s
.169 0 1 r
.35169 .50686 m
.42588 .53134 L
s
.13 0 1 r
.25335 .4735 m
.23379 .44382 L
s
.169 0 1 r
.25335 .4735 m
.23441 .44241 L
s
.199 0 1 r
.25335 .4735 m
.25501 .48691 L
s
.2 0 1 r
.25335 .4735 m
.25673 .48803 L
s
.199 0 1 r
.25335 .4735 m
.25604 .48613 L
s
.2 0 1 r
.25335 .4735 m
.26136 .47972 L
s
.25335 .4735 m
.28305 .45862 L
s
.086 0 1 r
.25335 .4735 m
.26666 .47533 L
s
.2 0 1 r
.25335 .4735 m
.26797 .4706 L
s
0 .038 1 r
.25335 .4735 m
.21785 .44357 L
s
.2 0 1 r
.25335 .4735 m
.21845 .44196 L
s
.198 0 1 r
.25335 .4735 m
.2733 .4572 L
s
.13 0 1 r
.20522 .44318 m
.25335 .4735 L
s
.2 0 1 r
.71286 .47134 m
.75454 .45584 L
s
.71286 .47134 m
.75434 .45656 L
s
.199 0 1 r
.71286 .47134 m
.75373 .45469 L
s
.2 0 1 r
.71286 .47134 m
.75203 .45394 L
s
.71286 .47134 m
.73778 .43791 L
s
.71286 .47134 m
.75245 .45909 L
s
.69924 .45627 m
.71286 .47134 L
s
.71219 .47857 m
.71286 .47134 L
s
.65858 .4737 m
.71286 .47134 L
s
.199 0 1 r
.6699 .49694 m
.71286 .47134 L
s
.54736 .48952 m
.57928 .47443 L
s
.2 0 1 r
.54736 .48952 m
.57861 .47348 L
s
.199 0 1 r
.54736 .48952 m
.57906 .47528 L
s
.2 0 1 r
.54736 .48952 m
.59491 .47811 L
s
.199 0 1 r
.54736 .48952 m
.5955 .47917 L
s
.2 0 1 r
.54736 .48952 m
.59516 .47744 L
s
.54736 .48952 m
.53086 .48602 L
s
.54736 .48952 m
.53108 .48708 L
s
.199 0 1 r
.54736 .48952 m
.53084 .48527 L
s
.2 0 1 r
.54736 .48952 m
.54733 .49005 L
s
.54751 .49122 m
.54736 .48952 L
s
.47042 .48889 m
.54736 .48952 L
s
.47038 .49037 m
.54736 .48952 L
s
.199 0 1 r
.47015 .48973 m
.54736 .48952 L
s
.158 0 1 r
.6699 .49694 m
.70028 .47562 L
s
.169 0 1 r
.6699 .49694 m
.70094 .47695 L
s
.2 0 1 r
.6699 .49694 m
.69924 .45627 L
s
.162 0 1 r
.6699 .49694 m
.71219 .47857 L
s
.2 0 1 r
.6699 .49694 m
.71307 .48172 L
s
.145 0 1 r
.6699 .49694 m
.72807 .49801 L
s
.169 0 1 r
.6699 .49694 m
.72792 .49669 L
s
.168 0 1 r
.6699 .49694 m
.65691 .50237 L
s
.2 0 1 r
.6699 .49694 m
.65625 .501 L
s
.198 0 1 r
.6699 .49694 m
.65858 .4737 L
s
.2 0 1 r
.66991 .50075 m
.6699 .49694 L
s
.157 0 1 r
.60864 .52186 m
.6699 .49694 L
s
.169 0 1 r
.60911 .52331 m
.6699 .49694 L
s
.198 0 1 r
.54751 .49122 m
.57928 .47443 L
s
.199 0 1 r
.54751 .49122 m
.57861 .47348 L
s
.196 0 1 r
.54751 .49122 m
.57906 .47528 L
s
.191 0 1 r
.54751 .49122 m
.59491 .47811 L
s
.2 0 1 r
.54751 .49122 m
.5955 .47917 L
s
.176 0 1 r
.54751 .49122 m
.59516 .47744 L
s
.199 0 1 r
.54751 .49122 m
.53086 .48602 L
s
.54751 .49122 m
.53108 .48708 L
s
.196 0 1 r
.54751 .49122 m
.53084 .48527 L
s
.195 0 1 r
.54751 .49122 m
.54733 .49005 L
s
.199 0 1 r
.47042 .48889 m
.54751 .49122 L
s
.47038 .49037 m
.54751 .49122 L
s
.47015 .48973 m
.54751 .49122 L
s
.27753 .4494 m
.2643 .42061 L
s
.2 0 1 r
.27753 .4494 m
.26543 .4192 L
s
.199 0 1 r
.27753 .4494 m
.2657 .42034 L
s
.119 0 1 r
.27753 .4494 m
.25192 .46595 L
s
.169 0 1 r
.27753 .4494 m
.25321 .46678 L
s
.2 0 1 r
.27753 .4494 m
.29446 .44611 L
s
.27753 .4494 m
.28305 .45862 L
s
.13 0 1 r
.27753 .4494 m
.28658 .45137 L
s
.196 0 1 r
.27753 .4494 m
.26797 .4706 L
s
.2 0 1 r
.27753 .4494 m
.25395 .42027 L
s
.198 0 1 r
.27753 .4494 m
.25355 .41886 L
s
.196 0 1 r
.27753 .4494 m
.25538 .41851 L
s
.2 0 1 r
.27753 .4494 m
.28481 .44456 L
s
.199 0 1 r
.54733 .49005 m
.57928 .47443 L
s
.54733 .49005 m
.57861 .47348 L
s
.198 0 1 r
.54733 .49005 m
.57906 .47528 L
s
.54733 .49005 m
.59491 .47811 L
s
.2 0 1 r
.54733 .49005 m
.5955 .47917 L
s
.191 0 1 r
.54733 .49005 m
.59516 .47744 L
s
.198 0 1 r
.54733 .49005 m
.53086 .48602 L
s
.2 0 1 r
.54733 .49005 m
.53108 .48708 L
s
.199 0 1 r
.54733 .49005 m
.53084 .48527 L
s
.2 0 1 r
.47042 .48889 m
.54733 .49005 L
s
.47038 .49037 m
.54733 .49005 L
s
.199 0 1 r
.47015 .48973 m
.54733 .49005 L
s
.169 0 1 r
.72792 .49669 m
.75245 .45909 L
s
.068 0 1 r
.72792 .49669 m
.75415 .46155 L
s
.2 0 1 r
.72792 .49669 m
.76982 .47876 L
s
.043 0 1 r
.72792 .49669 m
.76992 .47999 L
s
.169 0 1 r
.72792 .49669 m
.78051 .49149 L
s
.068 0 1 r
.72792 .49669 m
.78042 .48994 L
s
.2 0 1 r
.72792 .49669 m
.71219 .47857 L
s
.093 0 1 r
.72792 .49669 m
.71307 .48172 L
s
.2 0 1 r
.72792 .49669 m
.72807 .49801 L
s
.037 0 1 r
.66991 .50075 m
.72792 .49669 L
s
.2 0 1 r
.2733 .4572 m
.2643 .42061 L
s
.2733 .4572 m
.26543 .4192 L
s
.2733 .4572 m
.2657 .42034 L
s
.2733 .4572 m
.25501 .48691 L
s
.2733 .4572 m
.25673 .48803 L
s
.2733 .4572 m
.25604 .48613 L
s
.2733 .4572 m
.26136 .47972 L
s
.2733 .4572 m
.29446 .44611 L
s
.199 0 1 r
.2733 .4572 m
.28305 .45862 L
s
.2 0 1 r
.2733 .4572 m
.28658 .45137 L
s
.2733 .4572 m
.26666 .47533 L
s
.2733 .4572 m
.25395 .42027 L
s
.2733 .4572 m
.25355 .41886 L
s
.198 0 1 r
.2733 .4572 m
.25538 .41851 L
s
.2 0 1 r
.2733 .4572 m
.28481 .44456 L
s
.28481 .44456 m
.2643 .42061 L
s
.28481 .44456 m
.26543 .4192 L
s
.199 0 1 r
.28481 .44456 m
.2657 .42034 L
s
.2 0 1 r
.28481 .44456 m
.29446 .44611 L
s
.28481 .44456 m
.28305 .45862 L
s
.28481 .44456 m
.28658 .45137 L
s
.28481 .44456 m
.25395 .42027 L
s
.28481 .44456 m
.25355 .41886 L
s
.28481 .44456 m
.25538 .41851 L
s
.111 0 1 r
.72807 .49801 m
.75245 .45909 L
s
.169 0 1 r
.72807 .49801 m
.75415 .46155 L
s
.041 0 1 r
.72807 .49801 m
.76982 .47876 L
s
.2 0 1 r
.72807 .49801 m
.76992 .47999 L
s
.111 0 1 r
.72807 .49801 m
.78051 .49149 L
s
.169 0 1 r
.72807 .49801 m
.78042 .48994 L
s
0 .043 1 r
.72807 .49801 m
.71219 .47857 L
s
.2 0 1 r
.72807 .49801 m
.71307 .48172 L
s
.169 0 1 r
.66991 .50075 m
.72807 .49801 L
s
.196 0 1 r
.23387 .47549 m
.25296 .48377 L
s
.098 0 1 r
.23387 .47549 m
.25215 .48144 L
s
.169 0 1 r
.23387 .47549 m
.27046 .47274 L
s
.067 0 1 r
.23387 .47549 m
.27142 .47409 L
s
.2 0 1 r
.23387 .47549 m
.23344 .47272 L
s
.25192 .46595 m
.23387 .47549 L
s
.151 0 1 r
.25321 .46678 m
.23387 .47549 L
s
.2 0 1 r
.65858 .4737 m
.68114 .43954 L
s
.65858 .4737 m
.68033 .43807 L
s
.199 0 1 r
.65858 .4737 m
.68006 .43911 L
s
.2 0 1 r
.65858 .4737 m
.69194 .44645 L
s
.65858 .4737 m
.69924 .45627 L
s
.199 0 1 r
.65858 .4737 m
.6982 .45592 L
s
.2 0 1 r
.65858 .4737 m
.71219 .47857 L
s
.65858 .4737 m
.70117 .45084 L
s
.65858 .4737 m
.70074 .45114 L
s
.65858 .4737 m
.70027 .44941 L
s
.65858 .4737 m
.63985 .45988 L
s
.65858 .4737 m
.63948 .46072 L
s
.199 0 1 r
.65858 .4737 m
.63894 .45906 L
s
.2 0 1 r
.65858 .4737 m
.65131 .46451 L
s
.199 0 1 r
.65698 .47379 m
.65858 .4737 L
s
.59491 .47811 m
.65858 .4737 L
s
.2 0 1 r
.5955 .47917 m
.65858 .4737 L
s
.199 0 1 r
.59516 .47744 m
.65858 .4737 L
s
.157 0 1 r
.55666 .53439 m
.59356 .53271 L
s
.169 0 1 r
.55666 .53439 m
.59301 .53125 L
s
.179 0 1 r
.55666 .53439 m
.60864 .52186 L
s
.2 0 1 r
.55666 .53439 m
.60911 .52331 L
s
.168 0 1 r
.55666 .53439 m
.53915 .54143 L
s
.2 0 1 r
.55666 .53439 m
.53933 .54292 L
s
.55641 .53291 m
.55666 .53439 L
s
.158 0 1 r
.47051 .53721 m
.55666 .53439 L
s
.169 0 1 r
.47033 .53845 m
.55666 .53439 L
s
.55641 .53291 m
.59356 .53271 L
s
0 .181 1 r
.55641 .53291 m
.59301 .53125 L
s
.2 0 1 r
.55641 .53291 m
.60864 .52186 L
s
0 1 .762 r
.55641 .53291 m
.60911 .52331 L
s
.2 0 1 r
.55641 .53291 m
.53915 .54143 L
s
0 .402 1 r
.55641 .53291 m
.53933 .54292 L
s
.169 0 1 r
.47051 .53721 m
.55641 .53291 L
s
0 .078 1 r
.47033 .53845 m
.55641 .53291 L
s
.13 0 1 r
.23344 .47272 m
.25296 .48377 L
s
.196 0 1 r
.23344 .47272 m
.25215 .48144 L
s
.119 0 1 r
.23344 .47272 m
.27046 .47274 L
s
.169 0 1 r
.23344 .47272 m
.27142 .47409 L
s
0 .087 1 r
.25192 .46595 m
.23344 .47272 L
s
.2 0 1 r
.25321 .46678 m
.23344 .47272 L
s
.169 0 1 r
.71867 .47907 m
.77019 .47143 L
s
.067 0 1 r
.71867 .47907 m
.7699 .46961 L
s
.2 0 1 r
.71867 .47907 m
.75986 .46252 L
s
0 .004 1 r
.71867 .47907 m
.75956 .46105 L
s
.169 0 1 r
.71867 .47907 m
.73724 .43703 L
s
.067 0 1 r
.71867 .47907 m
.75415 .46155 L
s
.2 0 1 r
.71867 .47907 m
.6982 .45592 L
s
.059 0 1 r
.71867 .47907 m
.71307 .48172 L
s
.2 0 1 r
.71867 .47907 m
.71896 .48059 L
s
.169 0 1 r
.65698 .47379 m
.71867 .47907 L
s
.024 0 1 r
.66991 .50075 m
.71867 .47907 L
s
.2 0 1 r
.24533 .49908 m
.26073 .50427 L
s
.24533 .49908 m
.26289 .5051 L
s
.199 0 1 r
.24533 .49908 m
.2622 .50265 L
s
.24533 .49908 m
.27282 .49101 L
s
.2 0 1 r
.24533 .49908 m
.27433 .49216 L
s
.199 0 1 r
.24533 .49908 m
.27403 .4903 L
s
.2 0 1 r
.24533 .49908 m
.24422 .50086 L
s
.198 0 1 r
.24533 .49908 m
.24291 .49852 L
s
.2 0 1 r
.25501 .48691 m
.24533 .49908 L
s
.198 0 1 r
.25673 .48803 m
.24533 .49908 L
s
.193 0 1 r
.25604 .48613 m
.24533 .49908 L
s
.169 0 1 r
.25321 .46678 m
.25296 .48377 L
s
.067 0 1 r
.25321 .46678 m
.25215 .48144 L
s
.2 0 1 r
.25321 .46678 m
.27046 .47274 L
s
0 .004 1 r
.25321 .46678 m
.27142 .47409 L
s
.169 0 1 r
.25321 .46678 m
.30402 .45417 L
s
.067 0 1 r
.25321 .46678 m
.28817 .47355 L
s
.2 0 1 r
.25321 .46678 m
.25192 .46595 L
s
.28658 .45137 m
.25321 .46678 L
s
.151 0 1 r
.26797 .4706 m
.25321 .46678 L
s
.119 0 1 r
.71896 .48059 m
.77019 .47143 L
s
.169 0 1 r
.71896 .48059 m
.7699 .46961 L
s
.061 0 1 r
.71896 .48059 m
.75986 .46252 L
s
.2 0 1 r
.71896 .48059 m
.75956 .46105 L
s
.119 0 1 r
.71896 .48059 m
.73724 .43703 L
s
.169 0 1 r
.71896 .48059 m
.75415 .46155 L
s
0 .013 1 r
.71896 .48059 m
.6982 .45592 L
s
.2 0 1 r
.71896 .48059 m
.71307 .48172 L
s
.149 0 1 r
.65698 .47379 m
.71896 .48059 L
s
.169 0 1 r
.66991 .50075 m
.71896 .48059 L
s
.199 0 1 r
.70117 .45084 m
.73034 .42742 L
s
.2 0 1 r
.70117 .45084 m
.73778 .43791 L
s
.199 0 1 r
.70117 .45084 m
.73724 .43703 L
s
.2 0 1 r
.70117 .45084 m
.73942 .43377 L
s
.70117 .45084 m
.73851 .43192 L
s
.199 0 1 r
.70117 .45084 m
.7387 .43314 L
s
.70117 .45084 m
.74259 .43212 L
s
.2 0 1 r
.70117 .45084 m
.74151 .43073 L
s
.199 0 1 r
.70117 .45084 m
.74249 .43316 L
s
.2 0 1 r
.70117 .45084 m
.69194 .44645 L
s
.70117 .45084 m
.69924 .45627 L
s
.199 0 1 r
.70117 .45084 m
.6982 .45592 L
s
.2 0 1 r
.70074 .45114 m
.70117 .45084 L
s
.70027 .44941 m
.70117 .45084 L
s
.65131 .46451 m
.70117 .45084 L
s
.199 0 1 r
.65698 .47379 m
.70117 .45084 L
s
.70027 .44941 m
.73034 .42742 L
s
.70027 .44941 m
.73778 .43791 L
s
.198 0 1 r
.70027 .44941 m
.73724 .43703 L
s
.199 0 1 r
.70027 .44941 m
.73942 .43377 L
s
.2 0 1 r
.70027 .44941 m
.73851 .43192 L
s
.198 0 1 r
.70027 .44941 m
.7387 .43314 L
s
.199 0 1 r
.70027 .44941 m
.74259 .43212 L
s
.70027 .44941 m
.74151 .43073 L
s
.198 0 1 r
.70027 .44941 m
.74249 .43316 L
s
.199 0 1 r
.70027 .44941 m
.69194 .44645 L
s
.198 0 1 r
.70027 .44941 m
.69924 .45627 L
s
.193 0 1 r
.70027 .44941 m
.6982 .45592 L
s
.2 0 1 r
.70027 .44941 m
.70074 .45114 L
s
.199 0 1 r
.65131 .46451 m
.70027 .44941 L
s
.65698 .47379 m
.70027 .44941 L
s
.2 0 1 r
.24422 .50086 m
.26073 .50427 L
s
.24422 .50086 m
.26289 .5051 L
s
.24422 .50086 m
.2622 .50265 L
s
.24422 .50086 m
.27282 .49101 L
s
.24422 .50086 m
.27433 .49216 L
s
.199 0 1 r
.24422 .50086 m
.27403 .4903 L
s
.2 0 1 r
.24291 .49852 m
.24422 .50086 L
s
.25501 .48691 m
.24422 .50086 L
s
.25673 .48803 m
.24422 .50086 L
s
.25604 .48613 m
.24422 .50086 L
s
.196 0 1 r
.7699 .46961 m
.80899 .45252 L
s
.098 0 1 r
.7699 .46961 m
.80936 .45432 L
s
.169 0 1 r
.7699 .46961 m
.79807 .44312 L
s
.067 0 1 r
.7699 .46961 m
.79836 .44456 L
s
.2 0 1 r
.7699 .46961 m
.77019 .47143 L
s
.75986 .46252 m
.7699 .46961 L
s
.151 0 1 r
.75956 .46105 m
.7699 .46961 L
s
.2 0 1 r
.26136 .47972 m
.27282 .49101 L
s
.26136 .47972 m
.27433 .49216 L
s
.199 0 1 r
.26136 .47972 m
.27403 .4903 L
s
.2 0 1 r
.26136 .47972 m
.27909 .48408 L
s
.26136 .47972 m
.30045 .46127 L
s
.26136 .47972 m
.28632 .47837 L
s
.26136 .47972 m
.25501 .48691 L
s
.26136 .47972 m
.25673 .48803 L
s
.26136 .47972 m
.25604 .48613 L
s
.28305 .45862 m
.26136 .47972 L
s
.26666 .47533 m
.26136 .47972 L
s
.119 0 1 r
.25192 .46595 m
.25296 .48377 L
s
.169 0 1 r
.25192 .46595 m
.25215 .48144 L
s
.061 0 1 r
.25192 .46595 m
.27046 .47274 L
s
.2 0 1 r
.25192 .46595 m
.27142 .47409 L
s
.119 0 1 r
.25192 .46595 m
.30402 .45417 L
s
.169 0 1 r
.25192 .46595 m
.28817 .47355 L
s
0 .087 1 r
.28658 .45137 m
.25192 .46595 L
s
.2 0 1 r
.26797 .4706 m
.25192 .46595 L
s
.199 0 1 r
.74259 .43212 m
.77476 .41581 L
s
.2 0 1 r
.74259 .43212 m
.77382 .41431 L
s
.199 0 1 r
.74259 .43212 m
.77453 .41612 L
s
.2 0 1 r
.74259 .43212 m
.77791 .41467 L
s
.74259 .43212 m
.7782 .4161 L
s
.199 0 1 r
.74259 .43212 m
.77697 .41357 L
s
.74259 .43212 m
.73942 .43377 L
s
.2 0 1 r
.74259 .43212 m
.73851 .43192 L
s
.74259 .43212 m
.7387 .43314 L
s
.74151 .43073 m
.74259 .43212 L
s
.74249 .43316 m
.74259 .43212 L
s
.70074 .45114 m
.74259 .43212 L
s
.25673 .48803 m
.26073 .50427 L
s
.25673 .48803 m
.26289 .5051 L
s
.25673 .48803 m
.2622 .50265 L
s
.25673 .48803 m
.27282 .49101 L
s
.25673 .48803 m
.27433 .49216 L
s
.25673 .48803 m
.27403 .4903 L
s
.25673 .48803 m
.27909 .48408 L
s
.25673 .48803 m
.30045 .46127 L
s
.25673 .48803 m
.28632 .47837 L
s
.25673 .48803 m
.24291 .49852 L
s
.25673 .48803 m
.25501 .48691 L
s
.25604 .48613 m
.25673 .48803 L
s
.28305 .45862 m
.25673 .48803 L
s
.198 0 1 r
.26666 .47533 m
.25673 .48803 L
s
.2 0 1 r
.70074 .45114 m
.73034 .42742 L
s
.70074 .45114 m
.73778 .43791 L
s
.199 0 1 r
.70074 .45114 m
.73724 .43703 L
s
.2 0 1 r
.70074 .45114 m
.73942 .43377 L
s
.199 0 1 r
.70074 .45114 m
.73851 .43192 L
s
.2 0 1 r
.70074 .45114 m
.7387 .43314 L
s
.70074 .45114 m
.74151 .43073 L
s
.199 0 1 r
.70074 .45114 m
.74249 .43316 L
s
.2 0 1 r
.70074 .45114 m
.69194 .44645 L
s
.70074 .45114 m
.69924 .45627 L
s
.198 0 1 r
.70074 .45114 m
.6982 .45592 L
s
.2 0 1 r
.65131 .46451 m
.70074 .45114 L
s
.65698 .47379 m
.70074 .45114 L
s
.199 0 1 r
.25604 .48613 m
.26073 .50427 L
s
.2 0 1 r
.25604 .48613 m
.26289 .5051 L
s
.199 0 1 r
.25604 .48613 m
.2622 .50265 L
s
.2 0 1 r
.25604 .48613 m
.27282 .49101 L
s
.25604 .48613 m
.27433 .49216 L
s
.199 0 1 r
.25604 .48613 m
.27403 .4903 L
s
.25604 .48613 m
.27909 .48408 L
s
.2 0 1 r
.25604 .48613 m
.30045 .46127 L
s
.199 0 1 r
.25604 .48613 m
.28632 .47837 L
s
.198 0 1 r
.25604 .48613 m
.24291 .49852 L
s
.2 0 1 r
.25604 .48613 m
.25501 .48691 L
s
.198 0 1 r
.28305 .45862 m
.25604 .48613 L
s
.193 0 1 r
.26666 .47533 m
.25604 .48613 L
s
.169 0 1 r
.78042 .48994 m
.80914 .46079 L
s
.068 0 1 r
.78042 .48994 m
.80929 .46196 L
s
.196 0 1 r
.78042 .48994 m
.8209 .47418 L
s
.121 0 1 r
.78042 .48994 m
.82073 .47263 L
s
.2 0 1 r
.78042 .48994 m
.76982 .47876 L
s
.181 0 1 r
.78042 .48994 m
.76992 .47999 L
s
.2 0 1 r
.78042 .48994 m
.78051 .49149 L
s
.169 0 1 r
.66991 .50075 m
.70028 .47562 L
s
0 .078 1 r
.66991 .50075 m
.70094 .47695 L
s
.196 0 1 r
.66991 .50075 m
.6982 .45592 L
s
.2 0 1 r
.66991 .50075 m
.71219 .47857 L
s
0 .785 1 r
.66991 .50075 m
.71307 .48172 L
s
.2 0 1 r
.66991 .50075 m
.65691 .50237 L
s
0 .402 1 r
.66991 .50075 m
.65625 .501 L
s
.2 0 1 r
.66991 .50075 m
.65698 .47379 L
s
.169 0 1 r
.60864 .52186 m
.66991 .50075 L
s
0 .181 1 r
.60911 .52331 m
.66991 .50075 L
s
.2 0 1 r
.24291 .49852 m
.26073 .50427 L
s
.24291 .49852 m
.26289 .5051 L
s
.24291 .49852 m
.2622 .50265 L
s
.24291 .49852 m
.27282 .49101 L
s
.24291 .49852 m
.27433 .49216 L
s
.24291 .49852 m
.27403 .4903 L
s
.25501 .48691 m
.24291 .49852 L
s
.13 0 1 r
.77019 .47143 m
.80899 .45252 L
s
.196 0 1 r
.77019 .47143 m
.80936 .45432 L
s
.119 0 1 r
.77019 .47143 m
.79807 .44312 L
s
.169 0 1 r
.77019 .47143 m
.79836 .44456 L
s
0 .087 1 r
.75986 .46252 m
.77019 .47143 L
s
.2 0 1 r
.75956 .46105 m
.77019 .47143 L
s
.79691 .44373 m
.83064 .43021 L
s
.79691 .44373 m
.82956 .42765 L
s
.79691 .44373 m
.82996 .42934 L
s
.79691 .44373 m
.82397 .42381 L
s
.79691 .44373 m
.8232 .42259 L
s
.199 0 1 r
.79691 .44373 m
.82395 .42461 L
s
.2 0 1 r
.79697 .44502 m
.79691 .44373 L
s
.79603 .44244 m
.79691 .44373 L
s
.79107 .43931 m
.79691 .44373 L
s
.7909 .43994 m
.79691 .44373 L
s
.79027 .43802 m
.79691 .44373 L
s
.75454 .45584 m
.79691 .44373 L
s
.75434 .45656 m
.79691 .44373 L
s
.199 0 1 r
.75373 .45469 m
.79691 .44373 L
s
.2 0 1 r
.74151 .43073 m
.77476 .41581 L
s
.74151 .43073 m
.77382 .41431 L
s
.199 0 1 r
.74151 .43073 m
.77453 .41612 L
s
.2 0 1 r
.74151 .43073 m
.77791 .41467 L
s
.74151 .43073 m
.7782 .4161 L
s
.199 0 1 r
.74151 .43073 m
.77697 .41357 L
s
.2 0 1 r
.74151 .43073 m
.73942 .43377 L
s
.199 0 1 r
.74151 .43073 m
.73851 .43192 L
s
.197 0 1 r
.74151 .43073 m
.7387 .43314 L
s
.74249 .43316 m
.74151 .43073 L
s
.2 0 1 r
.25501 .48691 m
.26073 .50427 L
s
.25501 .48691 m
.26289 .5051 L
s
.199 0 1 r
.25501 .48691 m
.2622 .50265 L
s
.2 0 1 r
.25501 .48691 m
.27282 .49101 L
s
.25501 .48691 m
.27433 .49216 L
s
.25501 .48691 m
.27403 .4903 L
s
.25501 .48691 m
.27909 .48408 L
s
.25501 .48691 m
.30045 .46127 L
s
.199 0 1 r
.25501 .48691 m
.28632 .47837 L
s
.2 0 1 r
.28305 .45862 m
.25501 .48691 L
s
.26666 .47533 m
.25501 .48691 L
s
.199 0 1 r
.74249 .43316 m
.77476 .41581 L
s
.74249 .43316 m
.77382 .41431 L
s
.198 0 1 r
.74249 .43316 m
.77453 .41612 L
s
.199 0 1 r
.74249 .43316 m
.77791 .41467 L
s
.74249 .43316 m
.7782 .4161 L
s
.74249 .43316 m
.77697 .41357 L
s
.2 0 1 r
.74249 .43316 m
.73942 .43377 L
s
.197 0 1 r
.74249 .43316 m
.73851 .43192 L
s
.19 0 1 r
.74249 .43316 m
.7387 .43314 L
s
.111 0 1 r
.78051 .49149 m
.80914 .46079 L
s
.169 0 1 r
.78051 .49149 m
.80929 .46196 L
s
.121 0 1 r
.78051 .49149 m
.8209 .47418 L
s
.196 0 1 r
.78051 .49149 m
.82073 .47263 L
s
0 .124 1 r
.78051 .49149 m
.76982 .47876 L
s
.2 0 1 r
.78051 .49149 m
.76992 .47999 L
s
.199 0 1 r
.65698 .47379 m
.68114 .43954 L
s
.65698 .47379 m
.68033 .43807 L
s
.65698 .47379 m
.68006 .43911 L
s
.197 0 1 r
.65698 .47379 m
.69194 .44645 L
s
.199 0 1 r
.65698 .47379 m
.69924 .45627 L
s
.176 0 1 r
.65698 .47379 m
.6982 .45592 L
s
.196 0 1 r
.65698 .47379 m
.71307 .48172 L
s
.199 0 1 r
.65698 .47379 m
.63985 .45988 L
s
.65698 .47379 m
.63948 .46072 L
s
.196 0 1 r
.65698 .47379 m
.63894 .45906 L
s
.197 0 1 r
.65698 .47379 m
.65131 .46451 L
s
.198 0 1 r
.59491 .47811 m
.65698 .47379 L
s
.199 0 1 r
.5955 .47917 m
.65698 .47379 L
s
.196 0 1 r
.59516 .47744 m
.65698 .47379 L
s
.2 0 1 r
.75454 .45584 m
.79697 .44502 L
s
.199 0 1 r
.75454 .45584 m
.79603 .44244 L
s
.2 0 1 r
.75454 .45584 m
.79107 .43931 L
s
.75454 .45584 m
.7909 .43994 L
s
.75454 .45584 m
.79027 .43802 L
s
.75454 .45584 m
.78872 .43673 L
s
.75454 .45584 m
.77352 .41988 L
s
.199 0 1 r
.75454 .45584 m
.79002 .44009 L
s
.2 0 1 r
.75434 .45656 m
.75454 .45584 L
s
.75373 .45469 m
.75454 .45584 L
s
.75203 .45394 m
.75454 .45584 L
s
.73778 .43791 m
.75454 .45584 L
s
.75245 .45909 m
.75454 .45584 L
s
.69924 .45627 m
.75454 .45584 L
s
.199 0 1 r
.71219 .47857 m
.75454 .45584 L
s
.36503 .47389 m
.35743 .45487 L
s
.2 0 1 r
.36503 .47389 m
.34392 .47134 L
s
.199 0 1 r
.36503 .47389 m
.34865 .46402 L
s
.36503 .47389 m
.39253 .47798 L
s
.2 0 1 r
.36503 .47389 m
.39215 .47713 L
s
.36503 .47389 m
.39179 .47883 L
s
.36503 .47389 m
.33418 .45052 L
s
.198 0 1 r
.36503 .47389 m
.32205 .46514 L
s
.196 0 1 r
.36503 .47389 m
.32611 .45798 L
s
.2 0 1 r
.36503 .47389 m
.36549 .47472 L
s
.199 0 1 r
.36503 .47389 m
.36463 .47562 L
s
.31176 .44802 m
.36503 .47389 L
s
.2 0 1 r
.30045 .46127 m
.36503 .47389 L
s
.199 0 1 r
.30402 .45417 m
.36503 .47389 L
s
.2 0 1 r
.79603 .44244 m
.83064 .43021 L
s
.79603 .44244 m
.82956 .42765 L
s
.199 0 1 r
.79603 .44244 m
.82996 .42934 L
s
.79603 .44244 m
.82397 .42381 L
s
.2 0 1 r
.79603 .44244 m
.8232 .42259 L
s
.199 0 1 r
.79603 .44244 m
.82395 .42461 L
s
.198 0 1 r
.79603 .44244 m
.79697 .44502 L
s
.2 0 1 r
.79107 .43931 m
.79603 .44244 L
s
.198 0 1 r
.7909 .43994 m
.79603 .44244 L
s
.193 0 1 r
.79027 .43802 m
.79603 .44244 L
s
.2 0 1 r
.75434 .45656 m
.79603 .44244 L
s
.199 0 1 r
.75373 .45469 m
.79603 .44244 L
s
.2 0 1 r
.75373 .45469 m
.79697 .44502 L
s
.75373 .45469 m
.79107 .43931 L
s
.75373 .45469 m
.7909 .43994 L
s
.199 0 1 r
.75373 .45469 m
.79027 .43802 L
s
.75373 .45469 m
.78872 .43673 L
s
.2 0 1 r
.75373 .45469 m
.77352 .41988 L
s
.199 0 1 r
.75373 .45469 m
.79002 .44009 L
s
.2 0 1 r
.75373 .45469 m
.75434 .45656 L
s
.75203 .45394 m
.75373 .45469 L
s
.198 0 1 r
.73778 .43791 m
.75373 .45469 L
s
.193 0 1 r
.75245 .45909 m
.75373 .45469 L
s
.2 0 1 r
.69924 .45627 m
.75373 .45469 L
s
.199 0 1 r
.71219 .47857 m
.75373 .45469 L
s
.2 0 1 r
.36463 .47562 m
.35743 .45487 L
s
.36463 .47562 m
.34392 .47134 L
s
.36463 .47562 m
.34865 .46402 L
s
.36463 .47562 m
.39253 .47798 L
s
.36463 .47562 m
.39215 .47713 L
s
.36463 .47562 m
.39179 .47883 L
s
.36463 .47562 m
.33418 .45052 L
s
.36463 .47562 m
.32205 .46514 L
s
.198 0 1 r
.36463 .47562 m
.32611 .45798 L
s
.2 0 1 r
.36463 .47562 m
.36549 .47472 L
s
.31176 .44802 m
.36463 .47562 L
s
.30045 .46127 m
.36463 .47562 L
s
.30402 .45417 m
.36463 .47562 L
s
.79697 .44502 m
.83064 .43021 L
s
.79697 .44502 m
.82956 .42765 L
s
.79697 .44502 m
.82996 .42934 L
s
.79697 .44502 m
.82397 .42381 L
s
.79697 .44502 m
.8232 .42259 L
s
.79697 .44502 m
.82395 .42461 L
s
.79107 .43931 m
.79697 .44502 L
s
.7909 .43994 m
.79697 .44502 L
s
.198 0 1 r
.79027 .43802 m
.79697 .44502 L
s
.2 0 1 r
.75434 .45656 m
.79697 .44502 L
s
.75434 .45656 m
.79107 .43931 L
s
.75434 .45656 m
.7909 .43994 L
s
.75434 .45656 m
.79027 .43802 L
s
.75434 .45656 m
.78872 .43673 L
s
.75434 .45656 m
.77352 .41988 L
s
.75434 .45656 m
.79002 .44009 L
s
.75203 .45394 m
.75434 .45656 L
s
.73778 .43791 m
.75434 .45656 L
s
.198 0 1 r
.75245 .45909 m
.75434 .45656 L
s
.2 0 1 r
.69924 .45627 m
.75434 .45656 L
s
.71219 .47857 m
.75434 .45656 L
s
.169 0 1 r
.26797 .4706 m
.25568 .44514 L
s
.06 0 1 r
.26797 .4706 m
.25629 .44379 L
s
.169 0 1 r
.26797 .4706 m
.27046 .47274 L
s
.067 0 1 r
.26797 .4706 m
.27142 .47409 L
s
.196 0 1 r
.26797 .4706 m
.30402 .45417 L
s
.2 0 1 r
.26797 .4706 m
.28632 .47837 L
s
0 .18 1 r
.26797 .4706 m
.28817 .47355 L
s
.2 0 1 r
.26797 .4706 m
.23379 .44382 L
s
.105 0 1 r
.26797 .4706 m
.23441 .44241 L
s
.2 0 1 r
.26797 .4706 m
.28658 .45137 L
s
.26797 .4706 m
.26666 .47533 L
s
.169 0 1 r
.21785 .44357 m
.26797 .4706 L
s
.06 0 1 r
.21845 .44196 m
.26797 .4706 L
s
.2 0 1 r
.36549 .47472 m
.35743 .45487 L
s
.36549 .47472 m
.34392 .47134 L
s
.199 0 1 r
.36549 .47472 m
.34865 .46402 L
s
.2 0 1 r
.36549 .47472 m
.39253 .47798 L
s
.36549 .47472 m
.39215 .47713 L
s
.199 0 1 r
.36549 .47472 m
.39179 .47883 L
s
.2 0 1 r
.36549 .47472 m
.33418 .45052 L
s
.36549 .47472 m
.32205 .46514 L
s
.36549 .47472 m
.32611 .45798 L
s
.31176 .44802 m
.36549 .47472 L
s
.30045 .46127 m
.36549 .47472 L
s
.199 0 1 r
.30402 .45417 m
.36549 .47472 L
s
.28658 .45137 m
.28254 .42175 L
s
.2 0 1 r
.28658 .45137 m
.28315 .42032 L
s
.199 0 1 r
.28658 .45137 m
.28392 .42095 L
s
.119 0 1 r
.28658 .45137 m
.27046 .47274 L
s
.169 0 1 r
.28658 .45137 m
.27142 .47409 L
s
.2 0 1 r
.28658 .45137 m
.31176 .44802 L
s
.28658 .45137 m
.30045 .46127 L
s
.13 0 1 r
.28658 .45137 m
.30402 .45417 L
s
.196 0 1 r
.28658 .45137 m
.28817 .47355 L
s
.2 0 1 r
.28658 .45137 m
.2643 .42061 L
s
.198 0 1 r
.28658 .45137 m
.26543 .4192 L
s
.196 0 1 r
.28658 .45137 m
.2657 .42034 L
s
.2 0 1 r
.28658 .45137 m
.29446 .44611 L
s
.28658 .45137 m
.28305 .45862 L
s
.199 0 1 r
.25395 .42027 m
.28658 .45137 L
s
.2 0 1 r
.25355 .41886 m
.28658 .45137 L
s
.199 0 1 r
.25538 .41851 m
.28658 .45137 L
s
.169 0 1 r
.35169 .50686 m
.33309 .49088 L
s
.06 0 1 r
.35169 .50686 m
.33685 .48611 L
s
.2 0 1 r
.35169 .50686 m
.38222 .51366 L
s
0 .168 1 r
.35169 .50686 m
.38172 .51508 L
s
.2 0 1 r
.35169 .50686 m
.30975 .4831 L
s
.105 0 1 r
.35169 .50686 m
.31246 .47833 L
s
.2 0 1 r
.35169 .50686 m
.35119 .50829 L
s
.169 0 1 r
.28632 .47837 m
.35169 .50686 L
s
.06 0 1 r
.28817 .47355 m
.35169 .50686 L
s
.13 0 1 r
.26666 .47533 m
.25568 .44514 L
s
.169 0 1 r
.26666 .47533 m
.25629 .44379 L
s
.199 0 1 r
.26666 .47533 m
.27282 .49101 L
s
.2 0 1 r
.26666 .47533 m
.27433 .49216 L
s
.199 0 1 r
.26666 .47533 m
.27403 .4903 L
s
.2 0 1 r
.26666 .47533 m
.27909 .48408 L
s
.26666 .47533 m
.30045 .46127 L
s
.086 0 1 r
.26666 .47533 m
.28632 .47837 L
s
.2 0 1 r
.26666 .47533 m
.28817 .47355 L
s
0 .038 1 r
.26666 .47533 m
.23379 .44382 L
s
.2 0 1 r
.26666 .47533 m
.23441 .44241 L
s
.198 0 1 r
.26666 .47533 m
.28305 .45862 L
s
.13 0 1 r
.21785 .44357 m
.26666 .47533 L
s
.169 0 1 r
.21845 .44196 m
.26666 .47533 L
s
.2 0 1 r
.28305 .45862 m
.28254 .42175 L
s
.28305 .45862 m
.28315 .42032 L
s
.28305 .45862 m
.28392 .42095 L
s
.28305 .45862 m
.27282 .49101 L
s
.28305 .45862 m
.27433 .49216 L
s
.28305 .45862 m
.27403 .4903 L
s
.28305 .45862 m
.27909 .48408 L
s
.28305 .45862 m
.31176 .44802 L
s
.199 0 1 r
.28305 .45862 m
.30045 .46127 L
s
.2 0 1 r
.28305 .45862 m
.30402 .45417 L
s
.28305 .45862 m
.28632 .47837 L
s
.28305 .45862 m
.2643 .42061 L
s
.28305 .45862 m
.26543 .4192 L
s
.198 0 1 r
.28305 .45862 m
.2657 .42034 L
s
.2 0 1 r
.28305 .45862 m
.29446 .44611 L
s
.25395 .42027 m
.28305 .45862 L
s
.25355 .41886 m
.28305 .45862 L
s
.25538 .41851 m
.28305 .45862 L
s
.13 0 1 r
.35119 .50829 m
.33309 .49088 L
s
.169 0 1 r
.35119 .50829 m
.33685 .48611 L
s
.108 0 1 r
.35119 .50829 m
.38222 .51366 L
s
.2 0 1 r
.35119 .50829 m
.38172 .51508 L
s
0 .038 1 r
.35119 .50829 m
.30975 .4831 L
s
.2 0 1 r
.35119 .50829 m
.31246 .47833 L
s
.13 0 1 r
.28632 .47837 m
.35119 .50829 L
s
.169 0 1 r
.28817 .47355 m
.35119 .50829 L
s
.2 0 1 r
.29446 .44611 m
.28254 .42175 L
s
.29446 .44611 m
.28315 .42032 L
s
.199 0 1 r
.29446 .44611 m
.28392 .42095 L
s
.2 0 1 r
.29446 .44611 m
.31176 .44802 L
s
.29446 .44611 m
.30045 .46127 L
s
.29446 .44611 m
.30402 .45417 L
s
.29446 .44611 m
.2643 .42061 L
s
.29446 .44611 m
.26543 .4192 L
s
.29446 .44611 m
.2657 .42034 L
s
.25395 .42027 m
.29446 .44611 L
s
.25355 .41886 m
.29446 .44611 L
s
.199 0 1 r
.25538 .41851 m
.29446 .44611 L
s
.2 0 1 r
.65131 .46451 m
.68114 .43954 L
s
.65131 .46451 m
.68033 .43807 L
s
.199 0 1 r
.65131 .46451 m
.68006 .43911 L
s
.65131 .46451 m
.69194 .44645 L
s
.2 0 1 r
.65131 .46451 m
.69924 .45627 L
s
.197 0 1 r
.65131 .46451 m
.6982 .45592 L
s
.198 0 1 r
.65131 .46451 m
.63985 .45988 L
s
.2 0 1 r
.65131 .46451 m
.63948 .46072 L
s
.199 0 1 r
.65131 .46451 m
.63894 .45906 L
s
.59491 .47811 m
.65131 .46451 L
s
.5955 .47917 m
.65131 .46451 L
s
.198 0 1 r
.59516 .47744 m
.65131 .46451 L
s
.2 0 1 r
.75203 .45394 m
.79107 .43931 L
s
.75203 .45394 m
.7909 .43994 L
s
.199 0 1 r
.75203 .45394 m
.79027 .43802 L
s
.2 0 1 r
.75203 .45394 m
.78872 .43673 L
s
.75203 .45394 m
.77352 .41988 L
s
.75203 .45394 m
.79002 .44009 L
s
.73778 .43791 m
.75203 .45394 L
s
.75245 .45909 m
.75203 .45394 L
s
.69924 .45627 m
.75203 .45394 L
s
.71219 .47857 m
.75203 .45394 L
s
.199 0 1 r
.77791 .41467 m
.80647 .39967 L
s
.2 0 1 r
.77791 .41467 m
.80543 .39774 L
s
.199 0 1 r
.77791 .41467 m
.80605 .39921 L
s
.2 0 1 r
.77791 .41467 m
.81017 .39906 L
s
.77791 .41467 m
.80892 .39701 L
s
.199 0 1 r
.77791 .41467 m
.81005 .39948 L
s
.77791 .41467 m
.77476 .41581 L
s
.2 0 1 r
.77791 .41467 m
.77382 .41431 L
s
.77791 .41467 m
.77453 .41612 L
s
.7782 .4161 m
.77791 .41467 L
s
.77697 .41357 m
.77791 .41467 L
s
.199 0 1 r
.73942 .43377 m
.77791 .41467 L
s
.2 0 1 r
.73851 .43192 m
.77791 .41467 L
s
.199 0 1 r
.7387 .43314 m
.77791 .41467 L
s
.2 0 1 r
.82956 .42765 m
.85885 .4173 L
s
.82956 .42765 m
.85805 .41492 L
s
.82956 .42765 m
.85908 .41779 L
s
.82956 .42765 m
.85197 .41161 L
s
.82956 .42765 m
.85163 .41075 L
s
.82956 .42765 m
.85121 .40948 L
s
.82956 .42765 m
.83064 .43021 L
s
.198 0 1 r
.82996 .42934 m
.82956 .42765 L
s
.2 0 1 r
.82397 .42381 m
.82956 .42765 L
s
.8232 .42259 m
.82956 .42765 L
s
.198 0 1 r
.82395 .42461 m
.82956 .42765 L
s
.2 0 1 r
.79107 .43931 m
.82956 .42765 L
s
.7909 .43994 m
.82956 .42765 L
s
.79027 .43802 m
.82956 .42765 L
s
.83064 .43021 m
.85885 .4173 L
s
.83064 .43021 m
.85805 .41492 L
s
.83064 .43021 m
.85908 .41779 L
s
.83064 .43021 m
.85197 .41161 L
s
.83064 .43021 m
.85163 .41075 L
s
.199 0 1 r
.83064 .43021 m
.85121 .40948 L
s
.2 0 1 r
.82996 .42934 m
.83064 .43021 L
s
.82397 .42381 m
.83064 .43021 L
s
.8232 .42259 m
.83064 .43021 L
s
.82395 .42461 m
.83064 .43021 L
s
.79107 .43931 m
.83064 .43021 L
s
.7909 .43994 m
.83064 .43021 L
s
.199 0 1 r
.79027 .43802 m
.83064 .43021 L
s
.111 0 1 r
.76982 .47876 m
.79002 .44009 L
s
.169 0 1 r
.76982 .47876 m
.7925 .44181 L
s
.041 0 1 r
.76982 .47876 m
.80914 .46079 L
s
.2 0 1 r
.76982 .47876 m
.80929 .46196 L
s
.111 0 1 r
.76982 .47876 m
.8209 .47418 L
s
.169 0 1 r
.76982 .47876 m
.82073 .47263 L
s
0 .124 1 r
.76982 .47876 m
.75245 .45909 L
s
.2 0 1 r
.76982 .47876 m
.75415 .46155 L
s
.76992 .47999 m
.76982 .47876 L
s
.111 0 1 r
.71219 .47857 m
.76982 .47876 L
s
.169 0 1 r
.71307 .48172 m
.76982 .47876 L
s
.198 0 1 r
.59516 .47744 m
.6225 .45652 L
s
.199 0 1 r
.59516 .47744 m
.62162 .45498 L
s
.196 0 1 r
.59516 .47744 m
.62154 .4562 L
s
.191 0 1 r
.59516 .47744 m
.63985 .45988 L
s
.2 0 1 r
.59516 .47744 m
.63948 .46072 L
s
.176 0 1 r
.59516 .47744 m
.63894 .45906 L
s
.2 0 1 r
.59516 .47744 m
.57928 .47443 L
s
.198 0 1 r
.59516 .47744 m
.57861 .47348 L
s
.193 0 1 r
.59516 .47744 m
.57906 .47528 L
s
.2 0 1 r
.59516 .47744 m
.59491 .47811 L
s
.59516 .47744 m
.5955 .47917 L
s
.198 0 1 r
.53086 .48602 m
.59516 .47744 L
s
.199 0 1 r
.53108 .48708 m
.59516 .47744 L
s
.196 0 1 r
.53084 .48527 m
.59516 .47744 L
s
.199 0 1 r
.77697 .41357 m
.80647 .39967 L
s
.77697 .41357 m
.80543 .39774 L
s
.198 0 1 r
.77697 .41357 m
.80605 .39921 L
s
.199 0 1 r
.77697 .41357 m
.81017 .39906 L
s
.77697 .41357 m
.80892 .39701 L
s
.77697 .41357 m
.81005 .39948 L
s
.2 0 1 r
.77697 .41357 m
.77476 .41581 L
s
.197 0 1 r
.77697 .41357 m
.77382 .41431 L
s
.19 0 1 r
.77697 .41357 m
.77453 .41612 L
s
.197 0 1 r
.77697 .41357 m
.7782 .4161 L
s
.199 0 1 r
.73942 .43377 m
.77697 .41357 L
s
.73851 .43192 m
.77697 .41357 L
s
.198 0 1 r
.7387 .43314 m
.77697 .41357 L
s
.148 0 1 r
.71219 .47857 m
.74144 .44903 L
s
.169 0 1 r
.71219 .47857 m
.74213 .45035 L
s
.2 0 1 r
.71219 .47857 m
.73778 .43791 L
s
.088 0 1 r
.71219 .47857 m
.75245 .45909 L
s
.2 0 1 r
.71219 .47857 m
.75415 .46155 L
s
.169 0 1 r
.71219 .47857 m
.76992 .47999 L
s
.1 0 1 r
.71219 .47857 m
.70028 .47562 L
s
.2 0 1 r
.71219 .47857 m
.70094 .47695 L
s
.198 0 1 r
.71219 .47857 m
.69924 .45627 L
s
.2 0 1 r
.71307 .48172 m
.71219 .47857 L
s
.158 0 1 r
.65691 .50237 m
.71219 .47857 L
s
.169 0 1 r
.65625 .501 m
.71219 .47857 L
s
.2 0 1 r
.7782 .4161 m
.80647 .39967 L
s
.7782 .4161 m
.80543 .39774 L
s
.199 0 1 r
.7782 .4161 m
.80605 .39921 L
s
.2 0 1 r
.7782 .4161 m
.81017 .39906 L
s
.7782 .4161 m
.80892 .39701 L
s
.199 0 1 r
.7782 .4161 m
.81005 .39948 L
s
.2 0 1 r
.7782 .4161 m
.77476 .41581 L
s
.199 0 1 r
.7782 .4161 m
.77382 .41431 L
s
.197 0 1 r
.7782 .4161 m
.77453 .41612 L
s
.2 0 1 r
.73942 .43377 m
.7782 .4161 L
s
.73851 .43192 m
.7782 .4161 L
s
.199 0 1 r
.7387 .43314 m
.7782 .4161 L
s
.5955 .47917 m
.6225 .45652 L
s
.2 0 1 r
.5955 .47917 m
.62162 .45498 L
s
.199 0 1 r
.5955 .47917 m
.62154 .4562 L
s
.2 0 1 r
.5955 .47917 m
.63985 .45988 L
s
.199 0 1 r
.5955 .47917 m
.63948 .46072 L
s
.2 0 1 r
.5955 .47917 m
.63894 .45906 L
s
.5955 .47917 m
.57928 .47443 L
s
.199 0 1 r
.5955 .47917 m
.57861 .47348 L
s
.198 0 1 r
.5955 .47917 m
.57906 .47528 L
s
.2 0 1 r
.5955 .47917 m
.59491 .47811 L
s
.199 0 1 r
.53086 .48602 m
.5955 .47917 L
s
.2 0 1 r
.53108 .48708 m
.5955 .47917 L
s
.199 0 1 r
.53084 .48527 m
.5955 .47917 L
s
.73942 .43377 m
.76561 .40873 L
s
.2 0 1 r
.73942 .43377 m
.77352 .41988 L
s
.199 0 1 r
.73942 .43377 m
.77339 .41856 L
s
.2 0 1 r
.73942 .43377 m
.77476 .41581 L
s
.73942 .43377 m
.77382 .41431 L
s
.199 0 1 r
.73942 .43377 m
.77453 .41612 L
s
.73942 .43377 m
.73034 .42742 L
s
.2 0 1 r
.73942 .43377 m
.73778 .43791 L
s
.73942 .43377 m
.73724 .43703 L
s
.73851 .43192 m
.73942 .43377 L
s
.7387 .43314 m
.73942 .43377 L
s
.199 0 1 r
.69194 .44645 m
.73942 .43377 L
s
.2 0 1 r
.69924 .45627 m
.73942 .43377 L
s
.199 0 1 r
.6982 .45592 m
.73942 .43377 L
s
.2 0 1 r
.73851 .43192 m
.76561 .40873 L
s
.73851 .43192 m
.77352 .41988 L
s
.199 0 1 r
.73851 .43192 m
.77339 .41856 L
s
.2 0 1 r
.73851 .43192 m
.77476 .41581 L
s
.199 0 1 r
.73851 .43192 m
.77382 .41431 L
s
.2 0 1 r
.73851 .43192 m
.77453 .41612 L
s
.73851 .43192 m
.73034 .42742 L
s
.199 0 1 r
.73851 .43192 m
.73778 .43791 L
s
.197 0 1 r
.73851 .43192 m
.73724 .43703 L
s
.2 0 1 r
.7387 .43314 m
.73851 .43192 L
s
.69194 .44645 m
.73851 .43192 L
s
.69924 .45627 m
.73851 .43192 L
s
.199 0 1 r
.6982 .45592 m
.73851 .43192 L
s
.59491 .47811 m
.6225 .45652 L
s
.59491 .47811 m
.62162 .45498 L
s
.198 0 1 r
.59491 .47811 m
.62154 .4562 L
s
.59491 .47811 m
.63985 .45988 L
s
.2 0 1 r
.59491 .47811 m
.63948 .46072 L
s
.191 0 1 r
.59491 .47811 m
.63894 .45906 L
s
.198 0 1 r
.59491 .47811 m
.57928 .47443 L
s
.2 0 1 r
.59491 .47811 m
.57861 .47348 L
s
.59491 .47811 m
.57906 .47528 L
s
.199 0 1 r
.53086 .48602 m
.59491 .47811 L
s
.53108 .48708 m
.59491 .47811 L
s
.198 0 1 r
.53084 .48527 m
.59491 .47811 L
s
.13 0 1 r
.80899 .45252 m
.84498 .43671 L
s
.196 0 1 r
.80899 .45252 m
.84543 .43844 L
s
.119 0 1 r
.80899 .45252 m
.83317 .42774 L
s
.169 0 1 r
.80899 .45252 m
.83282 .42627 L
s
.2 0 1 r
.80936 .45432 m
.80899 .45252 L
s
0 .087 1 r
.79807 .44312 m
.80899 .45252 L
s
.2 0 1 r
.79836 .44456 m
.80899 .45252 L
s
.119 0 1 r
.75986 .46252 m
.80899 .45252 L
s
.169 0 1 r
.75956 .46105 m
.80899 .45252 L
s
.76992 .47999 m
.79002 .44009 L
s
.068 0 1 r
.76992 .47999 m
.7925 .44181 L
s
.2 0 1 r
.76992 .47999 m
.80914 .46079 L
s
.043 0 1 r
.76992 .47999 m
.80929 .46196 L
s
.169 0 1 r
.76992 .47999 m
.8209 .47418 L
s
.068 0 1 r
.76992 .47999 m
.82073 .47263 L
s
.2 0 1 r
.76992 .47999 m
.75245 .45909 L
s
.181 0 1 r
.76992 .47999 m
.75415 .46155 L
s
.068 0 1 r
.71307 .48172 m
.76992 .47999 L
s
.067 0 1 r
.75956 .46105 m
.80936 .45432 L
s
.2 0 1 r
.75956 .46105 m
.79807 .44312 L
s
0 .004 1 r
.75956 .46105 m
.79836 .44456 L
s
.169 0 1 r
.75956 .46105 m
.77339 .41856 L
s
.067 0 1 r
.75956 .46105 m
.7925 .44181 L
s
.2 0 1 r
.75956 .46105 m
.75986 .46252 L
s
.73724 .43703 m
.75956 .46105 L
s
.151 0 1 r
.75415 .46155 m
.75956 .46105 L
s
.169 0 1 r
.6982 .45592 m
.75956 .46105 L
s
.067 0 1 r
.71307 .48172 m
.75956 .46105 L
s
.2 0 1 r
.82996 .42934 m
.85885 .4173 L
s
.82996 .42934 m
.85805 .41492 L
s
.199 0 1 r
.82996 .42934 m
.85908 .41779 L
s
.82996 .42934 m
.85197 .41161 L
s
.2 0 1 r
.82996 .42934 m
.85163 .41075 L
s
.199 0 1 r
.82996 .42934 m
.85121 .40948 L
s
.2 0 1 r
.82397 .42381 m
.82996 .42934 L
s
.198 0 1 r
.8232 .42259 m
.82996 .42934 L
s
.193 0 1 r
.82395 .42461 m
.82996 .42934 L
s
.199 0 1 r
.79107 .43931 m
.82996 .42934 L
s
.2 0 1 r
.7909 .43994 m
.82996 .42934 L
s
.199 0 1 r
.79027 .43802 m
.82996 .42934 L
s
.2 0 1 r
.69924 .45627 m
.7196 .41792 L
s
.69924 .45627 m
.71872 .41651 L
s
.69924 .45627 m
.71837 .41754 L
s
.69924 .45627 m
.73034 .42742 L
s
.199 0 1 r
.69924 .45627 m
.73778 .43791 L
s
.69924 .45627 m
.73724 .43703 L
s
.2 0 1 r
.69924 .45627 m
.75245 .45909 L
s
.199 0 1 r
.69924 .45627 m
.7387 .43314 L
s
.2 0 1 r
.69924 .45627 m
.68114 .43954 L
s
.69924 .45627 m
.68033 .43807 L
s
.69924 .45627 m
.68006 .43911 L
s
.69924 .45627 m
.69194 .44645 L
s
.199 0 1 r
.6982 .45592 m
.69924 .45627 L
s
.2 0 1 r
.63985 .45988 m
.69924 .45627 L
s
.63948 .46072 m
.69924 .45627 L
s
.199 0 1 r
.63894 .45906 m
.69924 .45627 L
s
.7387 .43314 m
.76561 .40873 L
s
.7387 .43314 m
.77352 .41988 L
s
.198 0 1 r
.7387 .43314 m
.77339 .41856 L
s
.199 0 1 r
.7387 .43314 m
.77476 .41581 L
s
.2 0 1 r
.7387 .43314 m
.77382 .41431 L
s
.198 0 1 r
.7387 .43314 m
.77453 .41612 L
s
.2 0 1 r
.7387 .43314 m
.73034 .42742 L
s
.197 0 1 r
.7387 .43314 m
.73778 .43791 L
s
.19 0 1 r
.7387 .43314 m
.73724 .43703 L
s
.199 0 1 r
.69194 .44645 m
.7387 .43314 L
s
.198 0 1 r
.6982 .45592 m
.7387 .43314 L
s
.169 0 1 r
.75986 .46252 m
.80936 .45432 L
s
.061 0 1 r
.75986 .46252 m
.79807 .44312 L
s
.2 0 1 r
.75986 .46252 m
.79836 .44456 L
s
.119 0 1 r
.75986 .46252 m
.77339 .41856 L
s
.169 0 1 r
.75986 .46252 m
.7925 .44181 L
s
0 .087 1 r
.73724 .43703 m
.75986 .46252 L
s
.2 0 1 r
.75415 .46155 m
.75986 .46252 L
s
.119 0 1 r
.6982 .45592 m
.75986 .46252 L
s
.169 0 1 r
.71307 .48172 m
.75986 .46252 L
s
.2 0 1 r
.79107 .43931 m
.82397 .42381 L
s
.79107 .43931 m
.8232 .42259 L
s
.79107 .43931 m
.82395 .42461 L
s
.79107 .43931 m
.82174 .42053 L
s
.79107 .43931 m
.80529 .40335 L
s
.199 0 1 r
.79107 .43931 m
.82408 .42267 L
s
.2 0 1 r
.7909 .43994 m
.79107 .43931 L
s
.79027 .43802 m
.79107 .43931 L
s
.78872 .43673 m
.79107 .43931 L
s
.77352 .41988 m
.79107 .43931 L
s
.79002 .44009 m
.79107 .43931 L
s
.73778 .43791 m
.79107 .43931 L
s
.199 0 1 r
.75245 .45909 m
.79107 .43931 L
s
.196 0 1 r
.80936 .45432 m
.84498 .43671 L
s
.098 0 1 r
.80936 .45432 m
.84543 .43844 L
s
.169 0 1 r
.80936 .45432 m
.83317 .42774 L
s
.067 0 1 r
.80936 .45432 m
.83282 .42627 L
s
.2 0 1 r
.79807 .44312 m
.80936 .45432 L
s
.151 0 1 r
.79836 .44456 m
.80936 .45432 L
s
.2 0 1 r
.26289 .5051 m
.28036 .50982 L
s
.26289 .5051 m
.28233 .51074 L
s
.26289 .5051 m
.28079 .51193 L
s
.26289 .5051 m
.29305 .49709 L
s
.26289 .5051 m
.29258 .49641 L
s
.26289 .5051 m
.29427 .49792 L
s
.26289 .5051 m
.26073 .50427 L
s
.198 0 1 r
.2622 .50265 m
.26289 .5051 L
s
.2 0 1 r
.27282 .49101 m
.26289 .5051 L
s
.27433 .49216 m
.26289 .5051 L
s
.198 0 1 r
.27403 .4903 m
.26289 .5051 L
s
.2 0 1 r
.79027 .43802 m
.82397 .42381 L
s
.79027 .43802 m
.8232 .42259 L
s
.199 0 1 r
.79027 .43802 m
.82395 .42461 L
s
.79027 .43802 m
.82174 .42053 L
s
.2 0 1 r
.79027 .43802 m
.80529 .40335 L
s
.199 0 1 r
.79027 .43802 m
.82408 .42267 L
s
.2 0 1 r
.78872 .43673 m
.79027 .43802 L
s
.198 0 1 r
.77352 .41988 m
.79027 .43802 L
s
.193 0 1 r
.79002 .44009 m
.79027 .43802 L
s
.2 0 1 r
.73778 .43791 m
.79027 .43802 L
s
.199 0 1 r
.75245 .45909 m
.79027 .43802 L
s
.169 0 1 r
.82073 .47263 m
.8452 .44473 L
s
.068 0 1 r
.82073 .47263 m
.84496 .44355 L
s
.196 0 1 r
.82073 .47263 m
.8581 .45747 L
s
.121 0 1 r
.82073 .47263 m
.85789 .45603 L
s
.2 0 1 r
.82073 .47263 m
.80914 .46079 L
s
.181 0 1 r
.82073 .47263 m
.80929 .46196 L
s
.2 0 1 r
.82073 .47263 m
.8209 .47418 L
s
.2622 .50265 m
.28036 .50982 L
s
.2622 .50265 m
.28233 .51074 L
s
.199 0 1 r
.2622 .50265 m
.28079 .51193 L
s
.2622 .50265 m
.29305 .49709 L
s
.2 0 1 r
.2622 .50265 m
.29258 .49641 L
s
.199 0 1 r
.2622 .50265 m
.29427 .49792 L
s
.2 0 1 r
.2622 .50265 m
.26073 .50427 L
s
.27282 .49101 m
.2622 .50265 L
s
.198 0 1 r
.27433 .49216 m
.2622 .50265 L
s
.193 0 1 r
.27403 .4903 m
.2622 .50265 L
s
.2 0 1 r
.7909 .43994 m
.82397 .42381 L
s
.7909 .43994 m
.8232 .42259 L
s
.7909 .43994 m
.82395 .42461 L
s
.7909 .43994 m
.82174 .42053 L
s
.7909 .43994 m
.80529 .40335 L
s
.7909 .43994 m
.82408 .42267 L
s
.78872 .43673 m
.7909 .43994 L
s
.77352 .41988 m
.7909 .43994 L
s
.198 0 1 r
.79002 .44009 m
.7909 .43994 L
s
.2 0 1 r
.73778 .43791 m
.7909 .43994 L
s
.75245 .45909 m
.7909 .43994 L
s
.27433 .49216 m
.28036 .50982 L
s
.27433 .49216 m
.28233 .51074 L
s
.27433 .49216 m
.28079 .51193 L
s
.27433 .49216 m
.29305 .49709 L
s
.27433 .49216 m
.29258 .49641 L
s
.27433 .49216 m
.29427 .49792 L
s
.27433 .49216 m
.2997 .49009 L
s
.27433 .49216 m
.32205 .46514 L
s
.27433 .49216 m
.30975 .4831 L
s
.27433 .49216 m
.26073 .50427 L
s
.27433 .49216 m
.27282 .49101 L
s
.27403 .4903 m
.27433 .49216 L
s
.27909 .48408 m
.27433 .49216 L
s
.30045 .46127 m
.27433 .49216 L
s
.198 0 1 r
.28632 .47837 m
.27433 .49216 L
s
.199 0 1 r
.27403 .4903 m
.28036 .50982 L
s
.2 0 1 r
.27403 .4903 m
.28233 .51074 L
s
.199 0 1 r
.27403 .4903 m
.28079 .51193 L
s
.2 0 1 r
.27403 .4903 m
.29305 .49709 L
s
.27403 .4903 m
.29258 .49641 L
s
.199 0 1 r
.27403 .4903 m
.29427 .49792 L
s
.27403 .4903 m
.2997 .49009 L
s
.2 0 1 r
.27403 .4903 m
.32205 .46514 L
s
.199 0 1 r
.27403 .4903 m
.30975 .4831 L
s
.2 0 1 r
.27403 .4903 m
.26073 .50427 L
s
.27403 .4903 m
.27282 .49101 L
s
.27909 .48408 m
.27403 .4903 L
s
.198 0 1 r
.30045 .46127 m
.27403 .4903 L
s
.193 0 1 r
.28632 .47837 m
.27403 .4903 L
s
.2 0 1 r
.27909 .48408 m
.29305 .49709 L
s
.27909 .48408 m
.29258 .49641 L
s
.199 0 1 r
.27909 .48408 m
.29427 .49792 L
s
.2 0 1 r
.27909 .48408 m
.2997 .49009 L
s
.27909 .48408 m
.32205 .46514 L
s
.27909 .48408 m
.30975 .4831 L
s
.27909 .48408 m
.27282 .49101 L
s
.30045 .46127 m
.27909 .48408 L
s
.28632 .47837 m
.27909 .48408 L
s
.157 0 1 r
.60864 .52186 m
.64118 .51045 L
s
.169 0 1 r
.60864 .52186 m
.64035 .50913 L
s
.179 0 1 r
.60864 .52186 m
.65691 .50237 L
s
.2 0 1 r
.60864 .52186 m
.65625 .501 L
s
.189 0 1 r
.60864 .52186 m
.59356 .53271 L
s
.2 0 1 r
.60864 .52186 m
.59301 .53125 L
s
.60911 .52331 m
.60864 .52186 L
s
.157 0 1 r
.53915 .54143 m
.60864 .52186 L
s
.169 0 1 r
.53933 .54292 m
.60864 .52186 L
s
.60911 .52331 m
.64118 .51045 L
s
0 .181 1 r
.60911 .52331 m
.64035 .50913 L
s
.2 0 1 r
.60911 .52331 m
.65691 .50237 L
s
0 1 .762 r
.60911 .52331 m
.65625 .501 L
s
.2 0 1 r
.60911 .52331 m
.59356 .53271 L
s
0 .515 1 r
.60911 .52331 m
.59301 .53125 L
s
.169 0 1 r
.53915 .54143 m
.60911 .52331 L
s
0 .181 1 r
.53933 .54292 m
.60911 .52331 L
s
.169 0 1 r
.27142 .47409 m
.27285 .492 L
s
.067 0 1 r
.27142 .47409 m
.27383 .49408 L
s
.2 0 1 r
.27142 .47409 m
.29172 .48106 L
s
0 .004 1 r
.27142 .47409 m
.29269 .48228 L
s
.169 0 1 r
.27142 .47409 m
.32611 .45798 L
s
.067 0 1 r
.27142 .47409 m
.31246 .47833 L
s
.2 0 1 r
.27142 .47409 m
.25296 .48377 L
s
.151 0 1 r
.27142 .47409 m
.25215 .48144 L
s
.2 0 1 r
.27142 .47409 m
.27046 .47274 L
s
.30402 .45417 m
.27142 .47409 L
s
.151 0 1 r
.28817 .47355 m
.27142 .47409 L
s
.111 0 1 r
.8209 .47418 m
.8452 .44473 L
s
.169 0 1 r
.8209 .47418 m
.84496 .44355 L
s
.121 0 1 r
.8209 .47418 m
.8581 .45747 L
s
.196 0 1 r
.8209 .47418 m
.85789 .45603 L
s
0 .124 1 r
.8209 .47418 m
.80914 .46079 L
s
.2 0 1 r
.8209 .47418 m
.80929 .46196 L
s
.26073 .50427 m
.28036 .50982 L
s
.26073 .50427 m
.28233 .51074 L
s
.26073 .50427 m
.28079 .51193 L
s
.26073 .50427 m
.29305 .49709 L
s
.26073 .50427 m
.29258 .49641 L
s
.199 0 1 r
.26073 .50427 m
.29427 .49792 L
s
.2 0 1 r
.27282 .49101 m
.26073 .50427 L
s
.13 0 1 r
.25296 .48377 m
.27285 .492 L
s
.196 0 1 r
.25296 .48377 m
.27383 .49408 L
s
.119 0 1 r
.25296 .48377 m
.29172 .48106 L
s
.169 0 1 r
.25296 .48377 m
.29269 .48228 L
s
.2 0 1 r
.25215 .48144 m
.25296 .48377 L
s
0 .087 1 r
.27046 .47274 m
.25296 .48377 L
s
.199 0 1 r
.47015 .48973 m
.52058 .48787 L
s
.47015 .48973 m
.52025 .48594 L
s
.198 0 1 r
.47015 .48973 m
.52056 .48683 L
s
.2 0 1 r
.47015 .48973 m
.53086 .48602 L
s
.198 0 1 r
.47015 .48973 m
.53108 .48708 L
s
.196 0 1 r
.47015 .48973 m
.53084 .48527 L
s
.199 0 1 r
.47015 .48973 m
.42698 .49161 L
s
.47015 .48973 m
.42756 .4901 L
s
.2 0 1 r
.47015 .48973 m
.42686 .48997 L
s
.197 0 1 r
.47015 .48973 m
.47343 .49136 L
s
.196 0 1 r
.47015 .48973 m
.47314 .4903 L
s
.179 0 1 r
.47015 .48973 m
.47316 .4922 L
s
.199 0 1 r
.47015 .48973 m
.41319 .483 L
s
.47015 .48973 m
.41281 .48202 L
s
.197 0 1 r
.47015 .48973 m
.41247 .4838 L
s
.196 0 1 r
.47015 .48973 m
.47042 .48889 L
s
.197 0 1 r
.47015 .48973 m
.47038 .49037 L
s
.2 0 1 r
.39253 .47798 m
.47015 .48973 L
s
.39215 .47713 m
.47015 .48973 L
s
.39179 .47883 m
.47015 .48973 L
s
.27282 .49101 m
.28036 .50982 L
s
.27282 .49101 m
.28233 .51074 L
s
.199 0 1 r
.27282 .49101 m
.28079 .51193 L
s
.2 0 1 r
.27282 .49101 m
.29305 .49709 L
s
.27282 .49101 m
.29258 .49641 L
s
.27282 .49101 m
.29427 .49792 L
s
.27282 .49101 m
.2997 .49009 L
s
.27282 .49101 m
.32205 .46514 L
s
.199 0 1 r
.27282 .49101 m
.30975 .4831 L
s
.2 0 1 r
.30045 .46127 m
.27282 .49101 L
s
.28632 .47837 m
.27282 .49101 L
s
.47042 .48889 m
.52058 .48787 L
s
.47042 .48889 m
.52025 .48594 L
s
.199 0 1 r
.47042 .48889 m
.52056 .48683 L
s
.2 0 1 r
.47042 .48889 m
.53086 .48602 L
s
.199 0 1 r
.47042 .48889 m
.53108 .48708 L
s
.2 0 1 r
.47042 .48889 m
.53084 .48527 L
s
.47042 .48889 m
.42698 .49161 L
s
.47042 .48889 m
.42756 .4901 L
s
.198 0 1 r
.47042 .48889 m
.42686 .48997 L
s
.199 0 1 r
.47042 .48889 m
.47343 .49136 L
s
.47042 .48889 m
.47314 .4903 L
s
.193 0 1 r
.47042 .48889 m
.47316 .4922 L
s
.199 0 1 r
.47042 .48889 m
.41319 .483 L
s
.47042 .48889 m
.41281 .48202 L
s
.197 0 1 r
.47042 .48889 m
.41247 .4838 L
s
.199 0 1 r
.47038 .49037 m
.47042 .48889 L
s
.2 0 1 r
.39253 .47798 m
.47042 .48889 L
s
.39215 .47713 m
.47042 .48889 L
s
.39179 .47883 m
.47042 .48889 L
s
.47038 .49037 m
.52058 .48787 L
s
.47038 .49037 m
.52025 .48594 L
s
.198 0 1 r
.47038 .49037 m
.52056 .48683 L
s
.199 0 1 r
.47038 .49037 m
.53086 .48602 L
s
.47038 .49037 m
.53108 .48708 L
s
.194 0 1 r
.47038 .49037 m
.53084 .48527 L
s
.2 0 1 r
.47038 .49037 m
.42698 .49161 L
s
.47038 .49037 m
.42756 .4901 L
s
.47038 .49037 m
.42686 .48997 L
s
.199 0 1 r
.47038 .49037 m
.47343 .49136 L
s
.47038 .49037 m
.47314 .4903 L
s
.192 0 1 r
.47038 .49037 m
.47316 .4922 L
s
.2 0 1 r
.47038 .49037 m
.41319 .483 L
s
.47038 .49037 m
.41281 .48202 L
s
.199 0 1 r
.47038 .49037 m
.41247 .4838 L
s
.2 0 1 r
.39253 .47798 m
.47038 .49037 L
s
.39215 .47713 m
.47038 .49037 L
s
.39179 .47883 m
.47038 .49037 L
s
.119 0 1 r
.27046 .47274 m
.27285 .492 L
s
.169 0 1 r
.27046 .47274 m
.27383 .49408 L
s
.061 0 1 r
.27046 .47274 m
.29172 .48106 L
s
.2 0 1 r
.27046 .47274 m
.29269 .48228 L
s
.119 0 1 r
.27046 .47274 m
.32611 .45798 L
s
.169 0 1 r
.27046 .47274 m
.31246 .47833 L
s
.2 0 1 r
.27046 .47274 m
.25215 .48144 L
s
0 .087 1 r
.30402 .45417 m
.27046 .47274 L
s
.2 0 1 r
.28817 .47355 m
.27046 .47274 L
s
.31176 .44802 m
.30564 .42292 L
s
.31176 .44802 m
.30701 .42236 L
s
.199 0 1 r
.31176 .44802 m
.30644 .42155 L
s
.2 0 1 r
.31176 .44802 m
.33418 .45052 L
s
.31176 .44802 m
.32205 .46514 L
s
.31176 .44802 m
.32611 .45798 L
s
.31176 .44802 m
.28254 .42175 L
s
.31176 .44802 m
.28315 .42032 L
s
.31176 .44802 m
.28392 .42095 L
s
.30045 .46127 m
.31176 .44802 L
s
.30402 .45417 m
.31176 .44802 L
s
.2643 .42061 m
.31176 .44802 L
s
.26543 .4192 m
.31176 .44802 L
s
.199 0 1 r
.2657 .42034 m
.31176 .44802 L
s
.30402 .45417 m
.30564 .42292 L
s
.2 0 1 r
.30402 .45417 m
.30701 .42236 L
s
.199 0 1 r
.30402 .45417 m
.30644 .42155 L
s
.119 0 1 r
.30402 .45417 m
.29172 .48106 L
s
.169 0 1 r
.30402 .45417 m
.29269 .48228 L
s
.2 0 1 r
.30402 .45417 m
.33418 .45052 L
s
.30402 .45417 m
.32205 .46514 L
s
.13 0 1 r
.30402 .45417 m
.32611 .45798 L
s
.196 0 1 r
.30402 .45417 m
.31246 .47833 L
s
.2 0 1 r
.30402 .45417 m
.28254 .42175 L
s
.198 0 1 r
.30402 .45417 m
.28315 .42032 L
s
.196 0 1 r
.30402 .45417 m
.28392 .42095 L
s
.2 0 1 r
.30402 .45417 m
.30045 .46127 L
s
.28817 .47355 m
.30402 .45417 L
s
.199 0 1 r
.2643 .42061 m
.30402 .45417 L
s
.2 0 1 r
.26543 .4192 m
.30402 .45417 L
s
.199 0 1 r
.2657 .42034 m
.30402 .45417 L
s
.2 0 1 r
.85885 .4173 m
.88 .40616 L
s
.85885 .4173 m
.8814 .40988 L
s
.85885 .4173 m
.87948 .40954 L
s
.85885 .4173 m
.8723 .40127 L
s
.85885 .4173 m
.87024 .40035 L
s
.199 0 1 r
.85885 .4173 m
.87117 .4034 L
s
.2 0 1 r
.85805 .41492 m
.85885 .4173 L
s
.85908 .41779 m
.85885 .4173 L
s
.85197 .41161 m
.85885 .4173 L
s
.85163 .41075 m
.85885 .4173 L
s
.85121 .40948 m
.85885 .4173 L
s
.82397 .42381 m
.85885 .4173 L
s
.8232 .42259 m
.85885 .4173 L
s
.199 0 1 r
.82395 .42461 m
.85885 .4173 L
s
.196 0 1 r
.25215 .48144 m
.27285 .492 L
s
.098 0 1 r
.25215 .48144 m
.27383 .49408 L
s
.169 0 1 r
.25215 .48144 m
.29172 .48106 L
s
.067 0 1 r
.25215 .48144 m
.29269 .48228 L
s
.2 0 1 r
.30045 .46127 m
.30564 .42292 L
s
.30045 .46127 m
.30701 .42236 L
s
.30045 .46127 m
.30644 .42155 L
s
.30045 .46127 m
.29305 .49709 L
s
.30045 .46127 m
.29258 .49641 L
s
.30045 .46127 m
.29427 .49792 L
s
.30045 .46127 m
.2997 .49009 L
s
.30045 .46127 m
.33418 .45052 L
s
.199 0 1 r
.30045 .46127 m
.32205 .46514 L
s
.2 0 1 r
.30045 .46127 m
.32611 .45798 L
s
.30045 .46127 m
.30975 .4831 L
s
.30045 .46127 m
.28254 .42175 L
s
.30045 .46127 m
.28315 .42032 L
s
.198 0 1 r
.30045 .46127 m
.28392 .42095 L
s
.28632 .47837 m
.30045 .46127 L
s
.2 0 1 r
.2643 .42061 m
.30045 .46127 L
s
.26543 .4192 m
.30045 .46127 L
s
.2657 .42034 m
.30045 .46127 L
s
.169 0 1 r
.71307 .48172 m
.74144 .44903 L
s
.028 0 1 r
.71307 .48172 m
.74213 .45035 L
s
.196 0 1 r
.71307 .48172 m
.73724 .43703 L
s
.2 0 1 r
.71307 .48172 m
.75245 .45909 L
s
0 .23 1 r
.71307 .48172 m
.75415 .46155 L
s
.2 0 1 r
.71307 .48172 m
.70028 .47562 L
s
0 .155 1 r
.71307 .48172 m
.70094 .47695 L
s
.2 0 1 r
.71307 .48172 m
.6982 .45592 L
s
.169 0 1 r
.65691 .50237 m
.71307 .48172 L
s
0 .078 1 r
.65625 .501 m
.71307 .48172 L
s
.2 0 1 r
.85805 .41492 m
.88 .40616 L
s
.85805 .41492 m
.8814 .40988 L
s
.85805 .41492 m
.87948 .40954 L
s
.85805 .41492 m
.8723 .40127 L
s
.85805 .41492 m
.87024 .40035 L
s
.85805 .41492 m
.87117 .4034 L
s
.198 0 1 r
.85908 .41779 m
.85805 .41492 L
s
.2 0 1 r
.85197 .41161 m
.85805 .41492 L
s
.85163 .41075 m
.85805 .41492 L
s
.198 0 1 r
.85121 .40948 m
.85805 .41492 L
s
.2 0 1 r
.82397 .42381 m
.85805 .41492 L
s
.8232 .42259 m
.85805 .41492 L
s
.82395 .42461 m
.85805 .41492 L
s
.199 0 1 r
.81017 .39906 m
.83289 .38626 L
s
.2 0 1 r
.81017 .39906 m
.83176 .38394 L
s
.199 0 1 r
.81017 .39906 m
.83265 .38494 L
s
.2 0 1 r
.81017 .39906 m
.83727 .38529 L
s
.81017 .39906 m
.83623 .38278 L
s
.199 0 1 r
.81017 .39906 m
.83765 .38543 L
s
.81017 .39906 m
.80647 .39967 L
s
.2 0 1 r
.81017 .39906 m
.80543 .39774 L
s
.81017 .39906 m
.80605 .39921 L
s
.80892 .39701 m
.81017 .39906 L
s
.81005 .39948 m
.81017 .39906 L
s
.199 0 1 r
.77476 .41581 m
.81017 .39906 L
s
.2 0 1 r
.77382 .41431 m
.81017 .39906 L
s
.199 0 1 r
.77453 .41612 m
.81017 .39906 L
s
.2 0 1 r
.6982 .45592 m
.7196 .41792 L
s
.6982 .45592 m
.71872 .41651 L
s
.6982 .45592 m
.71837 .41754 L
s
.6982 .45592 m
.73034 .42742 L
s
.199 0 1 r
.6982 .45592 m
.73778 .43791 L
s
.13 0 1 r
.6982 .45592 m
.73724 .43703 L
s
.196 0 1 r
.6982 .45592 m
.75415 .46155 L
s
.199 0 1 r
.6982 .45592 m
.68114 .43954 L
s
.2 0 1 r
.6982 .45592 m
.68033 .43807 L
s
.6982 .45592 m
.68006 .43911 L
s
.199 0 1 r
.6982 .45592 m
.69194 .44645 L
s
.63985 .45988 m
.6982 .45592 L
s
.63948 .46072 m
.6982 .45592 L
s
.63894 .45906 m
.6982 .45592 L
s
.2 0 1 r
.87948 .40954 m
.88 .40616 L
s
.198 0 1 r
.87948 .40954 m
.8814 .40988 L
s
.2 0 1 r
.8723 .40127 m
.87948 .40954 L
s
.198 0 1 r
.87024 .40035 m
.87948 .40954 L
s
.193 0 1 r
.87117 .4034 m
.87948 .40954 L
s
.199 0 1 r
.85908 .41779 m
.87948 .40954 L
s
.85197 .41161 m
.87948 .40954 L
s
.2 0 1 r
.85163 .41075 m
.87948 .40954 L
s
.199 0 1 r
.85121 .40948 m
.87948 .40954 L
s
.2 0 1 r
.80892 .39701 m
.83289 .38626 L
s
.80892 .39701 m
.83176 .38394 L
s
.199 0 1 r
.80892 .39701 m
.83265 .38494 L
s
.2 0 1 r
.80892 .39701 m
.83727 .38529 L
s
.80892 .39701 m
.83623 .38278 L
s
.199 0 1 r
.80892 .39701 m
.83765 .38543 L
s
.2 0 1 r
.80892 .39701 m
.80647 .39967 L
s
.199 0 1 r
.80892 .39701 m
.80543 .39774 L
s
.197 0 1 r
.80892 .39701 m
.80605 .39921 L
s
.81005 .39948 m
.80892 .39701 L
s
.2 0 1 r
.77476 .41581 m
.80892 .39701 L
s
.77382 .41431 m
.80892 .39701 L
s
.199 0 1 r
.77453 .41612 m
.80892 .39701 L
s
.169 0 1 r
.28817 .47355 m
.28171 .44755 L
s
.06 0 1 r
.28817 .47355 m
.28248 .44629 L
s
.169 0 1 r
.28817 .47355 m
.29172 .48106 L
s
.067 0 1 r
.28817 .47355 m
.29269 .48228 L
s
.196 0 1 r
.28817 .47355 m
.32611 .45798 L
s
.2 0 1 r
.28817 .47355 m
.30975 .4831 L
s
0 .18 1 r
.28817 .47355 m
.31246 .47833 L
s
.2 0 1 r
.28817 .47355 m
.25568 .44514 L
s
.105 0 1 r
.28817 .47355 m
.25629 .44379 L
s
.2 0 1 r
.28817 .47355 m
.28632 .47837 L
s
.169 0 1 r
.23379 .44382 m
.28817 .47355 L
s
.06 0 1 r
.23441 .44241 m
.28817 .47355 L
s
.13 0 1 r
.28632 .47837 m
.28171 .44755 L
s
.169 0 1 r
.28632 .47837 m
.28248 .44629 L
s
.199 0 1 r
.28632 .47837 m
.29305 .49709 L
s
.2 0 1 r
.28632 .47837 m
.29258 .49641 L
s
.199 0 1 r
.28632 .47837 m
.29427 .49792 L
s
.2 0 1 r
.28632 .47837 m
.2997 .49009 L
s
.28632 .47837 m
.32205 .46514 L
s
.086 0 1 r
.28632 .47837 m
.30975 .4831 L
s
.2 0 1 r
.28632 .47837 m
.31246 .47833 L
s
0 .038 1 r
.28632 .47837 m
.25568 .44514 L
s
.2 0 1 r
.28632 .47837 m
.25629 .44379 L
s
.13 0 1 r
.23379 .44382 m
.28632 .47837 L
s
.169 0 1 r
.23441 .44241 m
.28632 .47837 L
s
.2 0 1 r
.85908 .41779 m
.88 .40616 L
s
.85908 .41779 m
.8814 .40988 L
s
.199 0 1 r
.85908 .41779 m
.8723 .40127 L
s
.2 0 1 r
.85908 .41779 m
.87024 .40035 L
s
.199 0 1 r
.85908 .41779 m
.87117 .4034 L
s
.2 0 1 r
.85197 .41161 m
.85908 .41779 L
s
.198 0 1 r
.85163 .41075 m
.85908 .41779 L
s
.193 0 1 r
.85121 .40948 m
.85908 .41779 L
s
.199 0 1 r
.82397 .42381 m
.85908 .41779 L
s
.2 0 1 r
.8232 .42259 m
.85908 .41779 L
s
.199 0 1 r
.82395 .42461 m
.85908 .41779 L
s
.81005 .39948 m
.83289 .38626 L
s
.81005 .39948 m
.83176 .38394 L
s
.198 0 1 r
.81005 .39948 m
.83265 .38494 L
s
.199 0 1 r
.81005 .39948 m
.83727 .38529 L
s
.81005 .39948 m
.83623 .38278 L
s
.81005 .39948 m
.83765 .38543 L
s
.2 0 1 r
.81005 .39948 m
.80647 .39967 L
s
.197 0 1 r
.81005 .39948 m
.80543 .39774 L
s
.19 0 1 r
.81005 .39948 m
.80605 .39921 L
s
.199 0 1 r
.77476 .41581 m
.81005 .39948 L
s
.77382 .41431 m
.81005 .39948 L
s
.198 0 1 r
.77453 .41612 m
.81005 .39948 L
s
.2 0 1 r
.8814 .40988 m
.88 .40616 L
s
.8723 .40127 m
.88 .40616 L
s
.87024 .40035 m
.88 .40616 L
s
.87117 .4034 m
.88 .40616 L
s
.85197 .41161 m
.88 .40616 L
s
.85163 .41075 m
.88 .40616 L
s
.199 0 1 r
.85121 .40948 m
.88 .40616 L
s
.2 0 1 r
.78872 .43673 m
.82397 .42381 L
s
.78872 .43673 m
.8232 .42259 L
s
.199 0 1 r
.78872 .43673 m
.82395 .42461 L
s
.2 0 1 r
.78872 .43673 m
.82174 .42053 L
s
.78872 .43673 m
.80529 .40335 L
s
.78872 .43673 m
.82408 .42267 L
s
.77352 .41988 m
.78872 .43673 L
s
.79002 .44009 m
.78872 .43673 L
s
.73778 .43791 m
.78872 .43673 L
s
.75245 .45909 m
.78872 .43673 L
s
.145 0 1 r
.20522 .44318 m
.18694 .41186 L
s
.169 0 1 r
.20522 .44318 m
.18754 .41028 L
s
.108 0 1 r
.20522 .44318 m
.21785 .44357 L
s
.2 0 1 r
.20522 .44318 m
.21845 .44196 L
s
.12 0 1 r
.20522 .44318 m
.17322 .41191 L
s
.2 0 1 r
.8723 .40127 m
.8814 .40988 L
s
.87024 .40035 m
.8814 .40988 L
s
.198 0 1 r
.87117 .4034 m
.8814 .40988 L
s
.2 0 1 r
.85197 .41161 m
.8814 .40988 L
s
.85163 .41075 m
.8814 .40988 L
s
.85121 .40948 m
.8814 .40988 L
s
.39215 .47713 m
.37873 .46226 L
s
.39215 .47713 m
.36352 .48073 L
s
.39215 .47713 m
.36894 .47328 L
s
.39215 .47713 m
.41319 .483 L
s
.39215 .47713 m
.41281 .48202 L
s
.39215 .47713 m
.41247 .4838 L
s
.39215 .47713 m
.35743 .45487 L
s
.39215 .47713 m
.34392 .47134 L
s
.198 0 1 r
.39215 .47713 m
.34865 .46402 L
s
.2 0 1 r
.39215 .47713 m
.39253 .47798 L
s
.199 0 1 r
.39179 .47883 m
.39215 .47713 L
s
.2 0 1 r
.33418 .45052 m
.39215 .47713 L
s
.32205 .46514 m
.39215 .47713 L
s
.32611 .45798 m
.39215 .47713 L
s
.69194 .44645 m
.7196 .41792 L
s
.69194 .44645 m
.71872 .41651 L
s
.69194 .44645 m
.71837 .41754 L
s
.69194 .44645 m
.73034 .42742 L
s
.69194 .44645 m
.73778 .43791 L
s
.69194 .44645 m
.73724 .43703 L
s
.199 0 1 r
.69194 .44645 m
.68114 .43954 L
s
.2 0 1 r
.69194 .44645 m
.68033 .43807 L
s
.199 0 1 r
.69194 .44645 m
.68006 .43911 L
s
.2 0 1 r
.63985 .45988 m
.69194 .44645 L
s
.63948 .46072 m
.69194 .44645 L
s
.199 0 1 r
.63894 .45906 m
.69194 .44645 L
s
.39179 .47883 m
.37873 .46226 L
s
.2 0 1 r
.39179 .47883 m
.36352 .48073 L
s
.199 0 1 r
.39179 .47883 m
.36894 .47328 L
s
.39179 .47883 m
.41319 .483 L
s
.2 0 1 r
.39179 .47883 m
.41281 .48202 L
s
.39179 .47883 m
.41247 .4838 L
s
.39179 .47883 m
.35743 .45487 L
s
.198 0 1 r
.39179 .47883 m
.34392 .47134 L
s
.196 0 1 r
.39179 .47883 m
.34865 .46402 L
s
.2 0 1 r
.39179 .47883 m
.39253 .47798 L
s
.199 0 1 r
.33418 .45052 m
.39179 .47883 L
s
.2 0 1 r
.32205 .46514 m
.39179 .47883 L
s
.199 0 1 r
.32611 .45798 m
.39179 .47883 L
s
.2 0 1 r
.39253 .47798 m
.37873 .46226 L
s
.39253 .47798 m
.36352 .48073 L
s
.199 0 1 r
.39253 .47798 m
.36894 .47328 L
s
.2 0 1 r
.39253 .47798 m
.41319 .483 L
s
.39253 .47798 m
.41281 .48202 L
s
.199 0 1 r
.39253 .47798 m
.41247 .4838 L
s
.2 0 1 r
.39253 .47798 m
.35743 .45487 L
s
.39253 .47798 m
.34392 .47134 L
s
.39253 .47798 m
.34865 .46402 L
s
.33418 .45052 m
.39253 .47798 L
s
.32205 .46514 m
.39253 .47798 L
s
.199 0 1 r
.32611 .45798 m
.39253 .47798 L
s
.77476 .41581 m
.79686 .39158 L
s
.2 0 1 r
.77476 .41581 m
.80529 .40335 L
s
.199 0 1 r
.77476 .41581 m
.80562 .40162 L
s
.2 0 1 r
.77476 .41581 m
.80647 .39967 L
s
.77476 .41581 m
.80543 .39774 L
s
.199 0 1 r
.77476 .41581 m
.80605 .39921 L
s
.77476 .41581 m
.76561 .40873 L
s
.2 0 1 r
.77476 .41581 m
.77352 .41988 L
s
.77476 .41581 m
.77339 .41856 L
s
.77382 .41431 m
.77476 .41581 L
s
.77453 .41612 m
.77476 .41581 L
s
.199 0 1 r
.73034 .42742 m
.77476 .41581 L
s
.2 0 1 r
.73778 .43791 m
.77476 .41581 L
s
.199 0 1 r
.73724 .43703 m
.77476 .41581 L
s
.13 0 1 r
.84498 .43671 m
.87666 .42249 L
s
.196 0 1 r
.84498 .43671 m
.87766 .42504 L
s
.119 0 1 r
.84498 .43671 m
.86153 .41136 L
s
.169 0 1 r
.84498 .43671 m
.8639 .41445 L
s
.2 0 1 r
.84543 .43844 m
.84498 .43671 L
s
0 .087 1 r
.83317 .42774 m
.84498 .43671 L
s
.2 0 1 r
.83282 .42627 m
.84498 .43671 L
s
.119 0 1 r
.79807 .44312 m
.84498 .43671 L
s
.169 0 1 r
.79836 .44456 m
.84498 .43671 L
s
.199 0 1 r
.83727 .38529 m
.84941 .37658 L
s
.2 0 1 r
.83727 .38529 m
.85152 .37648 L
s
.199 0 1 r
.83727 .38529 m
.84954 .37384 L
s
.2 0 1 r
.83727 .38529 m
.85908 .37385 L
s
.83727 .38529 m
.85819 .37627 L
s
.199 0 1 r
.83727 .38529 m
.85652 .37253 L
s
.83727 .38529 m
.83289 .38626 L
s
.2 0 1 r
.83727 .38529 m
.83176 .38394 L
s
.83727 .38529 m
.83265 .38494 L
s
.83623 .38278 m
.83727 .38529 L
s
.83765 .38543 m
.83727 .38529 L
s
.199 0 1 r
.80647 .39967 m
.83727 .38529 L
s
.2 0 1 r
.80543 .39774 m
.83727 .38529 L
s
.199 0 1 r
.80605 .39921 m
.83727 .38529 L
s
.115 0 1 r
.47033 .53845 m
.52831 .55515 L
s
.135 0 1 r
.47033 .53845 m
.5281 .55365 L
s
.057 0 1 r
.47033 .53845 m
.53915 .54143 L
s
0 .245 1 r
.47033 .53845 m
.53933 .54292 L
s
.029 0 1 r
.47033 .53845 m
.42086 .53814 L
s
.009 0 1 r
.47033 .53845 m
.42018 .53955 L
s
0 .225 1 r
.47033 .53845 m
.47376 .55107 L
s
0 .144 1 r
.47033 .53845 m
.47349 .55256 L
s
.063 0 1 r
.47033 .53845 m
.40523 .52402 L
s
0 .078 1 r
.47033 .53845 m
.40465 .52544 L
s
0 .171 1 r
.47033 .53845 m
.47051 .53721 L
s
.169 0 1 r
.38222 .51366 m
.47033 .53845 L
s
.035 0 1 r
.38172 .51508 m
.47033 .53845 L
s
.006 0 1 r
.47051 .53721 m
.52831 .55515 L
s
.115 0 1 r
.47051 .53721 m
.5281 .55365 L
s
0 .17 1 r
.47051 .53721 m
.53915 .54143 L
s
.057 0 1 r
.47051 .53721 m
.53933 .54292 L
s
.004 0 1 r
.47051 .53721 m
.42086 .53814 L
s
.029 0 1 r
.47051 .53721 m
.42018 .53955 L
s
0 .535 1 r
.47051 .53721 m
.47376 .55107 L
s
0 .225 1 r
.47051 .53721 m
.47349 .55256 L
s
.159 0 1 r
.47051 .53721 m
.40523 .52402 L
s
.063 0 1 r
.47051 .53721 m
.40465 .52544 L
s
.145 0 1 r
.38222 .51366 m
.47051 .53721 L
s
.169 0 1 r
.38172 .51508 m
.47051 .53721 L
s
.2 0 1 r
.77382 .41431 m
.79686 .39158 L
s
.77382 .41431 m
.80529 .40335 L
s
.199 0 1 r
.77382 .41431 m
.80562 .40162 L
s
.2 0 1 r
.77382 .41431 m
.80647 .39967 L
s
.199 0 1 r
.77382 .41431 m
.80543 .39774 L
s
.2 0 1 r
.77382 .41431 m
.80605 .39921 L
s
.77382 .41431 m
.76561 .40873 L
s
.199 0 1 r
.77382 .41431 m
.77352 .41988 L
s
.197 0 1 r
.77382 .41431 m
.77339 .41856 L
s
.2 0 1 r
.77453 .41612 m
.77382 .41431 L
s
.73034 .42742 m
.77382 .41431 L
s
.73778 .43791 m
.77382 .41431 L
s
.199 0 1 r
.73724 .43703 m
.77382 .41431 L
s
.2 0 1 r
.82397 .42381 m
.85197 .41161 L
s
.82397 .42381 m
.85163 .41075 L
s
.82397 .42381 m
.85121 .40948 L
s
.82397 .42381 m
.8498 .40697 L
s
.82397 .42381 m
.83095 .3898 L
s
.199 0 1 r
.82397 .42381 m
.85263 .40775 L
s
.2 0 1 r
.8232 .42259 m
.82397 .42381 L
s
.82395 .42461 m
.82397 .42381 L
s
.82174 .42053 m
.82397 .42381 L
s
.80529 .40335 m
.82397 .42381 L
s
.82408 .42267 m
.82397 .42381 L
s
.77352 .41988 m
.82397 .42381 L
s
.199 0 1 r
.79002 .44009 m
.82397 .42381 L
s
.2 0 1 r
.83623 .38278 m
.84941 .37658 L
s
.83623 .38278 m
.85152 .37648 L
s
.199 0 1 r
.83623 .38278 m
.84954 .37384 L
s
.2 0 1 r
.83623 .38278 m
.85908 .37385 L
s
.83623 .38278 m
.85819 .37627 L
s
.199 0 1 r
.83623 .38278 m
.85652 .37253 L
s
.2 0 1 r
.83623 .38278 m
.83289 .38626 L
s
.199 0 1 r
.83623 .38278 m
.83176 .38394 L
s
.197 0 1 r
.83623 .38278 m
.83265 .38494 L
s
.83765 .38543 m
.83623 .38278 L
s
.2 0 1 r
.80647 .39967 m
.83623 .38278 L
s
.80543 .39774 m
.83623 .38278 L
s
.199 0 1 r
.80605 .39921 m
.83623 .38278 L
s
.197 0 1 r
.53084 .48527 m
.56545 .47511 L
s
.53084 .48527 m
.56619 .47617 L
s
.182 0 1 r
.53084 .48527 m
.56596 .47702 L
s
.2 0 1 r
.53084 .48527 m
.57928 .47443 L
s
.192 0 1 r
.53084 .48527 m
.57861 .47348 L
s
.186 0 1 r
.53084 .48527 m
.57906 .47528 L
s
.197 0 1 r
.53084 .48527 m
.52058 .48787 L
s
.182 0 1 r
.53084 .48527 m
.52025 .48594 L
s
.109 0 1 r
.53084 .48527 m
.52056 .48683 L
s
.197 0 1 r
.53084 .48527 m
.53086 .48602 L
s
.183 0 1 r
.53084 .48527 m
.53108 .48708 L
s
.199 0 1 r
.47343 .49136 m
.53084 .48527 L
s
.192 0 1 r
.47314 .4903 m
.53084 .48527 L
s
.174 0 1 r
.47316 .4922 m
.53084 .48527 L
s
.199 0 1 r
.77453 .41612 m
.79686 .39158 L
s
.77453 .41612 m
.80529 .40335 L
s
.198 0 1 r
.77453 .41612 m
.80562 .40162 L
s
.199 0 1 r
.77453 .41612 m
.80647 .39967 L
s
.2 0 1 r
.77453 .41612 m
.80543 .39774 L
s
.198 0 1 r
.77453 .41612 m
.80605 .39921 L
s
.2 0 1 r
.77453 .41612 m
.76561 .40873 L
s
.197 0 1 r
.77453 .41612 m
.77352 .41988 L
s
.19 0 1 r
.77453 .41612 m
.77339 .41856 L
s
.199 0 1 r
.73034 .42742 m
.77453 .41612 L
s
.73778 .43791 m
.77453 .41612 L
s
.198 0 1 r
.73724 .43703 m
.77453 .41612 L
s
.2 0 1 r
.8232 .42259 m
.85197 .41161 L
s
.8232 .42259 m
.85163 .41075 L
s
.8232 .42259 m
.85121 .40948 L
s
.8232 .42259 m
.8498 .40697 L
s
.8232 .42259 m
.83095 .3898 L
s
.8232 .42259 m
.85263 .40775 L
s
.82395 .42461 m
.8232 .42259 L
s
.82174 .42053 m
.8232 .42259 L
s
.80529 .40335 m
.8232 .42259 L
s
.198 0 1 r
.82408 .42267 m
.8232 .42259 L
s
.2 0 1 r
.77352 .41988 m
.8232 .42259 L
s
.79002 .44009 m
.8232 .42259 L
s
.199 0 1 r
.53108 .48708 m
.56545 .47511 L
s
.53108 .48708 m
.56619 .47617 L
s
.196 0 1 r
.53108 .48708 m
.56596 .47702 L
s
.198 0 1 r
.53108 .48708 m
.57928 .47443 L
s
.199 0 1 r
.53108 .48708 m
.57861 .47348 L
s
.192 0 1 r
.53108 .48708 m
.57906 .47528 L
s
.2 0 1 r
.53108 .48708 m
.52058 .48787 L
s
.198 0 1 r
.53108 .48708 m
.52025 .48594 L
s
.182 0 1 r
.53108 .48708 m
.52056 .48683 L
s
.2 0 1 r
.53108 .48708 m
.53086 .48602 L
s
.47343 .49136 m
.53108 .48708 L
s
.199 0 1 r
.47314 .4903 m
.53108 .48708 L
s
.194 0 1 r
.47316 .4922 m
.53108 .48708 L
s
.2 0 1 r
.85652 .37253 m
.84941 .37658 L
s
.197 0 1 r
.85652 .37253 m
.85152 .37648 L
s
.19 0 1 r
.85652 .37253 m
.84954 .37384 L
s
.2 0 1 r
.85652 .37253 m
.85908 .37385 L
s
.197 0 1 r
.85652 .37253 m
.85819 .37627 L
s
.199 0 1 r
.83289 .38626 m
.85652 .37253 L
s
.83176 .38394 m
.85652 .37253 L
s
.198 0 1 r
.83265 .38494 m
.85652 .37253 L
s
.199 0 1 r
.83765 .38543 m
.85652 .37253 L
s
.2 0 1 r
.85819 .37627 m
.84941 .37658 L
s
.199 0 1 r
.85819 .37627 m
.85152 .37648 L
s
.197 0 1 r
.85819 .37627 m
.84954 .37384 L
s
.2 0 1 r
.85819 .37627 m
.85908 .37385 L
s
.83289 .38626 m
.85819 .37627 L
s
.83176 .38394 m
.85819 .37627 L
s
.199 0 1 r
.83265 .38494 m
.85819 .37627 L
s
.83765 .38543 m
.85819 .37627 L
s
.196 0 1 r
.84543 .43844 m
.87666 .42249 L
s
.098 0 1 r
.84543 .43844 m
.87766 .42504 L
s
.169 0 1 r
.84543 .43844 m
.86153 .41136 L
s
.067 0 1 r
.84543 .43844 m
.8639 .41445 L
s
.2 0 1 r
.83317 .42774 m
.84543 .43844 L
s
.151 0 1 r
.83282 .42627 m
.84543 .43844 L
s
.169 0 1 r
.79807 .44312 m
.84543 .43844 L
s
.067 0 1 r
.79836 .44456 m
.84543 .43844 L
s
.2 0 1 r
.82395 .42461 m
.85197 .41161 L
s
.82395 .42461 m
.85163 .41075 L
s
.199 0 1 r
.82395 .42461 m
.85121 .40948 L
s
.82395 .42461 m
.8498 .40697 L
s
.2 0 1 r
.82395 .42461 m
.83095 .3898 L
s
.199 0 1 r
.82395 .42461 m
.85263 .40775 L
s
.2 0 1 r
.82174 .42053 m
.82395 .42461 L
s
.198 0 1 r
.80529 .40335 m
.82395 .42461 L
s
.193 0 1 r
.82408 .42267 m
.82395 .42461 L
s
.2 0 1 r
.77352 .41988 m
.82395 .42461 L
s
.199 0 1 r
.79002 .44009 m
.82395 .42461 L
s
.53086 .48602 m
.56545 .47511 L
s
.53086 .48602 m
.56619 .47617 L
s
.196 0 1 r
.53086 .48602 m
.56596 .47702 L
s
.2 0 1 r
.53086 .48602 m
.57928 .47443 L
s
.198 0 1 r
.53086 .48602 m
.57861 .47348 L
s
.199 0 1 r
.53086 .48602 m
.57906 .47528 L
s
.53086 .48602 m
.52058 .48787 L
s
.53086 .48602 m
.52025 .48594 L
s
.195 0 1 r
.53086 .48602 m
.52056 .48683 L
s
.2 0 1 r
.47343 .49136 m
.53086 .48602 L
s
.198 0 1 r
.47314 .4903 m
.53086 .48602 L
s
.195 0 1 r
.47316 .4922 m
.53086 .48602 L
s
.199 0 1 r
.83765 .38543 m
.84941 .37658 L
s
.83765 .38543 m
.85152 .37648 L
s
.198 0 1 r
.83765 .38543 m
.84954 .37384 L
s
.199 0 1 r
.83765 .38543 m
.85908 .37385 L
s
.2 0 1 r
.83765 .38543 m
.83289 .38626 L
s
.197 0 1 r
.83765 .38543 m
.83176 .38394 L
s
.19 0 1 r
.83765 .38543 m
.83265 .38494 L
s
.199 0 1 r
.80647 .39967 m
.83765 .38543 L
s
.80543 .39774 m
.83765 .38543 L
s
.198 0 1 r
.80605 .39921 m
.83765 .38543 L
s
.111 0 1 r
.80914 .46079 m
.82408 .42267 L
s
.169 0 1 r
.80914 .46079 m
.8273 .42354 L
s
.041 0 1 r
.80914 .46079 m
.8452 .44473 L
s
.2 0 1 r
.80914 .46079 m
.84496 .44355 L
s
.111 0 1 r
.80914 .46079 m
.8581 .45747 L
s
.169 0 1 r
.80914 .46079 m
.85789 .45603 L
s
0 .124 1 r
.80914 .46079 m
.79002 .44009 L
s
.2 0 1 r
.80914 .46079 m
.7925 .44181 L
s
.80929 .46196 m
.80914 .46079 L
s
.111 0 1 r
.75245 .45909 m
.80914 .46079 L
s
.169 0 1 r
.75415 .46155 m
.80914 .46079 L
s
.061 0 1 r
.79807 .44312 m
.83317 .42774 L
s
.2 0 1 r
.79807 .44312 m
.83282 .42627 L
s
.119 0 1 r
.79807 .44312 m
.80562 .40162 L
s
.169 0 1 r
.79807 .44312 m
.8273 .42354 L
s
.2 0 1 r
.79836 .44456 m
.79807 .44312 L
s
0 .087 1 r
.77339 .41856 m
.79807 .44312 L
s
.2 0 1 r
.7925 .44181 m
.79807 .44312 L
s
.119 0 1 r
.73724 .43703 m
.79807 .44312 L
s
.169 0 1 r
.75415 .46155 m
.79807 .44312 L
s
.13 0 1 r
.38222 .51366 m
.35394 .50242 L
s
.169 0 1 r
.38222 .51366 m
.35867 .49776 L
s
.108 0 1 r
.38222 .51366 m
.40523 .52402 L
s
.2 0 1 r
.38222 .51366 m
.40465 .52544 L
s
0 .038 1 r
.38222 .51366 m
.33309 .49088 L
s
.2 0 1 r
.38222 .51366 m
.33685 .48611 L
s
.13 0 1 r
.30975 .4831 m
.38222 .51366 L
s
.169 0 1 r
.31246 .47833 m
.38222 .51366 L
s
.38172 .51508 m
.35394 .50242 L
s
.06 0 1 r
.38172 .51508 m
.35867 .49776 L
s
.2 0 1 r
.38172 .51508 m
.40523 .52402 L
s
0 .168 1 r
.38172 .51508 m
.40465 .52544 L
s
.2 0 1 r
.38172 .51508 m
.33309 .49088 L
s
.105 0 1 r
.38172 .51508 m
.33685 .48611 L
s
.169 0 1 r
.30975 .4831 m
.38172 .51508 L
s
.06 0 1 r
.31246 .47833 m
.38172 .51508 L
s
.2 0 1 r
.79836 .44456 m
.83317 .42774 L
s
0 .004 1 r
.79836 .44456 m
.83282 .42627 L
s
.169 0 1 r
.79836 .44456 m
.80562 .40162 L
s
.067 0 1 r
.79836 .44456 m
.8273 .42354 L
s
.2 0 1 r
.77339 .41856 m
.79836 .44456 L
s
.151 0 1 r
.7925 .44181 m
.79836 .44456 L
s
.169 0 1 r
.73724 .43703 m
.79836 .44456 L
s
.067 0 1 r
.75415 .46155 m
.79836 .44456 L
s
.169 0 1 r
.80929 .46196 m
.82408 .42267 L
s
.068 0 1 r
.80929 .46196 m
.8273 .42354 L
s
.2 0 1 r
.80929 .46196 m
.8452 .44473 L
s
.043 0 1 r
.80929 .46196 m
.84496 .44355 L
s
.169 0 1 r
.80929 .46196 m
.8581 .45747 L
s
.068 0 1 r
.80929 .46196 m
.85789 .45603 L
s
.2 0 1 r
.80929 .46196 m
.79002 .44009 L
s
.181 0 1 r
.80929 .46196 m
.7925 .44181 L
s
.169 0 1 r
.75245 .45909 m
.80929 .46196 L
s
.068 0 1 r
.75415 .46155 m
.80929 .46196 L
s
.148 0 1 r
.75245 .45909 m
.78161 .42532 L
s
.169 0 1 r
.75245 .45909 m
.78086 .42402 L
s
.2 0 1 r
.75245 .45909 m
.77352 .41988 L
s
.088 0 1 r
.75245 .45909 m
.79002 .44009 L
s
.2 0 1 r
.75245 .45909 m
.7925 .44181 L
s
.053 0 1 r
.75245 .45909 m
.74144 .44903 L
s
.2 0 1 r
.75245 .45909 m
.74213 .45035 L
s
.198 0 1 r
.75245 .45909 m
.73778 .43791 L
s
.2 0 1 r
.75415 .46155 m
.75245 .45909 L
s
.148 0 1 r
.70028 .47562 m
.75245 .45909 L
s
.169 0 1 r
.70094 .47695 m
.75245 .45909 L
s
.85789 .45603 m
.87623 .42829 L
s
.068 0 1 r
.85789 .45603 m
.87652 .42947 L
s
.196 0 1 r
.85789 .45603 m
.89069 .44079 L
s
.121 0 1 r
.85789 .45603 m
.89104 .44223 L
s
.2 0 1 r
.85789 .45603 m
.8452 .44473 L
s
.181 0 1 r
.85789 .45603 m
.84496 .44355 L
s
.2 0 1 r
.85789 .45603 m
.8581 .45747 L
s
.199 0 1 r
.85908 .37385 m
.84941 .37658 L
s
.2 0 1 r
.85908 .37385 m
.85152 .37648 L
s
.85908 .37385 m
.84954 .37384 L
s
.199 0 1 r
.83289 .38626 m
.85908 .37385 L
s
.2 0 1 r
.83176 .38394 m
.85908 .37385 L
s
.199 0 1 r
.83265 .38494 m
.85908 .37385 L
s
.2 0 1 r
.73778 .43791 m
.75432 .39593 L
s
.73778 .43791 m
.75557 .39638 L
s
.73778 .43791 m
.75489 .39752 L
s
.73778 .43791 m
.76561 .40873 L
s
.199 0 1 r
.73778 .43791 m
.77352 .41988 L
s
.73778 .43791 m
.77339 .41856 L
s
.2 0 1 r
.73778 .43791 m
.79002 .44009 L
s
.73778 .43791 m
.7196 .41792 L
s
.73778 .43791 m
.71872 .41651 L
s
.199 0 1 r
.73778 .43791 m
.71837 .41754 L
s
.2 0 1 r
.73778 .43791 m
.73034 .42742 L
s
.198 0 1 r
.73724 .43703 m
.73778 .43791 L
s
.2 0 1 r
.68114 .43954 m
.73778 .43791 L
s
.68033 .43807 m
.73778 .43791 L
s
.68006 .43911 m
.73778 .43791 L
s
.25355 .41886 m
.23981 .38891 L
s
.25355 .41886 m
.24114 .38873 L
s
.25355 .41886 m
.24101 .3875 L
s
.25355 .41886 m
.2643 .42061 L
s
.25355 .41886 m
.26543 .4192 L
s
.25355 .41886 m
.2657 .42034 L
s
.25355 .41886 m
.22798 .38951 L
s
.25355 .41886 m
.22895 .38763 L
s
.199 0 1 r
.25355 .41886 m
.2299 .38861 L
s
.2 0 1 r
.25355 .41886 m
.25395 .42027 L
s
.199 0 1 r
.25538 .41851 m
.25355 .41886 L
s
.2 0 1 r
.25538 .41851 m
.23981 .38891 L
s
.25538 .41851 m
.24114 .38873 L
s
.25538 .41851 m
.24101 .3875 L
s
.199 0 1 r
.25538 .41851 m
.2643 .42061 L
s
.2 0 1 r
.25538 .41851 m
.26543 .4192 L
s
.25538 .41851 m
.2657 .42034 L
s
.25538 .41851 m
.22798 .38951 L
s
.199 0 1 r
.25538 .41851 m
.22895 .38763 L
s
.25538 .41851 m
.2299 .38861 L
s
.2 0 1 r
.25538 .41851 m
.25395 .42027 L
s
.111 0 1 r
.8581 .45747 m
.87623 .42829 L
s
.169 0 1 r
.8581 .45747 m
.87652 .42947 L
s
.121 0 1 r
.8581 .45747 m
.89069 .44079 L
s
.196 0 1 r
.8581 .45747 m
.89104 .44223 L
s
0 .124 1 r
.8581 .45747 m
.8452 .44473 L
s
.2 0 1 r
.8581 .45747 m
.84496 .44355 L
s
.25395 .42027 m
.23981 .38891 L
s
.25395 .42027 m
.24114 .38873 L
s
.25395 .42027 m
.24101 .3875 L
s
.25395 .42027 m
.2643 .42061 L
s
.25395 .42027 m
.26543 .4192 L
s
.199 0 1 r
.25395 .42027 m
.2657 .42034 L
s
.25395 .42027 m
.22798 .38951 L
s
.2 0 1 r
.25395 .42027 m
.22895 .38763 L
s
.25395 .42027 m
.2299 .38861 L
s
.169 0 1 r
.21845 .44196 m
.20435 .41108 L
s
.035 0 1 r
.21845 .44196 m
.20501 .4097 L
s
.2 0 1 r
.21845 .44196 m
.23379 .44382 L
s
0 .168 1 r
.21845 .44196 m
.23441 .44241 L
s
.2 0 1 r
.21845 .44196 m
.18694 .41186 L
s
0 0 1 r
.21845 .44196 m
.18754 .41028 L
s
.2 0 1 r
.21845 .44196 m
.21785 .44357 L
s
.169 0 1 r
.17322 .41191 m
.21845 .44196 L
s
.145 0 1 r
.21785 .44357 m
.20435 .41108 L
s
.169 0 1 r
.21785 .44357 m
.20501 .4097 L
s
.108 0 1 r
.21785 .44357 m
.23379 .44382 L
s
.2 0 1 r
.21785 .44357 m
.23441 .44241 L
s
.041 0 1 r
.21785 .44357 m
.18694 .41186 L
s
.2 0 1 r
.21785 .44357 m
.18754 .41028 L
s
.145 0 1 r
.17322 .41191 m
.21785 .44357 L
s
.13 0 1 r
.87666 .42249 m
.90054 .41114 L
s
.196 0 1 r
.87666 .42249 m
.90125 .41423 L
s
.119 0 1 r
.87666 .42249 m
.88177 .40102 L
s
.169 0 1 r
.87666 .42249 m
.88198 .40336 L
s
.2 0 1 r
.87766 .42504 m
.87666 .42249 L
s
0 .087 1 r
.86153 .41136 m
.87666 .42249 L
s
.119 0 1 r
.83317 .42774 m
.87666 .42249 L
s
.169 0 1 r
.83282 .42627 m
.87666 .42249 L
s
.2 0 1 r
.82174 .42053 m
.85197 .41161 L
s
.82174 .42053 m
.85163 .41075 L
s
.199 0 1 r
.82174 .42053 m
.85121 .40948 L
s
.2 0 1 r
.82174 .42053 m
.8498 .40697 L
s
.82174 .42053 m
.83095 .3898 L
s
.82174 .42053 m
.85263 .40775 L
s
.80529 .40335 m
.82174 .42053 L
s
.77352 .41988 m
.82174 .42053 L
s
.79002 .44009 m
.82174 .42053 L
s
.85121 .40948 m
.8723 .40127 L
s
.85121 .40948 m
.87024 .40035 L
s
.199 0 1 r
.85121 .40948 m
.87117 .4034 L
s
.85121 .40948 m
.87219 .39614 L
s
.2 0 1 r
.85121 .40948 m
.84653 .3823 L
s
.199 0 1 r
.85121 .40948 m
.87268 .39781 L
s
.2 0 1 r
.85121 .40948 m
.85197 .41161 L
s
.85121 .40948 m
.85163 .41075 L
s
.8498 .40697 m
.85121 .40948 L
s
.198 0 1 r
.83095 .3898 m
.85121 .40948 L
s
.193 0 1 r
.85263 .40775 m
.85121 .40948 L
s
.2 0 1 r
.80529 .40335 m
.85121 .40948 L
s
.199 0 1 r
.82408 .42267 m
.85121 .40948 L
s
.2 0 1 r
.85197 .41161 m
.8723 .40127 L
s
.85197 .41161 m
.87024 .40035 L
s
.85197 .41161 m
.87117 .4034 L
s
.85197 .41161 m
.87219 .39614 L
s
.85197 .41161 m
.84653 .3823 L
s
.199 0 1 r
.85197 .41161 m
.87268 .39781 L
s
.2 0 1 r
.85163 .41075 m
.85197 .41161 L
s
.8498 .40697 m
.85197 .41161 L
s
.83095 .3898 m
.85197 .41161 L
s
.85263 .40775 m
.85197 .41161 L
s
.80529 .40335 m
.85197 .41161 L
s
.199 0 1 r
.82408 .42267 m
.85197 .41161 L
s
.196 0 1 r
.87766 .42504 m
.90054 .41114 L
s
.098 0 1 r
.87766 .42504 m
.90125 .41423 L
s
.169 0 1 r
.87766 .42504 m
.88177 .40102 L
s
.067 0 1 r
.87766 .42504 m
.88198 .40336 L
s
.151 0 1 r
.8639 .41445 m
.87766 .42504 L
s
.169 0 1 r
.83317 .42774 m
.87766 .42504 L
s
.067 0 1 r
.83282 .42627 m
.87766 .42504 L
s
.199 0 1 r
.80647 .39967 m
.82162 .3773 L
s
.2 0 1 r
.80647 .39967 m
.83095 .3898 L
s
.199 0 1 r
.80647 .39967 m
.83062 .38685 L
s
.2 0 1 r
.80647 .39967 m
.83289 .38626 L
s
.80647 .39967 m
.83176 .38394 L
s
.199 0 1 r
.80647 .39967 m
.83265 .38494 L
s
.80647 .39967 m
.79686 .39158 L
s
.2 0 1 r
.80647 .39967 m
.80529 .40335 L
s
.80647 .39967 m
.80562 .40162 L
s
.80543 .39774 m
.80647 .39967 L
s
.80605 .39921 m
.80647 .39967 L
s
.199 0 1 r
.76561 .40873 m
.80647 .39967 L
s
.2 0 1 r
.77352 .41988 m
.80647 .39967 L
s
.199 0 1 r
.77339 .41856 m
.80647 .39967 L
s
.2 0 1 r
.80543 .39774 m
.82162 .3773 L
s
.80543 .39774 m
.83095 .3898 L
s
.199 0 1 r
.80543 .39774 m
.83062 .38685 L
s
.2 0 1 r
.80543 .39774 m
.83289 .38626 L
s
.199 0 1 r
.80543 .39774 m
.83176 .38394 L
s
.2 0 1 r
.80543 .39774 m
.83265 .38494 L
s
.80543 .39774 m
.79686 .39158 L
s
.199 0 1 r
.80543 .39774 m
.80529 .40335 L
s
.197 0 1 r
.80543 .39774 m
.80562 .40162 L
s
.2 0 1 r
.80605 .39921 m
.80543 .39774 L
s
.76561 .40873 m
.80543 .39774 L
s
.77352 .41988 m
.80543 .39774 L
s
.199 0 1 r
.77339 .41856 m
.80543 .39774 L
s
.2 0 1 r
.28233 .51074 m
.3008 .52004 L
s
.28233 .51074 m
.2987 .51903 L
s
.28233 .51074 m
.29893 .52135 L
s
.28233 .51074 m
.3125 .50542 L
s
.28233 .51074 m
.31279 .50525 L
s
.28233 .51074 m
.31429 .50666 L
s
.28233 .51074 m
.28036 .50982 L
s
.198 0 1 r
.28079 .51193 m
.28233 .51074 L
s
.2 0 1 r
.29305 .49709 m
.28233 .51074 L
s
.29258 .49641 m
.28233 .51074 L
s
.198 0 1 r
.29427 .49792 m
.28233 .51074 L
s
.2 0 1 r
.85163 .41075 m
.8723 .40127 L
s
.85163 .41075 m
.87024 .40035 L
s
.85163 .41075 m
.87117 .4034 L
s
.85163 .41075 m
.87219 .39614 L
s
.85163 .41075 m
.84653 .3823 L
s
.85163 .41075 m
.87268 .39781 L
s
.8498 .40697 m
.85163 .41075 L
s
.83095 .3898 m
.85163 .41075 L
s
.198 0 1 r
.85263 .40775 m
.85163 .41075 L
s
.2 0 1 r
.80529 .40335 m
.85163 .41075 L
s
.82408 .42267 m
.85163 .41075 L
s
.73724 .43703 m
.75432 .39593 L
s
.73724 .43703 m
.75557 .39638 L
s
.73724 .43703 m
.75489 .39752 L
s
.73724 .43703 m
.76561 .40873 L
s
.199 0 1 r
.73724 .43703 m
.77352 .41988 L
s
.13 0 1 r
.73724 .43703 m
.77339 .41856 L
s
.196 0 1 r
.73724 .43703 m
.7925 .44181 L
s
.2 0 1 r
.73724 .43703 m
.7196 .41792 L
s
.199 0 1 r
.73724 .43703 m
.71872 .41651 L
s
.73724 .43703 m
.71837 .41754 L
s
.2 0 1 r
.73724 .43703 m
.73034 .42742 L
s
.75415 .46155 m
.73724 .43703 L
s
.68114 .43954 m
.73724 .43703 L
s
.68033 .43807 m
.73724 .43703 L
s
.68006 .43911 m
.73724 .43703 L
s
.199 0 1 r
.80605 .39921 m
.82162 .3773 L
s
.80605 .39921 m
.83095 .3898 L
s
.198 0 1 r
.80605 .39921 m
.83062 .38685 L
s
.199 0 1 r
.80605 .39921 m
.83289 .38626 L
s
.2 0 1 r
.80605 .39921 m
.83176 .38394 L
s
.198 0 1 r
.80605 .39921 m
.83265 .38494 L
s
.2 0 1 r
.80605 .39921 m
.79686 .39158 L
s
.197 0 1 r
.80605 .39921 m
.80529 .40335 L
s
.19 0 1 r
.80605 .39921 m
.80562 .40162 L
s
.199 0 1 r
.76561 .40873 m
.80605 .39921 L
s
.77352 .41988 m
.80605 .39921 L
s
.198 0 1 r
.77339 .41856 m
.80605 .39921 L
s
.2 0 1 r
.63985 .45988 m
.66285 .42497 L
s
.63985 .45988 m
.66255 .42593 L
s
.199 0 1 r
.63985 .45988 m
.66175 .42467 L
s
.198 0 1 r
.63985 .45988 m
.68114 .43954 L
s
.2 0 1 r
.63985 .45988 m
.68033 .43807 L
s
.195 0 1 r
.63985 .45988 m
.68006 .43911 L
s
.198 0 1 r
.63985 .45988 m
.6225 .45652 L
s
.2 0 1 r
.63985 .45988 m
.62162 .45498 L
s
.199 0 1 r
.63985 .45988 m
.62154 .4562 L
s
.2 0 1 r
.63948 .46072 m
.63985 .45988 L
s
.195 0 1 r
.63894 .45906 m
.63985 .45988 L
s
.199 0 1 r
.57928 .47443 m
.63985 .45988 L
s
.57861 .47348 m
.63985 .45988 L
s
.198 0 1 r
.57906 .47528 m
.63985 .45988 L
s
.169 0 1 r
.75415 .46155 m
.78161 .42532 L
s
.028 0 1 r
.75415 .46155 m
.78086 .42402 L
s
.196 0 1 r
.75415 .46155 m
.77339 .41856 L
s
.2 0 1 r
.75415 .46155 m
.79002 .44009 L
s
0 .23 1 r
.75415 .46155 m
.7925 .44181 L
s
.2 0 1 r
.75415 .46155 m
.74144 .44903 L
s
0 .021 1 r
.75415 .46155 m
.74213 .45035 L
s
.169 0 1 r
.70028 .47562 m
.75415 .46155 L
s
.028 0 1 r
.70094 .47695 m
.75415 .46155 L
s
.2 0 1 r
.29258 .49641 m
.3008 .52004 L
s
.29258 .49641 m
.2987 .51903 L
s
.29258 .49641 m
.29893 .52135 L
s
.29258 .49641 m
.3125 .50542 L
s
.29258 .49641 m
.31279 .50525 L
s
.29258 .49641 m
.31993 .49856 L
s
.29258 .49641 m
.34392 .47134 L
s
.29258 .49641 m
.33309 .49088 L
s
.29258 .49641 m
.28036 .50982 L
s
.198 0 1 r
.29258 .49641 m
.28079 .51193 L
s
.2 0 1 r
.29258 .49641 m
.29305 .49709 L
s
.29427 .49792 m
.29258 .49641 L
s
.2997 .49009 m
.29258 .49641 L
s
.32205 .46514 m
.29258 .49641 L
s
.198 0 1 r
.30975 .4831 m
.29258 .49641 L
s
.2 0 1 r
.28079 .51193 m
.3008 .52004 L
s
.28079 .51193 m
.2987 .51903 L
s
.199 0 1 r
.28079 .51193 m
.29893 .52135 L
s
.28079 .51193 m
.3125 .50542 L
s
.2 0 1 r
.28079 .51193 m
.31279 .50525 L
s
.199 0 1 r
.28079 .51193 m
.31429 .50666 L
s
.2 0 1 r
.28079 .51193 m
.28036 .50982 L
s
.29305 .49709 m
.28079 .51193 L
s
.193 0 1 r
.29427 .49792 m
.28079 .51193 L
s
.199 0 1 r
.63894 .45906 m
.66285 .42497 L
s
.63894 .45906 m
.66255 .42593 L
s
.63894 .45906 m
.66175 .42467 L
s
.195 0 1 r
.63894 .45906 m
.68114 .43954 L
s
.2 0 1 r
.63894 .45906 m
.68033 .43807 L
s
.191 0 1 r
.63894 .45906 m
.68006 .43911 L
s
.199 0 1 r
.63894 .45906 m
.6225 .45652 L
s
.63894 .45906 m
.62162 .45498 L
s
.196 0 1 r
.63894 .45906 m
.62154 .4562 L
s
.2 0 1 r
.63894 .45906 m
.63948 .46072 L
s
.198 0 1 r
.57928 .47443 m
.63894 .45906 L
s
.199 0 1 r
.57861 .47348 m
.63894 .45906 L
s
.196 0 1 r
.57906 .47528 m
.63894 .45906 L
s
.17 0 1 r
.53933 .54292 m
.58024 .54508 L
s
.157 0 1 r
.53933 .54292 m
.58087 .54655 L
s
.193 0 1 r
.53933 .54292 m
.59356 .53271 L
s
0 .508 1 r
.53933 .54292 m
.59301 .53125 L
s
0 .077 1 r
.53933 .54292 m
.52831 .55515 L
s
.059 0 1 r
.53933 .54292 m
.5281 .55365 L
s
0 .118 1 r
.53933 .54292 m
.53915 .54143 L
s
.04 0 1 r
.47376 .55107 m
.53933 .54292 L
s
.07 0 1 r
.47349 .55256 m
.53933 .54292 L
s
.199 0 1 r
.29427 .49792 m
.3008 .52004 L
s
.2 0 1 r
.29427 .49792 m
.2987 .51903 L
s
.199 0 1 r
.29427 .49792 m
.29893 .52135 L
s
.2 0 1 r
.29427 .49792 m
.3125 .50542 L
s
.29427 .49792 m
.31279 .50525 L
s
.199 0 1 r
.29427 .49792 m
.31429 .50666 L
s
.29427 .49792 m
.31993 .49856 L
s
.2 0 1 r
.29427 .49792 m
.34392 .47134 L
s
.199 0 1 r
.29427 .49792 m
.33309 .49088 L
s
.2 0 1 r
.29427 .49792 m
.28036 .50982 L
s
.29427 .49792 m
.29305 .49709 L
s
.2997 .49009 m
.29427 .49792 L
s
.198 0 1 r
.32205 .46514 m
.29427 .49792 L
s
.193 0 1 r
.30975 .4831 m
.29427 .49792 L
s
0 .154 1 r
.53915 .54143 m
.58024 .54508 L
s
.17 0 1 r
.53915 .54143 m
.58087 .54655 L
s
0 .305 1 r
.53915 .54143 m
.59356 .53271 L
s
.193 0 1 r
.53915 .54143 m
.59301 .53125 L
s
0 1 .662 r
.53915 .54143 m
.52831 .55515 L
s
0 .077 1 r
.53915 .54143 m
.5281 .55365 L
s
0 .416 1 r
.47376 .55107 m
.53915 .54143 L
s
.04 0 1 r
.47349 .55256 m
.53915 .54143 L
s
.2 0 1 r
.90125 .41423 m
.90054 .41114 L
s
0 .087 1 r
.88177 .40102 m
.90054 .41114 L
s
.2 0 1 r
.88198 .40336 m
.90054 .41114 L
s
.119 0 1 r
.86153 .41136 m
.90054 .41114 L
s
.169 0 1 r
.8639 .41445 m
.90054 .41114 L
s
.2 0 1 r
.2997 .49009 m
.3125 .50542 L
s
.2997 .49009 m
.31279 .50525 L
s
.199 0 1 r
.2997 .49009 m
.31429 .50666 L
s
.2 0 1 r
.2997 .49009 m
.31993 .49856 L
s
.2997 .49009 m
.34392 .47134 L
s
.2997 .49009 m
.33309 .49088 L
s
.2997 .49009 m
.29305 .49709 L
s
.32205 .46514 m
.2997 .49009 L
s
.30975 .4831 m
.2997 .49009 L
s
.63948 .46072 m
.66285 .42497 L
s
.63948 .46072 m
.66255 .42593 L
s
.199 0 1 r
.63948 .46072 m
.66175 .42467 L
s
.2 0 1 r
.63948 .46072 m
.68114 .43954 L
s
.63948 .46072 m
.68033 .43807 L
s
.63948 .46072 m
.68006 .43911 L
s
.63948 .46072 m
.6225 .45652 L
s
.63948 .46072 m
.62162 .45498 L
s
.199 0 1 r
.63948 .46072 m
.62154 .4562 L
s
.57928 .47443 m
.63948 .46072 L
s
.2 0 1 r
.57861 .47348 m
.63948 .46072 L
s
.199 0 1 r
.57906 .47528 m
.63948 .46072 L
s
.2 0 1 r
.28036 .50982 m
.3008 .52004 L
s
.28036 .50982 m
.2987 .51903 L
s
.28036 .50982 m
.29893 .52135 L
s
.28036 .50982 m
.3125 .50542 L
s
.28036 .50982 m
.31279 .50525 L
s
.199 0 1 r
.28036 .50982 m
.31429 .50666 L
s
.2 0 1 r
.29305 .49709 m
.28036 .50982 L
s
.33418 .45052 m
.33304 .42501 L
s
.33418 .45052 m
.33254 .42412 L
s
.199 0 1 r
.33418 .45052 m
.33394 .42377 L
s
.2 0 1 r
.33418 .45052 m
.35743 .45487 L
s
.33418 .45052 m
.34392 .47134 L
s
.33418 .45052 m
.34865 .46402 L
s
.33418 .45052 m
.30564 .42292 L
s
.33418 .45052 m
.30701 .42236 L
s
.33418 .45052 m
.30644 .42155 L
s
.32205 .46514 m
.33418 .45052 L
s
.32611 .45798 m
.33418 .45052 L
s
.28254 .42175 m
.33418 .45052 L
s
.28315 .42032 m
.33418 .45052 L
s
.199 0 1 r
.28392 .42095 m
.33418 .45052 L
s
.2 0 1 r
.29305 .49709 m
.3008 .52004 L
s
.29305 .49709 m
.2987 .51903 L
s
.199 0 1 r
.29305 .49709 m
.29893 .52135 L
s
.2 0 1 r
.29305 .49709 m
.3125 .50542 L
s
.29305 .49709 m
.31279 .50525 L
s
.29305 .49709 m
.31429 .50666 L
s
.29305 .49709 m
.31993 .49856 L
s
.29305 .49709 m
.34392 .47134 L
s
.199 0 1 r
.29305 .49709 m
.33309 .49088 L
s
.2 0 1 r
.32205 .46514 m
.29305 .49709 L
s
.30975 .4831 m
.29305 .49709 L
s
.32205 .46514 m
.33304 .42501 L
s
.32205 .46514 m
.33254 .42412 L
s
.32205 .46514 m
.33394 .42377 L
s
.32205 .46514 m
.3125 .50542 L
s
.32205 .46514 m
.31279 .50525 L
s
.32205 .46514 m
.31429 .50666 L
s
.32205 .46514 m
.31993 .49856 L
s
.32205 .46514 m
.35743 .45487 L
s
.199 0 1 r
.32205 .46514 m
.34392 .47134 L
s
.2 0 1 r
.32205 .46514 m
.34865 .46402 L
s
.32205 .46514 m
.33309 .49088 L
s
.32205 .46514 m
.30564 .42292 L
s
.32205 .46514 m
.30701 .42236 L
s
.198 0 1 r
.32205 .46514 m
.30644 .42155 L
s
.2 0 1 r
.32611 .45798 m
.32205 .46514 L
s
.198 0 1 r
.30975 .4831 m
.32205 .46514 L
s
.2 0 1 r
.28254 .42175 m
.32205 .46514 L
s
.28315 .42032 m
.32205 .46514 L
s
.28392 .42095 m
.32205 .46514 L
s
.199 0 1 r
.32611 .45798 m
.33304 .42501 L
s
.2 0 1 r
.32611 .45798 m
.33254 .42412 L
s
.199 0 1 r
.32611 .45798 m
.33394 .42377 L
s
.119 0 1 r
.32611 .45798 m
.31394 .49266 L
s
.169 0 1 r
.32611 .45798 m
.31299 .4915 L
s
.2 0 1 r
.32611 .45798 m
.35743 .45487 L
s
.32611 .45798 m
.34392 .47134 L
s
.13 0 1 r
.32611 .45798 m
.34865 .46402 L
s
.196 0 1 r
.32611 .45798 m
.33685 .48611 L
s
.2 0 1 r
.32611 .45798 m
.30564 .42292 L
s
.198 0 1 r
.32611 .45798 m
.30701 .42236 L
s
.196 0 1 r
.32611 .45798 m
.30644 .42155 L
s
0 .087 1 r
.32611 .45798 m
.29172 .48106 L
s
.2 0 1 r
.32611 .45798 m
.29269 .48228 L
s
.31246 .47833 m
.32611 .45798 L
s
.199 0 1 r
.28254 .42175 m
.32611 .45798 L
s
.2 0 1 r
.28315 .42032 m
.32611 .45798 L
s
.199 0 1 r
.28392 .42095 m
.32611 .45798 L
s
.2 0 1 r
.26543 .4192 m
.26009 .3876 L
s
.26543 .4192 m
.26009 .3876 L
s
.26543 .4192 m
.26009 .3876 L
s
.26543 .4192 m
.28254 .42175 L
s
.26543 .4192 m
.28315 .42032 L
s
.26543 .4192 m
.28392 .42095 L
s
.26543 .4192 m
.23981 .38891 L
s
.26543 .4192 m
.24114 .38873 L
s
.199 0 1 r
.26543 .4192 m
.24101 .3875 L
s
.2 0 1 r
.26543 .4192 m
.2643 .42061 L
s
.199 0 1 r
.2657 .42034 m
.26543 .4192 L
s
.2 0 1 r
.22798 .38951 m
.26543 .4192 L
s
.22895 .38763 m
.26543 .4192 L
s
.2299 .38861 m
.26543 .4192 L
s
.88177 .40102 m
.90125 .41423 L
s
.151 0 1 r
.88198 .40336 m
.90125 .41423 L
s
.169 0 1 r
.86153 .41136 m
.90125 .41423 L
s
.067 0 1 r
.8639 .41445 m
.90125 .41423 L
s
.2 0 1 r
.73034 .42742 m
.75432 .39593 L
s
.73034 .42742 m
.75557 .39638 L
s
.73034 .42742 m
.75489 .39752 L
s
.73034 .42742 m
.76561 .40873 L
s
.73034 .42742 m
.77352 .41988 L
s
.73034 .42742 m
.77339 .41856 L
s
.199 0 1 r
.73034 .42742 m
.7196 .41792 L
s
.2 0 1 r
.73034 .42742 m
.71872 .41651 L
s
.73034 .42742 m
.71837 .41754 L
s
.68114 .43954 m
.73034 .42742 L
s
.68033 .43807 m
.73034 .42742 L
s
.68006 .43911 m
.73034 .42742 L
s
.83282 .42627 m
.86153 .41136 L
s
0 .004 1 r
.83282 .42627 m
.8639 .41445 L
s
.169 0 1 r
.83282 .42627 m
.83062 .38685 L
s
.067 0 1 r
.83282 .42627 m
.85621 .408 L
s
.2 0 1 r
.80562 .40162 m
.83282 .42627 L
s
.151 0 1 r
.8273 .42354 m
.83282 .42627 L
s
.169 0 1 r
.77339 .41856 m
.83282 .42627 L
s
.067 0 1 r
.7925 .44181 m
.83282 .42627 L
s
.2 0 1 r
.2643 .42061 m
.26009 .3876 L
s
.2643 .42061 m
.26009 .3876 L
s
.2643 .42061 m
.26009 .3876 L
s
.2643 .42061 m
.28254 .42175 L
s
.2643 .42061 m
.28315 .42032 L
s
.199 0 1 r
.2643 .42061 m
.28392 .42095 L
s
.2643 .42061 m
.23981 .38891 L
s
.2 0 1 r
.2643 .42061 m
.24114 .38873 L
s
.2643 .42061 m
.24101 .3875 L
s
.2657 .42034 m
.2643 .42061 L
s
.22798 .38951 m
.2643 .42061 L
s
.22895 .38763 m
.2643 .42061 L
s
.2299 .38861 m
.2643 .42061 L
s
.87024 .40035 m
.88879 .39065 L
s
.87024 .40035 m
.8723 .40127 L
s
.87219 .39614 m
.87024 .40035 L
s
.84653 .3823 m
.87024 .40035 L
s
.198 0 1 r
.87268 .39781 m
.87024 .40035 L
s
.2 0 1 r
.8498 .40697 m
.87024 .40035 L
s
.83095 .3898 m
.87024 .40035 L
s
.85263 .40775 m
.87024 .40035 L
s
.111 0 1 r
.89069 .44079 m
.90041 .41745 L
s
.169 0 1 r
.89069 .44079 m
.89997 .41606 L
s
.121 0 1 r
.89069 .44079 m
.9174 .42845 L
s
.196 0 1 r
.89069 .44079 m
.91794 .4303 L
s
0 .124 1 r
.89069 .44079 m
.87623 .42829 L
s
.2 0 1 r
.89069 .44079 m
.87652 .42947 L
s
.89104 .44223 m
.89069 .44079 L
s
.111 0 1 r
.8452 .44473 m
.89069 .44079 L
s
.169 0 1 r
.84496 .44355 m
.89069 .44079 L
s
.29269 .48228 m
.29402 .50626 L
s
.067 0 1 r
.29269 .48228 m
.29295 .50442 L
s
.2 0 1 r
.29269 .48228 m
.31394 .49266 L
s
0 .004 1 r
.29269 .48228 m
.31299 .4915 L
s
.169 0 1 r
.29269 .48228 m
.34865 .46402 L
s
.067 0 1 r
.29269 .48228 m
.33685 .48611 L
s
.2 0 1 r
.29269 .48228 m
.27285 .492 L
s
.151 0 1 r
.29269 .48228 m
.27383 .49408 L
s
.31246 .47833 m
.29269 .48228 L
s
.2 0 1 r
.2657 .42034 m
.26009 .3876 L
s
.2657 .42034 m
.26009 .3876 L
s
.2657 .42034 m
.26009 .3876 L
s
.199 0 1 r
.2657 .42034 m
.28254 .42175 L
s
.2 0 1 r
.2657 .42034 m
.28315 .42032 L
s
.2657 .42034 m
.28392 .42095 L
s
.2657 .42034 m
.23981 .38891 L
s
.199 0 1 r
.2657 .42034 m
.24114 .38873 L
s
.2657 .42034 m
.24101 .3875 L
s
.2 0 1 r
.22798 .38951 m
.2657 .42034 L
s
.22895 .38763 m
.2657 .42034 L
s
.2299 .38861 m
.2657 .42034 L
s
.169 0 1 r
.84496 .44355 m
.85263 .40775 L
s
.068 0 1 r
.84496 .44355 m
.85621 .408 L
s
.2 0 1 r
.84496 .44355 m
.87623 .42829 L
s
.043 0 1 r
.84496 .44355 m
.87652 .42947 L
s
.068 0 1 r
.84496 .44355 m
.89104 .44223 L
s
.2 0 1 r
.84496 .44355 m
.82408 .42267 L
s
.181 0 1 r
.84496 .44355 m
.8273 .42354 L
s
.2 0 1 r
.84496 .44355 m
.8452 .44473 L
s
.169 0 1 r
.79002 .44009 m
.84496 .44355 L
s
.068 0 1 r
.7925 .44181 m
.84496 .44355 L
s
.199 0 1 r
.8723 .40127 m
.88879 .39065 L
s
.2 0 1 r
.87117 .4034 m
.8723 .40127 L
s
.87219 .39614 m
.8723 .40127 L
s
.84653 .3823 m
.8723 .40127 L
s
.87268 .39781 m
.8723 .40127 L
s
.8498 .40697 m
.8723 .40127 L
s
.83095 .3898 m
.8723 .40127 L
s
.199 0 1 r
.85263 .40775 m
.8723 .40127 L
s
.061 0 1 r
.83317 .42774 m
.86153 .41136 L
s
.2 0 1 r
.83317 .42774 m
.8639 .41445 L
s
.119 0 1 r
.83317 .42774 m
.83062 .38685 L
s
.169 0 1 r
.83317 .42774 m
.85621 .408 L
s
0 .087 1 r
.80562 .40162 m
.83317 .42774 L
s
.2 0 1 r
.8273 .42354 m
.83317 .42774 L
s
.119 0 1 r
.77339 .41856 m
.83317 .42774 L
s
.169 0 1 r
.7925 .44181 m
.83317 .42774 L
s
.2 0 1 r
.83176 .38394 m
.83672 .3683 L
s
.83176 .38394 m
.84653 .3823 L
s
.199 0 1 r
.83176 .38394 m
.84593 .37929 L
s
.2 0 1 r
.83176 .38394 m
.84941 .37658 L
s
.199 0 1 r
.83176 .38394 m
.85152 .37648 L
s
.2 0 1 r
.83176 .38394 m
.84954 .37384 L
s
.83176 .38394 m
.82162 .3773 L
s
.199 0 1 r
.83176 .38394 m
.83095 .3898 L
s
.197 0 1 r
.83176 .38394 m
.83062 .38685 L
s
.2 0 1 r
.83176 .38394 m
.83289 .38626 L
s
.83265 .38494 m
.83176 .38394 L
s
.79686 .39158 m
.83176 .38394 L
s
.80529 .40335 m
.83176 .38394 L
s
.199 0 1 r
.80562 .40162 m
.83176 .38394 L
s
.196 0 1 r
.27383 .49408 m
.29402 .50626 L
s
.098 0 1 r
.27383 .49408 m
.29295 .50442 L
s
.169 0 1 r
.27383 .49408 m
.31394 .49266 L
s
.067 0 1 r
.27383 .49408 m
.31299 .4915 L
s
.2 0 1 r
.27383 .49408 m
.27285 .492 L
s
.29172 .48106 m
.27383 .49408 L
s
.199 0 1 r
.83289 .38626 m
.83672 .3683 L
s
.2 0 1 r
.83289 .38626 m
.84653 .3823 L
s
.199 0 1 r
.83289 .38626 m
.84593 .37929 L
s
.2 0 1 r
.83289 .38626 m
.84941 .37658 L
s
.83289 .38626 m
.85152 .37648 L
s
.199 0 1 r
.83289 .38626 m
.84954 .37384 L
s
.83289 .38626 m
.82162 .3773 L
s
.2 0 1 r
.83289 .38626 m
.83095 .3898 L
s
.83289 .38626 m
.83062 .38685 L
s
.83265 .38494 m
.83289 .38626 L
s
.199 0 1 r
.79686 .39158 m
.83289 .38626 L
s
.2 0 1 r
.80529 .40335 m
.83289 .38626 L
s
.199 0 1 r
.80562 .40162 m
.83289 .38626 L
s
.87117 .4034 m
.88879 .39065 L
s
.2 0 1 r
.87219 .39614 m
.87117 .4034 L
s
.198 0 1 r
.84653 .3823 m
.87117 .4034 L
s
.193 0 1 r
.87268 .39781 m
.87117 .4034 L
s
.199 0 1 r
.8498 .40697 m
.87117 .4034 L
s
.2 0 1 r
.83095 .3898 m
.87117 .4034 L
s
.199 0 1 r
.85263 .40775 m
.87117 .4034 L
s
.119 0 1 r
.29172 .48106 m
.29402 .50626 L
s
.169 0 1 r
.29172 .48106 m
.29295 .50442 L
s
.061 0 1 r
.29172 .48106 m
.31394 .49266 L
s
.2 0 1 r
.29172 .48106 m
.31299 .4915 L
s
.119 0 1 r
.29172 .48106 m
.34865 .46402 L
s
.169 0 1 r
.29172 .48106 m
.33685 .48611 L
s
0 .087 1 r
.29172 .48106 m
.27285 .492 L
s
.2 0 1 r
.31246 .47833 m
.29172 .48106 L
s
.169 0 1 r
.89104 .44223 m
.90041 .41745 L
s
.068 0 1 r
.89104 .44223 m
.89997 .41606 L
s
.196 0 1 r
.89104 .44223 m
.9174 .42845 L
s
.121 0 1 r
.89104 .44223 m
.91794 .4303 L
s
.2 0 1 r
.89104 .44223 m
.87623 .42829 L
s
.181 0 1 r
.89104 .44223 m
.87652 .42947 L
s
.169 0 1 r
.8452 .44473 m
.89104 .44223 L
s
.111 0 1 r
.8452 .44473 m
.85263 .40775 L
s
.169 0 1 r
.8452 .44473 m
.85621 .408 L
s
.041 0 1 r
.8452 .44473 m
.87623 .42829 L
s
.2 0 1 r
.8452 .44473 m
.87652 .42947 L
s
0 .124 1 r
.8452 .44473 m
.82408 .42267 L
s
.2 0 1 r
.8452 .44473 m
.8273 .42354 L
s
.111 0 1 r
.79002 .44009 m
.8452 .44473 L
s
.169 0 1 r
.7925 .44181 m
.8452 .44473 L
s
.199 0 1 r
.83265 .38494 m
.83672 .3683 L
s
.83265 .38494 m
.84653 .3823 L
s
.198 0 1 r
.83265 .38494 m
.84593 .37929 L
s
.199 0 1 r
.83265 .38494 m
.84941 .37658 L
s
.2 0 1 r
.83265 .38494 m
.85152 .37648 L
s
.198 0 1 r
.83265 .38494 m
.84954 .37384 L
s
.2 0 1 r
.83265 .38494 m
.82162 .3773 L
s
.197 0 1 r
.83265 .38494 m
.83095 .3898 L
s
.19 0 1 r
.83265 .38494 m
.83062 .38685 L
s
.199 0 1 r
.79686 .39158 m
.83265 .38494 L
s
.80529 .40335 m
.83265 .38494 L
s
.198 0 1 r
.80562 .40162 m
.83265 .38494 L
s
.13 0 1 r
.27285 .492 m
.29402 .50626 L
s
.196 0 1 r
.27285 .492 m
.29295 .50442 L
s
.119 0 1 r
.27285 .492 m
.31394 .49266 L
s
.169 0 1 r
.27285 .492 m
.31299 .4915 L
s
.65625 .501 m
.68438 .46904 L
s
0 .078 1 r
.65625 .501 m
.6835 .46813 L
s
.2 0 1 r
.65625 .501 m
.70028 .47562 L
s
0 .8 1 r
.65625 .501 m
.70094 .47695 L
s
.2 0 1 r
.65625 .501 m
.64118 .51045 L
s
0 .402 1 r
.65625 .501 m
.64035 .50913 L
s
.2 0 1 r
.65625 .501 m
.65691 .50237 L
s
.169 0 1 r
.59356 .53271 m
.65625 .501 L
s
0 .181 1 r
.59301 .53125 m
.65625 .501 L
s
.2 0 1 r
.77352 .41988 m
.78588 .37813 L
s
.77352 .41988 m
.7853 .37947 L
s
.77352 .41988 m
.7845 .37799 L
s
.77352 .41988 m
.79686 .39158 L
s
.199 0 1 r
.77352 .41988 m
.80529 .40335 L
s
.77352 .41988 m
.80562 .40162 L
s
.2 0 1 r
.77352 .41988 m
.82408 .42267 L
s
.77352 .41988 m
.75432 .39593 L
s
.77352 .41988 m
.75557 .39638 L
s
.199 0 1 r
.77352 .41988 m
.75489 .39752 L
s
.2 0 1 r
.77352 .41988 m
.76561 .40873 L
s
.198 0 1 r
.77339 .41856 m
.77352 .41988 L
s
.79002 .44009 m
.77352 .41988 L
s
.2 0 1 r
.7196 .41792 m
.77352 .41988 L
s
.71872 .41651 m
.77352 .41988 L
s
.71837 .41754 m
.77352 .41988 L
s
.13 0 1 r
.30975 .4831 m
.31081 .45204 L
s
.169 0 1 r
.30975 .4831 m
.3117 .45088 L
s
.199 0 1 r
.30975 .4831 m
.3125 .50542 L
s
.2 0 1 r
.30975 .4831 m
.31279 .50525 L
s
.199 0 1 r
.30975 .4831 m
.31429 .50666 L
s
.2 0 1 r
.30975 .4831 m
.31993 .49856 L
s
.30975 .4831 m
.34392 .47134 L
s
.086 0 1 r
.30975 .4831 m
.33309 .49088 L
s
.2 0 1 r
.30975 .4831 m
.33685 .48611 L
s
0 .038 1 r
.30975 .4831 m
.28171 .44755 L
s
.2 0 1 r
.30975 .4831 m
.28248 .44629 L
s
.31246 .47833 m
.30975 .4831 L
s
.13 0 1 r
.25568 .44514 m
.30975 .4831 L
s
.169 0 1 r
.25629 .44379 m
.30975 .4831 L
s
.158 0 1 r
.65691 .50237 m
.68438 .46904 L
s
.169 0 1 r
.65691 .50237 m
.6835 .46813 L
s
.192 0 1 r
.65691 .50237 m
.70028 .47562 L
s
.2 0 1 r
.65691 .50237 m
.70094 .47695 L
s
.168 0 1 r
.65691 .50237 m
.64118 .51045 L
s
.2 0 1 r
.65691 .50237 m
.64035 .50913 L
s
.157 0 1 r
.59356 .53271 m
.65691 .50237 L
s
.169 0 1 r
.59301 .53125 m
.65691 .50237 L
s
.148 0 1 r
.79002 .44009 m
.81598 .40398 L
s
.169 0 1 r
.79002 .44009 m
.81527 .40264 L
s
.2 0 1 r
.79002 .44009 m
.80529 .40335 L
s
.088 0 1 r
.79002 .44009 m
.82408 .42267 L
s
.2 0 1 r
.79002 .44009 m
.8273 .42354 L
s
.053 0 1 r
.79002 .44009 m
.78161 .42532 L
s
.2 0 1 r
.79002 .44009 m
.78086 .42402 L
s
.7925 .44181 m
.79002 .44009 L
s
.148 0 1 r
.74144 .44903 m
.79002 .44009 L
s
.169 0 1 r
.74213 .45035 m
.79002 .44009 L
s
.199 0 1 r
.57928 .47443 m
.60556 .45945 L
s
.57928 .47443 m
.60454 .4578 L
s
.195 0 1 r
.57928 .47443 m
.60449 .45911 L
s
.2 0 1 r
.57928 .47443 m
.6225 .45652 L
s
.198 0 1 r
.57928 .47443 m
.62162 .45498 L
s
.199 0 1 r
.57928 .47443 m
.62154 .4562 L
s
.198 0 1 r
.57928 .47443 m
.56545 .47511 L
s
.2 0 1 r
.57928 .47443 m
.56619 .47617 L
s
.199 0 1 r
.57928 .47443 m
.56596 .47702 L
s
.57861 .47348 m
.57928 .47443 L
s
.57906 .47528 m
.57928 .47443 L
s
.52058 .48787 m
.57928 .47443 L
s
.52025 .48594 m
.57928 .47443 L
s
.193 0 1 r
.52056 .48683 m
.57928 .47443 L
s
.2 0 1 r
.8498 .40697 m
.87219 .39614 L
s
.8498 .40697 m
.84653 .3823 L
s
.8498 .40697 m
.87268 .39781 L
s
.83095 .3898 m
.8498 .40697 L
s
.85263 .40775 m
.8498 .40697 L
s
.80529 .40335 m
.8498 .40697 L
s
.82408 .42267 m
.8498 .40697 L
s
.169 0 1 r
.31246 .47833 m
.31081 .45204 L
s
.06 0 1 r
.31246 .47833 m
.3117 .45088 L
s
.169 0 1 r
.31246 .47833 m
.31394 .49266 L
s
.067 0 1 r
.31246 .47833 m
.31299 .4915 L
s
.196 0 1 r
.31246 .47833 m
.34865 .46402 L
s
.2 0 1 r
.31246 .47833 m
.33309 .49088 L
s
0 .18 1 r
.31246 .47833 m
.33685 .48611 L
s
.2 0 1 r
.31246 .47833 m
.28171 .44755 L
s
.105 0 1 r
.31246 .47833 m
.28248 .44629 L
s
.169 0 1 r
.25568 .44514 m
.31246 .47833 L
s
.06 0 1 r
.25629 .44379 m
.31246 .47833 L
s
.199 0 1 r
.57861 .47348 m
.60556 .45945 L
s
.57861 .47348 m
.60454 .4578 L
s
.195 0 1 r
.57861 .47348 m
.60449 .45911 L
s
.198 0 1 r
.57861 .47348 m
.6225 .45652 L
s
.199 0 1 r
.57861 .47348 m
.62162 .45498 L
s
.194 0 1 r
.57861 .47348 m
.62154 .4562 L
s
.199 0 1 r
.57861 .47348 m
.56545 .47511 L
s
.198 0 1 r
.57861 .47348 m
.56619 .47617 L
s
.175 0 1 r
.57861 .47348 m
.56596 .47702 L
s
.176 0 1 r
.57906 .47528 m
.57861 .47348 L
s
.199 0 1 r
.52058 .48787 m
.57861 .47348 L
s
.52025 .48594 m
.57861 .47348 L
s
.192 0 1 r
.52056 .48683 m
.57861 .47348 L
s
.199 0 1 r
.84941 .37658 m
.83672 .3683 L
s
.2 0 1 r
.84941 .37658 m
.84653 .3823 L
s
.84941 .37658 m
.84593 .37929 L
s
.85152 .37648 m
.84941 .37658 L
s
.84954 .37384 m
.84941 .37658 L
s
.199 0 1 r
.82162 .3773 m
.84941 .37658 L
s
.2 0 1 r
.83095 .3898 m
.84941 .37658 L
s
.199 0 1 r
.83062 .38685 m
.84941 .37658 L
s
.196 0 1 r
.57906 .47528 m
.60556 .45945 L
s
.194 0 1 r
.57906 .47528 m
.60454 .4578 L
s
.169 0 1 r
.57906 .47528 m
.60449 .45911 L
s
.2 0 1 r
.57906 .47528 m
.6225 .45652 L
s
.19 0 1 r
.57906 .47528 m
.62162 .45498 L
s
.188 0 1 r
.57906 .47528 m
.62154 .4562 L
s
.198 0 1 r
.57906 .47528 m
.56545 .47511 L
s
.177 0 1 r
.57906 .47528 m
.56619 .47617 L
s
.043 0 1 r
.57906 .47528 m
.56596 .47702 L
s
.196 0 1 r
.52058 .48787 m
.57906 .47528 L
s
.191 0 1 r
.52025 .48594 m
.57906 .47528 L
s
.166 0 1 r
.52056 .48683 m
.57906 .47528 L
s
.2 0 1 r
.84954 .37384 m
.83672 .3683 L
s
.197 0 1 r
.84954 .37384 m
.84653 .3823 L
s
.19 0 1 r
.84954 .37384 m
.84593 .37929 L
s
.2 0 1 r
.84954 .37384 m
.85152 .37648 L
s
.199 0 1 r
.82162 .3773 m
.84954 .37384 L
s
.83095 .3898 m
.84954 .37384 L
s
.198 0 1 r
.83062 .38685 m
.84954 .37384 L
s
.169 0 1 r
.23441 .44241 m
.22888 .40899 L
s
.035 0 1 r
.23441 .44241 m
.22815 .41028 L
s
.2 0 1 r
.23441 .44241 m
.25568 .44514 L
s
0 .168 1 r
.23441 .44241 m
.25629 .44379 L
s
.2 0 1 r
.23441 .44241 m
.20435 .41108 L
s
0 0 1 r
.23441 .44241 m
.20501 .4097 L
s
.2 0 1 r
.23441 .44241 m
.23379 .44382 L
s
.169 0 1 r
.18694 .41186 m
.23441 .44241 L
s
.035 0 1 r
.18754 .41028 m
.23441 .44241 L
s
.145 0 1 r
.23379 .44382 m
.22888 .40899 L
s
.169 0 1 r
.23379 .44382 m
.22815 .41028 L
s
.108 0 1 r
.23379 .44382 m
.25568 .44514 L
s
.2 0 1 r
.23379 .44382 m
.25629 .44379 L
s
.041 0 1 r
.23379 .44382 m
.20435 .41108 L
s
.2 0 1 r
.23379 .44382 m
.20501 .4097 L
s
.145 0 1 r
.18694 .41186 m
.23379 .44382 L
s
.169 0 1 r
.18754 .41028 m
.23379 .44382 L
s
.2 0 1 r
.85152 .37648 m
.83672 .3683 L
s
.199 0 1 r
.85152 .37648 m
.84653 .3823 L
s
.197 0 1 r
.85152 .37648 m
.84593 .37929 L
s
.2 0 1 r
.82162 .3773 m
.85152 .37648 L
s
.83095 .3898 m
.85152 .37648 L
s
.199 0 1 r
.83062 .38685 m
.85152 .37648 L
s
.111 0 1 r
.9174 .42845 m
.91876 .40812 L
s
.121 0 1 r
.9174 .42845 m
.94002 .42059 L
s
0 .124 1 r
.9174 .42845 m
.90041 .41745 L
s
.2 0 1 r
.9174 .42845 m
.89997 .41606 L
s
.91794 .4303 m
.9174 .42845 L
s
.111 0 1 r
.87623 .42829 m
.9174 .42845 L
s
.169 0 1 r
.87652 .42947 m
.9174 .42845 L
s
.199 0 1 r
.41281 .48202 m
.39527 .47364 L
s
.41281 .48202 m
.37874 .49374 L
s
.196 0 1 r
.41281 .48202 m
.38459 .48632 L
s
.199 0 1 r
.41281 .48202 m
.42698 .49161 L
s
.41281 .48202 m
.42756 .4901 L
s
.195 0 1 r
.41281 .48202 m
.42686 .48997 L
s
.199 0 1 r
.41281 .48202 m
.47343 .49136 L
s
.2 0 1 r
.41281 .48202 m
.47314 .4903 L
s
.197 0 1 r
.41281 .48202 m
.47316 .4922 L
s
.199 0 1 r
.41281 .48202 m
.37873 .46226 L
s
.41281 .48202 m
.36352 .48073 L
s
.196 0 1 r
.41281 .48202 m
.36894 .47328 L
s
.199 0 1 r
.41281 .48202 m
.41319 .483 L
s
.197 0 1 r
.41247 .4838 m
.41281 .48202 L
s
.2 0 1 r
.35743 .45487 m
.41281 .48202 L
s
.34392 .47134 m
.41281 .48202 L
s
.34865 .46402 m
.41281 .48202 L
s
.195 0 1 r
.41247 .4838 m
.39527 .47364 L
s
.197 0 1 r
.41247 .4838 m
.37874 .49374 L
s
.182 0 1 r
.41247 .4838 m
.38459 .48632 L
s
.188 0 1 r
.41247 .4838 m
.42698 .49161 L
s
.2 0 1 r
.41247 .4838 m
.42756 .4901 L
s
.138 0 1 r
.41247 .4838 m
.42686 .48997 L
s
.196 0 1 r
.41247 .4838 m
.47343 .49136 L
s
.2 0 1 r
.41247 .4838 m
.47314 .4903 L
s
.187 0 1 r
.41247 .4838 m
.47316 .4922 L
s
.196 0 1 r
.41247 .4838 m
.37873 .46226 L
s
.197 0 1 r
.41247 .4838 m
.36352 .48073 L
s
.178 0 1 r
.41247 .4838 m
.36894 .47328 L
s
.19 0 1 r
.41247 .4838 m
.41319 .483 L
s
.199 0 1 r
.35743 .45487 m
.41247 .4838 L
s
.2 0 1 r
.34392 .47134 m
.41247 .4838 L
s
.199 0 1 r
.34865 .46402 m
.41247 .4838 L
s
.061 0 1 r
.86153 .41136 m
.88177 .40102 L
s
.2 0 1 r
.86153 .41136 m
.88198 .40336 L
s
.119 0 1 r
.86153 .41136 m
.84593 .37929 L
s
.169 0 1 r
.86153 .41136 m
.87699 .39745 L
s
.2 0 1 r
.8639 .41445 m
.86153 .41136 L
s
0 .087 1 r
.83062 .38685 m
.86153 .41136 L
s
.119 0 1 r
.80562 .40162 m
.86153 .41136 L
s
.169 0 1 r
.8273 .42354 m
.86153 .41136 L
s
.2 0 1 r
.8639 .41445 m
.88177 .40102 L
s
0 .004 1 r
.8639 .41445 m
.88198 .40336 L
s
.169 0 1 r
.8639 .41445 m
.84593 .37929 L
s
.067 0 1 r
.8639 .41445 m
.87699 .39745 L
s
.151 0 1 r
.85621 .408 m
.8639 .41445 L
s
.169 0 1 r
.80562 .40162 m
.8639 .41445 L
s
.067 0 1 r
.8273 .42354 m
.8639 .41445 L
s
.169 0 1 r
.91794 .4303 m
.91876 .40812 L
s
.196 0 1 r
.91794 .4303 m
.94002 .42059 L
s
.2 0 1 r
.91794 .4303 m
.90041 .41745 L
s
.181 0 1 r
.91794 .4303 m
.89997 .41606 L
s
.169 0 1 r
.87623 .42829 m
.91794 .4303 L
s
.068 0 1 r
.87652 .42947 m
.91794 .4303 L
s
.2 0 1 r
.77339 .41856 m
.78588 .37813 L
s
.77339 .41856 m
.7853 .37947 L
s
.77339 .41856 m
.7845 .37799 L
s
.77339 .41856 m
.79686 .39158 L
s
.199 0 1 r
.77339 .41856 m
.80529 .40335 L
s
.13 0 1 r
.77339 .41856 m
.80562 .40162 L
s
.196 0 1 r
.77339 .41856 m
.8273 .42354 L
s
.2 0 1 r
.77339 .41856 m
.75432 .39593 L
s
.199 0 1 r
.77339 .41856 m
.75557 .39638 L
s
.77339 .41856 m
.75489 .39752 L
s
.2 0 1 r
.77339 .41856 m
.76561 .40873 L
s
.7925 .44181 m
.77339 .41856 L
s
.7196 .41792 m
.77339 .41856 L
s
.71872 .41651 m
.77339 .41856 L
s
.71837 .41754 m
.77339 .41856 L
s
.199 0 1 r
.41319 .483 m
.39527 .47364 L
s
.41319 .483 m
.37874 .49374 L
s
.194 0 1 r
.41319 .483 m
.38459 .48632 L
s
.199 0 1 r
.41319 .483 m
.42698 .49161 L
s
.2 0 1 r
.41319 .483 m
.42756 .4901 L
s
.188 0 1 r
.41319 .483 m
.42686 .48997 L
s
.199 0 1 r
.41319 .483 m
.47343 .49136 L
s
.2 0 1 r
.41319 .483 m
.47314 .4903 L
s
.198 0 1 r
.41319 .483 m
.47316 .4922 L
s
.41319 .483 m
.37873 .46226 L
s
.199 0 1 r
.41319 .483 m
.36352 .48073 L
s
.192 0 1 r
.41319 .483 m
.36894 .47328 L
s
.2 0 1 r
.35743 .45487 m
.41319 .483 L
s
.34392 .47134 m
.41319 .483 L
s
.199 0 1 r
.34865 .46402 m
.41319 .483 L
s
.2 0 1 r
.87219 .39614 m
.88879 .39065 L
s
.84653 .3823 m
.87219 .39614 L
s
.87268 .39781 m
.87219 .39614 L
s
.83095 .3898 m
.87219 .39614 L
s
.85263 .40775 m
.87219 .39614 L
s
.038 0 1 r
.94002 .42059 m
.91876 .40812 L
s
.111 0 1 r
.90041 .41745 m
.94002 .42059 L
s
.169 0 1 r
.89997 .41606 m
.94002 .42059 L
s
.7925 .44181 m
.81598 .40398 L
s
.028 0 1 r
.7925 .44181 m
.81527 .40264 L
s
.196 0 1 r
.7925 .44181 m
.80562 .40162 L
s
.2 0 1 r
.7925 .44181 m
.82408 .42267 L
s
0 .23 1 r
.7925 .44181 m
.8273 .42354 L
s
.2 0 1 r
.7925 .44181 m
.78161 .42532 L
s
0 .021 1 r
.7925 .44181 m
.78086 .42402 L
s
.169 0 1 r
.74144 .44903 m
.7925 .44181 L
s
.028 0 1 r
.74213 .45035 m
.7925 .44181 L
s
.111 0 1 r
.87623 .42829 m
.87268 .39781 L
s
.169 0 1 r
.87623 .42829 m
.87699 .39745 L
s
.041 0 1 r
.87623 .42829 m
.90041 .41745 L
s
.2 0 1 r
.87623 .42829 m
.89997 .41606 L
s
0 .124 1 r
.87623 .42829 m
.85263 .40775 L
s
.2 0 1 r
.87623 .42829 m
.85621 .408 L
s
.87652 .42947 m
.87623 .42829 L
s
.111 0 1 r
.82408 .42267 m
.87623 .42829 L
s
.169 0 1 r
.8273 .42354 m
.87623 .42829 L
s
.2 0 1 r
.76561 .40873 m
.78588 .37813 L
s
.76561 .40873 m
.7853 .37947 L
s
.76561 .40873 m
.7845 .37799 L
s
.76561 .40873 m
.79686 .39158 L
s
.76561 .40873 m
.80529 .40335 L
s
.76561 .40873 m
.80562 .40162 L
s
.199 0 1 r
.76561 .40873 m
.75432 .39593 L
s
.2 0 1 r
.76561 .40873 m
.75557 .39638 L
s
.76561 .40873 m
.75489 .39752 L
s
.7196 .41792 m
.76561 .40873 L
s
.71872 .41651 m
.76561 .40873 L
s
.71837 .41754 m
.76561 .40873 L
s
.88198 .40336 m
.88177 .40102 L
s
0 .087 1 r
.84593 .37929 m
.88177 .40102 L
s
.2 0 1 r
.87699 .39745 m
.88177 .40102 L
s
.119 0 1 r
.83062 .38685 m
.88177 .40102 L
s
.169 0 1 r
.85621 .408 m
.88177 .40102 L
s
.87652 .42947 m
.87268 .39781 L
s
.068 0 1 r
.87652 .42947 m
.87699 .39745 L
s
.2 0 1 r
.87652 .42947 m
.90041 .41745 L
s
.043 0 1 r
.87652 .42947 m
.89997 .41606 L
s
.2 0 1 r
.87652 .42947 m
.85263 .40775 L
s
.181 0 1 r
.87652 .42947 m
.85621 .408 L
s
.169 0 1 r
.82408 .42267 m
.87652 .42947 L
s
.068 0 1 r
.8273 .42354 m
.87652 .42947 L
s
.2 0 1 r
.80529 .40335 m
.80945 .36356 L
s
.80529 .40335 m
.80906 .36512 L
s
.80529 .40335 m
.80795 .3639 L
s
.80529 .40335 m
.82162 .3773 L
s
.199 0 1 r
.80529 .40335 m
.83095 .3898 L
s
.80529 .40335 m
.83062 .38685 L
s
.2 0 1 r
.80529 .40335 m
.85263 .40775 L
s
.80529 .40335 m
.78588 .37813 L
s
.80529 .40335 m
.7853 .37947 L
s
.199 0 1 r
.80529 .40335 m
.7845 .37799 L
s
.2 0 1 r
.80529 .40335 m
.79686 .39158 L
s
.198 0 1 r
.80562 .40162 m
.80529 .40335 L
s
.82408 .42267 m
.80529 .40335 L
s
.2 0 1 r
.75432 .39593 m
.80529 .40335 L
s
.75557 .39638 m
.80529 .40335 L
s
.75489 .39752 m
.80529 .40335 L
s
.28315 .42032 m
.28557 .38702 L
s
.28315 .42032 m
.28497 .38617 L
s
.28315 .42032 m
.28635 .38562 L
s
.28315 .42032 m
.30564 .42292 L
s
.28315 .42032 m
.30701 .42236 L
s
.28315 .42032 m
.30644 .42155 L
s
.28315 .42032 m
.26009 .3876 L
s
.28315 .42032 m
.26009 .3876 L
s
.199 0 1 r
.28315 .42032 m
.26009 .3876 L
s
.2 0 1 r
.28315 .42032 m
.28254 .42175 L
s
.199 0 1 r
.28392 .42095 m
.28315 .42032 L
s
.2 0 1 r
.23981 .38891 m
.28315 .42032 L
s
.24114 .38873 m
.28315 .42032 L
s
.24101 .3875 m
.28315 .42032 L
s
.84593 .37929 m
.88198 .40336 L
s
.151 0 1 r
.87699 .39745 m
.88198 .40336 L
s
.169 0 1 r
.83062 .38685 m
.88198 .40336 L
s
.067 0 1 r
.85621 .408 m
.88198 .40336 L
s
.148 0 1 r
.82408 .42267 m
.84456 .38664 L
s
.169 0 1 r
.82408 .42267 m
.84393 .38521 L
s
.2 0 1 r
.82408 .42267 m
.83095 .3898 L
s
.088 0 1 r
.82408 .42267 m
.85263 .40775 L
s
.2 0 1 r
.82408 .42267 m
.85621 .408 L
s
.053 0 1 r
.82408 .42267 m
.81598 .40398 L
s
.2 0 1 r
.82408 .42267 m
.81527 .40264 L
s
.8273 .42354 m
.82408 .42267 L
s
.148 0 1 r
.78161 .42532 m
.82408 .42267 L
s
.169 0 1 r
.78086 .42402 m
.82408 .42267 L
s
.2 0 1 r
.28392 .42095 m
.28557 .38702 L
s
.28392 .42095 m
.28497 .38617 L
s
.28392 .42095 m
.28635 .38562 L
s
.199 0 1 r
.28392 .42095 m
.30564 .42292 L
s
.2 0 1 r
.28392 .42095 m
.30701 .42236 L
s
.28392 .42095 m
.30644 .42155 L
s
.28392 .42095 m
.26009 .3876 L
s
.199 0 1 r
.28392 .42095 m
.26009 .3876 L
s
.28392 .42095 m
.26009 .3876 L
s
.2 0 1 r
.28392 .42095 m
.28254 .42175 L
s
.23981 .38891 m
.28392 .42095 L
s
.24114 .38873 m
.28392 .42095 L
s
.24101 .3875 m
.28392 .42095 L
s
.28254 .42175 m
.28557 .38702 L
s
.28254 .42175 m
.28497 .38617 L
s
.28254 .42175 m
.28635 .38562 L
s
.28254 .42175 m
.30564 .42292 L
s
.28254 .42175 m
.30701 .42236 L
s
.199 0 1 r
.28254 .42175 m
.30644 .42155 L
s
.28254 .42175 m
.26009 .3876 L
s
.2 0 1 r
.28254 .42175 m
.26009 .3876 L
s
.28254 .42175 m
.26009 .3876 L
s
.23981 .38891 m
.28254 .42175 L
s
.24114 .38873 m
.28254 .42175 L
s
.24101 .3875 m
.28254 .42175 L
s
0 .136 1 r
.59356 .53271 m
.62402 .52319 L
s
.137 0 1 r
.59356 .53271 m
.62509 .52447 L
s
0 .202 1 r
.59356 .53271 m
.64118 .51045 L
s
.06 0 1 r
.59356 .53271 m
.64035 .50913 L
s
0 1 .477 r
.59356 .53271 m
.58024 .54508 L
s
0 .078 1 r
.59356 .53271 m
.58087 .54655 L
s
0 .038 1 r
.59301 .53125 m
.59356 .53271 L
s
0 .468 1 r
.52831 .55515 m
.59356 .53271 L
s
.169 0 1 r
.5281 .55365 m
.59356 .53271 L
s
.2 0 1 r
.3008 .52004 m
.31496 .53086 L
s
.3008 .52004 m
.31484 .53319 L
s
.3008 .52004 m
.31694 .53223 L
s
.3008 .52004 m
.32974 .51659 L
s
.3008 .52004 m
.33104 .51754 L
s
.199 0 1 r
.3008 .52004 m
.33132 .51799 L
s
.2 0 1 r
.2987 .51903 m
.3008 .52004 L
s
.29893 .52135 m
.3008 .52004 L
s
.3125 .50542 m
.3008 .52004 L
s
.31279 .50525 m
.3008 .52004 L
s
.31429 .50666 m
.3008 .52004 L
s
.137 0 1 r
.59301 .53125 m
.62402 .52319 L
s
.118 0 1 r
.59301 .53125 m
.62509 .52447 L
s
.06 0 1 r
.59301 .53125 m
.64118 .51045 L
s
0 .452 1 r
.59301 .53125 m
.64035 .50913 L
s
0 .078 1 r
.59301 .53125 m
.58024 .54508 L
s
.047 0 1 r
.59301 .53125 m
.58087 .54655 L
s
.169 0 1 r
.52831 .55515 m
.59301 .53125 L
s
.148 0 1 r
.5281 .55365 m
.59301 .53125 L
s
.193 0 1 r
.52056 .48683 m
.55642 .4823 L
s
.194 0 1 r
.52056 .48683 m
.5556 .48171 L
s
.154 0 1 r
.52056 .48683 m
.55641 .48368 L
s
.188 0 1 r
.52056 .48683 m
.56545 .47511 L
s
.193 0 1 r
.52056 .48683 m
.56619 .47617 L
s
.121 0 1 r
.52056 .48683 m
.56596 .47702 L
s
.19 0 1 r
.52056 .48683 m
.51643 .49184 L
s
.168 0 1 r
.52056 .48683 m
.51688 .49393 L
s
0 .071 1 r
.52056 .48683 m
.51675 .49276 L
s
.191 0 1 r
.52056 .48683 m
.52058 .48787 L
s
.177 0 1 r
.52056 .48683 m
.52025 .48594 L
s
.196 0 1 r
.47509 .49907 m
.52056 .48683 L
s
.187 0 1 r
.47483 .5 m
.52056 .48683 L
s
.137 0 1 r
.47468 .49793 m
.52056 .48683 L
s
.189 0 1 r
.47343 .49136 m
.52056 .48683 L
s
.197 0 1 r
.47314 .4903 m
.52056 .48683 L
s
.148 0 1 r
.47316 .4922 m
.52056 .48683 L
s
.2 0 1 r
.68033 .43807 m
.70602 .39646 L
s
.68033 .43807 m
.70694 .39782 L
s
.68033 .43807 m
.70559 .39765 L
s
.68033 .43807 m
.7196 .41792 L
s
.68033 .43807 m
.71872 .41651 L
s
.68033 .43807 m
.71837 .41754 L
s
.68033 .43807 m
.66285 .42497 L
s
.68033 .43807 m
.66255 .42593 L
s
.68033 .43807 m
.66175 .42467 L
s
.68033 .43807 m
.68114 .43954 L
s
.68006 .43911 m
.68033 .43807 L
s
.6225 .45652 m
.68033 .43807 L
s
.62162 .45498 m
.68033 .43807 L
s
.199 0 1 r
.62154 .4562 m
.68033 .43807 L
s
.169 0 1 r
.89997 .41606 m
.88879 .39065 L
s
.2 0 1 r
.89997 .41606 m
.91876 .40812 L
s
.89997 .41606 m
.87268 .39781 L
s
.181 0 1 r
.89997 .41606 m
.87699 .39745 L
s
.2 0 1 r
.89997 .41606 m
.90041 .41745 L
s
.169 0 1 r
.85263 .40775 m
.89997 .41606 L
s
.068 0 1 r
.85621 .408 m
.89997 .41606 L
s
.007 0 1 r
.40465 .52544 m
.36987 .51819 L
s
0 .278 1 r
.40465 .52544 m
.3753 .51389 L
s
0 .32 1 r
.40465 .52544 m
.42086 .53814 L
s
0 .791 1 r
.40465 .52544 m
.42018 .53955 L
s
.146 0 1 r
.40465 .52544 m
.47376 .55107 L
s
0 .02 1 r
.40465 .52544 m
.47349 .55256 L
s
.06 0 1 r
.40465 .52544 m
.35394 .50242 L
s
0 .26 1 r
.40465 .52544 m
.35867 .49776 L
s
0 .289 1 r
.40465 .52544 m
.40523 .52402 L
s
.169 0 1 r
.33309 .49088 m
.40465 .52544 L
s
.06 0 1 r
.33685 .48611 m
.40465 .52544 L
s
.2 0 1 r
.68114 .43954 m
.70602 .39646 L
s
.68114 .43954 m
.70694 .39782 L
s
.68114 .43954 m
.70559 .39765 L
s
.199 0 1 r
.68114 .43954 m
.7196 .41792 L
s
.2 0 1 r
.68114 .43954 m
.71872 .41651 L
s
.199 0 1 r
.68114 .43954 m
.71837 .41754 L
s
.68114 .43954 m
.66285 .42497 L
s
.2 0 1 r
.68114 .43954 m
.66255 .42593 L
s
.199 0 1 r
.68114 .43954 m
.66175 .42467 L
s
.197 0 1 r
.68006 .43911 m
.68114 .43954 L
s
.2 0 1 r
.6225 .45652 m
.68114 .43954 L
s
.62162 .45498 m
.68114 .43954 L
s
.199 0 1 r
.62154 .4562 m
.68114 .43954 L
s
.079 0 1 r
.40523 .52402 m
.36987 .51819 L
s
.007 0 1 r
.40523 .52402 m
.3753 .51389 L
s
0 .168 1 r
.40523 .52402 m
.42086 .53814 L
s
0 .32 1 r
.40523 .52402 m
.42018 .53955 L
s
.076 0 1 r
.40523 .52402 m
.47376 .55107 L
s
.146 0 1 r
.40523 .52402 m
.47349 .55256 L
s
.148 0 1 r
.40523 .52402 m
.35394 .50242 L
s
.06 0 1 r
.40523 .52402 m
.35867 .49776 L
s
.13 0 1 r
.33309 .49088 m
.40523 .52402 L
s
.169 0 1 r
.33685 .48611 m
.40523 .52402 L
s
.2 0 1 r
.31279 .50525 m
.31496 .53086 L
s
.31279 .50525 m
.31484 .53319 L
s
.31279 .50525 m
.31694 .53223 L
s
.31279 .50525 m
.32974 .51659 L
s
.31279 .50525 m
.33104 .51754 L
s
.31279 .50525 m
.33808 .50981 L
s
.31279 .50525 m
.36352 .48073 L
s
.31279 .50525 m
.35394 .50242 L
s
.31279 .50525 m
.2987 .51903 L
s
.198 0 1 r
.31279 .50525 m
.29893 .52135 L
s
.2 0 1 r
.31279 .50525 m
.3125 .50542 L
s
.31429 .50666 m
.31279 .50525 L
s
.31993 .49856 m
.31279 .50525 L
s
.34392 .47134 m
.31279 .50525 L
s
.198 0 1 r
.33309 .49088 m
.31279 .50525 L
s
.2 0 1 r
.29893 .52135 m
.31496 .53086 L
s
.29893 .52135 m
.31484 .53319 L
s
.199 0 1 r
.29893 .52135 m
.31694 .53223 L
s
.29893 .52135 m
.32974 .51659 L
s
.2 0 1 r
.29893 .52135 m
.33104 .51754 L
s
.199 0 1 r
.29893 .52135 m
.33132 .51799 L
s
.198 0 1 r
.29893 .52135 m
.2987 .51903 L
s
.2 0 1 r
.3125 .50542 m
.29893 .52135 L
s
.193 0 1 r
.31429 .50666 m
.29893 .52135 L
s
.2 0 1 r
.68006 .43911 m
.70602 .39646 L
s
.68006 .43911 m
.70694 .39782 L
s
.68006 .43911 m
.70559 .39765 L
s
.199 0 1 r
.68006 .43911 m
.7196 .41792 L
s
.2 0 1 r
.68006 .43911 m
.71872 .41651 L
s
.199 0 1 r
.68006 .43911 m
.71837 .41754 L
s
.68006 .43911 m
.66285 .42497 L
s
.2 0 1 r
.68006 .43911 m
.66255 .42593 L
s
.68006 .43911 m
.66175 .42467 L
s
.199 0 1 r
.6225 .45652 m
.68006 .43911 L
s
.62162 .45498 m
.68006 .43911 L
s
.62154 .4562 m
.68006 .43911 L
s
.52058 .48787 m
.55642 .4823 L
s
.52058 .48787 m
.5556 .48171 L
s
.191 0 1 r
.52058 .48787 m
.55641 .48368 L
s
.198 0 1 r
.52058 .48787 m
.56545 .47511 L
s
.199 0 1 r
.52058 .48787 m
.56619 .47617 L
s
.187 0 1 r
.52058 .48787 m
.56596 .47702 L
s
.198 0 1 r
.52058 .48787 m
.51643 .49184 L
s
.52058 .48787 m
.51688 .49393 L
s
.188 0 1 r
.52058 .48787 m
.51675 .49276 L
s
.199 0 1 r
.52025 .48594 m
.52058 .48787 L
s
.2 0 1 r
.47509 .49907 m
.52058 .48787 L
s
.199 0 1 r
.47483 .5 m
.52058 .48787 L
s
.193 0 1 r
.47468 .49793 m
.52058 .48787 L
s
.199 0 1 r
.47343 .49136 m
.52058 .48787 L
s
.2 0 1 r
.47314 .4903 m
.52058 .48787 L
s
.193 0 1 r
.47316 .4922 m
.52058 .48787 L
s
.199 0 1 r
.52025 .48594 m
.55642 .4823 L
s
.2 0 1 r
.52025 .48594 m
.5556 .48171 L
s
.194 0 1 r
.52025 .48594 m
.55641 .48368 L
s
.2 0 1 r
.52025 .48594 m
.56545 .47511 L
s
.197 0 1 r
.52025 .48594 m
.56619 .47617 L
s
.199 0 1 r
.52025 .48594 m
.56596 .47702 L
s
.198 0 1 r
.52025 .48594 m
.51643 .49184 L
s
.197 0 1 r
.52025 .48594 m
.51688 .49393 L
s
.163 0 1 r
.52025 .48594 m
.51675 .49276 L
s
.199 0 1 r
.47509 .49907 m
.52025 .48594 L
s
.198 0 1 r
.47483 .5 m
.52025 .48594 L
s
.187 0 1 r
.47468 .49793 m
.52025 .48594 L
s
.198 0 1 r
.47343 .49136 m
.52025 .48594 L
s
.197 0 1 r
.47314 .4903 m
.52025 .48594 L
s
.194 0 1 r
.47316 .4922 m
.52025 .48594 L
s
.195 0 1 r
.47316 .4922 m
.51643 .49184 L
s
.197 0 1 r
.47316 .4922 m
.51688 .49393 L
s
.178 0 1 r
.47316 .4922 m
.51675 .49276 L
s
.195 0 1 r
.47316 .4922 m
.43416 .50034 L
s
.47316 .4922 m
.43395 .50231 L
s
.179 0 1 r
.47316 .4922 m
.43339 .50105 L
s
.19 0 1 r
.47316 .4922 m
.47509 .49907 L
s
.186 0 1 r
.47316 .4922 m
.47483 .5 L
s
.045 0 1 r
.47316 .4922 m
.47468 .49793 L
s
.197 0 1 r
.47316 .4922 m
.42698 .49161 L
s
.195 0 1 r
.47316 .4922 m
.42756 .4901 L
s
.162 0 1 r
.47316 .4922 m
.42686 .48997 L
s
.186 0 1 r
.47316 .4922 m
.47343 .49136 L
s
.189 0 1 r
.47316 .4922 m
.47314 .4903 L
s
.199 0 1 r
.47314 .4903 m
.51643 .49184 L
s
.2 0 1 r
.47314 .4903 m
.51688 .49393 L
s
.196 0 1 r
.47314 .4903 m
.51675 .49276 L
s
.199 0 1 r
.47314 .4903 m
.43416 .50034 L
s
.47314 .4903 m
.43395 .50231 L
s
.194 0 1 r
.47314 .4903 m
.43339 .50105 L
s
.198 0 1 r
.47314 .4903 m
.47509 .49907 L
s
.199 0 1 r
.47314 .4903 m
.47483 .5 L
s
.176 0 1 r
.47314 .4903 m
.47468 .49793 L
s
.199 0 1 r
.47314 .4903 m
.42698 .49161 L
s
.47314 .4903 m
.42756 .4901 L
s
.191 0 1 r
.47314 .4903 m
.42686 .48997 L
s
.196 0 1 r
.47314 .4903 m
.47343 .49136 L
s
.2 0 1 r
.2987 .51903 m
.31496 .53086 L
s
.2987 .51903 m
.31484 .53319 L
s
.2987 .51903 m
.31694 .53223 L
s
.2987 .51903 m
.32974 .51659 L
s
.2987 .51903 m
.33104 .51754 L
s
.2987 .51903 m
.33132 .51799 L
s
.3125 .50542 m
.2987 .51903 L
s
.198 0 1 r
.31429 .50666 m
.2987 .51903 L
s
.2 0 1 r
.35743 .45487 m
.35909 .43218 L
s
.35743 .45487 m
.35792 .43328 L
s
.199 0 1 r
.35743 .45487 m
.35763 .43233 L
s
.2 0 1 r
.35743 .45487 m
.37873 .46226 L
s
.35743 .45487 m
.36352 .48073 L
s
.35743 .45487 m
.36894 .47328 L
s
.35743 .45487 m
.33304 .42501 L
s
.35743 .45487 m
.33254 .42412 L
s
.35743 .45487 m
.33394 .42377 L
s
.34392 .47134 m
.35743 .45487 L
s
.34865 .46402 m
.35743 .45487 L
s
.30564 .42292 m
.35743 .45487 L
s
.30701 .42236 m
.35743 .45487 L
s
.199 0 1 r
.30644 .42155 m
.35743 .45487 L
s
.2 0 1 r
.80562 .40162 m
.80945 .36356 L
s
.80562 .40162 m
.80906 .36512 L
s
.80562 .40162 m
.80795 .3639 L
s
.80562 .40162 m
.82162 .3773 L
s
.199 0 1 r
.80562 .40162 m
.83095 .3898 L
s
.13 0 1 r
.80562 .40162 m
.83062 .38685 L
s
.196 0 1 r
.80562 .40162 m
.85621 .408 L
s
.2 0 1 r
.80562 .40162 m
.78588 .37813 L
s
.199 0 1 r
.80562 .40162 m
.7853 .37947 L
s
.80562 .40162 m
.7845 .37799 L
s
.2 0 1 r
.80562 .40162 m
.79686 .39158 L
s
.8273 .42354 m
.80562 .40162 L
s
.75432 .39593 m
.80562 .40162 L
s
.75557 .39638 m
.80562 .40162 L
s
.75489 .39752 m
.80562 .40162 L
s
.111 0 1 r
.90041 .41745 m
.88879 .39065 L
s
.041 0 1 r
.90041 .41745 m
.91876 .40812 L
s
0 .124 1 r
.90041 .41745 m
.87268 .39781 L
s
.2 0 1 r
.90041 .41745 m
.87699 .39745 L
s
.111 0 1 r
.85263 .40775 m
.90041 .41745 L
s
.169 0 1 r
.85621 .408 m
.90041 .41745 L
s
.2 0 1 r
.31993 .49856 m
.32974 .51659 L
s
.31993 .49856 m
.33104 .51754 L
s
.199 0 1 r
.31993 .49856 m
.33132 .51799 L
s
.2 0 1 r
.31993 .49856 m
.33808 .50981 L
s
.31993 .49856 m
.36352 .48073 L
s
.31993 .49856 m
.35394 .50242 L
s
.31993 .49856 m
.3125 .50542 L
s
.31993 .49856 m
.31429 .50666 L
s
.34392 .47134 m
.31993 .49856 L
s
.33309 .49088 m
.31993 .49856 L
s
.199 0 1 r
.47343 .49136 m
.51643 .49184 L
s
.47343 .49136 m
.51688 .49393 L
s
.194 0 1 r
.47343 .49136 m
.51675 .49276 L
s
.2 0 1 r
.47343 .49136 m
.43416 .50034 L
s
.199 0 1 r
.47343 .49136 m
.43395 .50231 L
s
.195 0 1 r
.47343 .49136 m
.43339 .50105 L
s
.199 0 1 r
.47343 .49136 m
.47509 .49907 L
s
.198 0 1 r
.47343 .49136 m
.47483 .5 L
s
.175 0 1 r
.47343 .49136 m
.47468 .49793 L
s
.198 0 1 r
.47343 .49136 m
.42698 .49161 L
s
.2 0 1 r
.47343 .49136 m
.42756 .4901 L
s
.194 0 1 r
.47343 .49136 m
.42686 .48997 L
s
.199 0 1 r
.31429 .50666 m
.31496 .53086 L
s
.2 0 1 r
.31429 .50666 m
.31484 .53319 L
s
.199 0 1 r
.31429 .50666 m
.31694 .53223 L
s
.2 0 1 r
.31429 .50666 m
.32974 .51659 L
s
.31429 .50666 m
.33104 .51754 L
s
.199 0 1 r
.31429 .50666 m
.33132 .51799 L
s
.31429 .50666 m
.33808 .50981 L
s
.2 0 1 r
.31429 .50666 m
.36352 .48073 L
s
.199 0 1 r
.31429 .50666 m
.35394 .50242 L
s
.2 0 1 r
.31429 .50666 m
.3125 .50542 L
s
.198 0 1 r
.34392 .47134 m
.31429 .50666 L
s
.193 0 1 r
.33309 .49088 m
.31429 .50666 L
s
.2 0 1 r
.3125 .50542 m
.31496 .53086 L
s
.3125 .50542 m
.31484 .53319 L
s
.199 0 1 r
.3125 .50542 m
.31694 .53223 L
s
.2 0 1 r
.3125 .50542 m
.32974 .51659 L
s
.3125 .50542 m
.33104 .51754 L
s
.3125 .50542 m
.33132 .51799 L
s
.3125 .50542 m
.33808 .50981 L
s
.3125 .50542 m
.36352 .48073 L
s
.199 0 1 r
.3125 .50542 m
.35394 .50242 L
s
.2 0 1 r
.34392 .47134 m
.3125 .50542 L
s
.33309 .49088 m
.3125 .50542 L
s
.34392 .47134 m
.35909 .43218 L
s
.34392 .47134 m
.35792 .43328 L
s
.34392 .47134 m
.35763 .43233 L
s
.34392 .47134 m
.32974 .51659 L
s
.34392 .47134 m
.33104 .51754 L
s
.34392 .47134 m
.33132 .51799 L
s
.34392 .47134 m
.33808 .50981 L
s
.34392 .47134 m
.37873 .46226 L
s
.199 0 1 r
.34392 .47134 m
.36352 .48073 L
s
.2 0 1 r
.34392 .47134 m
.36894 .47328 L
s
.34392 .47134 m
.35394 .50242 L
s
.34392 .47134 m
.33304 .42501 L
s
.34392 .47134 m
.33254 .42412 L
s
.198 0 1 r
.34392 .47134 m
.33394 .42377 L
s
.2 0 1 r
.34865 .46402 m
.34392 .47134 L
s
.198 0 1 r
.33309 .49088 m
.34392 .47134 L
s
.2 0 1 r
.30564 .42292 m
.34392 .47134 L
s
.30701 .42236 m
.34392 .47134 L
s
.30644 .42155 m
.34392 .47134 L
s
.83095 .3898 m
.82166 .35602 L
s
.83095 .3898 m
.82365 .35652 L
s
.83095 .3898 m
.82324 .35444 L
s
.83095 .3898 m
.83672 .3683 L
s
.199 0 1 r
.83095 .3898 m
.84653 .3823 L
s
.83095 .3898 m
.84593 .37929 L
s
.2 0 1 r
.83095 .3898 m
.87268 .39781 L
s
.83095 .3898 m
.80945 .36356 L
s
.83095 .3898 m
.80906 .36512 L
s
.199 0 1 r
.83095 .3898 m
.80795 .3639 L
s
.2 0 1 r
.83095 .3898 m
.82162 .3773 L
s
.198 0 1 r
.83062 .38685 m
.83095 .3898 L
s
.85263 .40775 m
.83095 .3898 L
s
.2 0 1 r
.78588 .37813 m
.83095 .3898 L
s
.7853 .37947 m
.83095 .3898 L
s
.7845 .37799 m
.83095 .3898 L
s
.79686 .39158 m
.83095 .3898 L
s
.199 0 1 r
.34865 .46402 m
.35909 .43218 L
s
.2 0 1 r
.34865 .46402 m
.35792 .43328 L
s
.199 0 1 r
.34865 .46402 m
.35763 .43233 L
s
.119 0 1 r
.34865 .46402 m
.33179 .50432 L
s
.169 0 1 r
.34865 .46402 m
.33274 .50553 L
s
.2 0 1 r
.34865 .46402 m
.37873 .46226 L
s
.34865 .46402 m
.36352 .48073 L
s
.13 0 1 r
.34865 .46402 m
.36894 .47328 L
s
.196 0 1 r
.34865 .46402 m
.35867 .49776 L
s
.2 0 1 r
.34865 .46402 m
.33304 .42501 L
s
.198 0 1 r
.34865 .46402 m
.33254 .42412 L
s
.196 0 1 r
.34865 .46402 m
.33394 .42377 L
s
0 .087 1 r
.34865 .46402 m
.31394 .49266 L
s
.2 0 1 r
.34865 .46402 m
.31299 .4915 L
s
.33685 .48611 m
.34865 .46402 L
s
.199 0 1 r
.30564 .42292 m
.34865 .46402 L
s
.2 0 1 r
.30701 .42236 m
.34865 .46402 L
s
.199 0 1 r
.30644 .42155 m
.34865 .46402 L
s
.2 0 1 r
.79686 .39158 m
.80945 .36356 L
s
.79686 .39158 m
.80906 .36512 L
s
.79686 .39158 m
.80795 .3639 L
s
.79686 .39158 m
.82162 .3773 L
s
.79686 .39158 m
.83062 .38685 L
s
.199 0 1 r
.79686 .39158 m
.78588 .37813 L
s
.2 0 1 r
.79686 .39158 m
.7853 .37947 L
s
.79686 .39158 m
.7845 .37799 L
s
.75432 .39593 m
.79686 .39158 L
s
.75557 .39638 m
.79686 .39158 L
s
.75489 .39752 m
.79686 .39158 L
s
.038 0 1 r
.91876 .40812 m
.88879 .39065 L
s
.111 0 1 r
.87268 .39781 m
.91876 .40812 L
s
.169 0 1 r
.87699 .39745 m
.91876 .40812 L
s
.8273 .42354 m
.84456 .38664 L
s
.028 0 1 r
.8273 .42354 m
.84393 .38521 L
s
.196 0 1 r
.8273 .42354 m
.83062 .38685 L
s
.2 0 1 r
.8273 .42354 m
.85263 .40775 L
s
0 .23 1 r
.8273 .42354 m
.85621 .408 L
s
.2 0 1 r
.8273 .42354 m
.81598 .40398 L
s
0 .021 1 r
.8273 .42354 m
.81527 .40264 L
s
.169 0 1 r
.78161 .42532 m
.8273 .42354 L
s
.028 0 1 r
.78086 .42402 m
.8273 .42354 L
s
.148 0 1 r
.85263 .40775 m
.86549 .37506 L
s
.169 0 1 r
.85263 .40775 m
.86487 .3734 L
s
.2 0 1 r
.85263 .40775 m
.84653 .3823 L
s
.088 0 1 r
.85263 .40775 m
.87268 .39781 L
s
.2 0 1 r
.85263 .40775 m
.87699 .39745 L
s
.053 0 1 r
.85263 .40775 m
.84456 .38664 L
s
.2 0 1 r
.85263 .40775 m
.84393 .38521 L
s
.85621 .408 m
.85263 .40775 L
s
.148 0 1 r
.81598 .40398 m
.85263 .40775 L
s
.169 0 1 r
.81527 .40264 m
.85263 .40775 L
s
.25629 .44379 m
.25777 .40841 L
s
.035 0 1 r
.25629 .44379 m
.25709 .40974 L
s
.2 0 1 r
.25629 .44379 m
.28171 .44755 L
s
0 .168 1 r
.25629 .44379 m
.28248 .44629 L
s
.2 0 1 r
.25629 .44379 m
.22888 .40899 L
s
0 0 1 r
.25629 .44379 m
.22815 .41028 L
s
.2 0 1 r
.25629 .44379 m
.25568 .44514 L
s
.169 0 1 r
.20435 .41108 m
.25629 .44379 L
s
.035 0 1 r
.20501 .4097 m
.25629 .44379 L
s
.119 0 1 r
.31394 .49266 m
.31049 .51862 L
s
.169 0 1 r
.31394 .49266 m
.3116 .52038 L
s
.061 0 1 r
.31394 .49266 m
.33179 .50432 L
s
.2 0 1 r
.31394 .49266 m
.33274 .50553 L
s
.119 0 1 r
.31394 .49266 m
.36894 .47328 L
s
.169 0 1 r
.31394 .49266 m
.35867 .49776 L
s
0 .087 1 r
.31394 .49266 m
.29402 .50626 L
s
.2 0 1 r
.31394 .49266 m
.29295 .50442 L
s
.31299 .4915 m
.31394 .49266 L
s
.33685 .48611 m
.31394 .49266 L
s
.148 0 1 r
.17322 .41191 m
.16073 .37774 L
s
.169 0 1 r
.17322 .41191 m
.16136 .37621 L
s
.132 0 1 r
.17322 .41191 m
.18694 .41186 L
s
.2 0 1 r
.17322 .41191 m
.18754 .41028 L
s
.127 0 1 r
.17322 .41191 m
.14591 .37847 L
s
.148 0 1 r
.70028 .47562 m
.73076 .42976 L
s
.169 0 1 r
.70028 .47562 m
.73146 .43099 L
s
.136 0 1 r
.70028 .47562 m
.74144 .44903 L
s
.2 0 1 r
.70028 .47562 m
.74213 .45035 L
s
.1 0 1 r
.70028 .47562 m
.68438 .46904 L
s
.2 0 1 r
.70028 .47562 m
.6835 .46813 L
s
.70094 .47695 m
.70028 .47562 L
s
.158 0 1 r
.64118 .51045 m
.70028 .47562 L
s
.169 0 1 r
.64035 .50913 m
.70028 .47562 L
s
.145 0 1 r
.25568 .44514 m
.25777 .40841 L
s
.169 0 1 r
.25568 .44514 m
.25709 .40974 L
s
.108 0 1 r
.25568 .44514 m
.28171 .44755 L
s
.2 0 1 r
.25568 .44514 m
.28248 .44629 L
s
.041 0 1 r
.25568 .44514 m
.22888 .40899 L
s
.2 0 1 r
.25568 .44514 m
.22815 .41028 L
s
.145 0 1 r
.20435 .41108 m
.25568 .44514 L
s
.169 0 1 r
.20501 .4097 m
.25568 .44514 L
s
.2 0 1 r
.22895 .38763 m
.21387 .35803 L
s
.22895 .38763 m
.21524 .35701 L
s
.22895 .38763 m
.2146 .35864 L
s
.22895 .38763 m
.23981 .38891 L
s
.22895 .38763 m
.24114 .38873 L
s
.22895 .38763 m
.24101 .3875 L
s
.22895 .38763 m
.20264 .35919 L
s
.22895 .38763 m
.20227 .35778 L
s
.199 0 1 r
.22895 .38763 m
.20087 .35984 L
s
.2 0 1 r
.22895 .38763 m
.22798 .38951 L
s
.2299 .38861 m
.22895 .38763 L
s
.169 0 1 r
.70094 .47695 m
.73076 .42976 L
s
.028 0 1 r
.70094 .47695 m
.73146 .43099 L
s
.2 0 1 r
.70094 .47695 m
.74144 .44903 L
s
0 .298 1 r
.70094 .47695 m
.74213 .45035 L
s
.2 0 1 r
.70094 .47695 m
.68438 .46904 L
s
0 .155 1 r
.70094 .47695 m
.6835 .46813 L
s
.169 0 1 r
.64118 .51045 m
.70094 .47695 L
s
0 .078 1 r
.64035 .50913 m
.70094 .47695 L
s
.2 0 1 r
.84653 .3823 m
.88879 .39065 L
s
.84653 .3823 m
.82166 .35602 L
s
.84653 .3823 m
.82365 .35652 L
s
.199 0 1 r
.84653 .3823 m
.82324 .35444 L
s
.2 0 1 r
.84653 .3823 m
.83672 .3683 L
s
.198 0 1 r
.84593 .37929 m
.84653 .3823 L
s
.87268 .39781 m
.84653 .3823 L
s
.2 0 1 r
.80945 .36356 m
.84653 .3823 L
s
.80906 .36512 m
.84653 .3823 L
s
.80795 .3639 m
.84653 .3823 L
s
.82162 .3773 m
.84653 .3823 L
s
.199 0 1 r
.83062 .38685 m
.84653 .3823 L
s
.13 0 1 r
.29402 .50626 m
.31049 .51862 L
s
.196 0 1 r
.29402 .50626 m
.3116 .52038 L
s
.119 0 1 r
.29402 .50626 m
.33179 .50432 L
s
.169 0 1 r
.29402 .50626 m
.33274 .50553 L
s
.2 0 1 r
.29295 .50442 m
.29402 .50626 L
s
.31299 .4915 m
.29402 .50626 L
s
.169 0 1 r
.31299 .4915 m
.31049 .51862 L
s
.067 0 1 r
.31299 .4915 m
.3116 .52038 L
s
.2 0 1 r
.31299 .4915 m
.33179 .50432 L
s
0 .004 1 r
.31299 .4915 m
.33274 .50553 L
s
.169 0 1 r
.31299 .4915 m
.36894 .47328 L
s
.067 0 1 r
.31299 .4915 m
.35867 .49776 L
s
.151 0 1 r
.31299 .4915 m
.29295 .50442 L
s
.33685 .48611 m
.31299 .4915 L
s
.2 0 1 r
.22798 .38951 m
.21387 .35803 L
s
.22798 .38951 m
.21524 .35701 L
s
.22798 .38951 m
.2146 .35864 L
s
.199 0 1 r
.22798 .38951 m
.23981 .38891 L
s
.2 0 1 r
.22798 .38951 m
.24114 .38873 L
s
.199 0 1 r
.22798 .38951 m
.24101 .3875 L
s
.22798 .38951 m
.20264 .35919 L
s
.2 0 1 r
.22798 .38951 m
.20227 .35778 L
s
.22798 .38951 m
.20087 .35984 L
s
.2299 .38861 m
.22798 .38951 L
s
.13 0 1 r
.33309 .49088 m
.33711 .4648 L
s
.169 0 1 r
.33309 .49088 m
.33822 .46376 L
s
.199 0 1 r
.33309 .49088 m
.32974 .51659 L
s
.2 0 1 r
.33309 .49088 m
.33104 .51754 L
s
.199 0 1 r
.33309 .49088 m
.33132 .51799 L
s
.2 0 1 r
.33309 .49088 m
.33808 .50981 L
s
.33309 .49088 m
.36352 .48073 L
s
.086 0 1 r
.33309 .49088 m
.35394 .50242 L
s
.2 0 1 r
.33309 .49088 m
.35867 .49776 L
s
0 .038 1 r
.33309 .49088 m
.31081 .45204 L
s
.2 0 1 r
.33309 .49088 m
.3117 .45088 L
s
.13 0 1 r
.28171 .44755 m
.33309 .49088 L
s
.169 0 1 r
.28248 .44629 m
.33309 .49088 L
s
.2 0 1 r
.2299 .38861 m
.21387 .35803 L
s
.2299 .38861 m
.21524 .35701 L
s
.2299 .38861 m
.2146 .35864 L
s
.199 0 1 r
.2299 .38861 m
.23981 .38891 L
s
.2 0 1 r
.2299 .38861 m
.24114 .38873 L
s
.199 0 1 r
.2299 .38861 m
.24101 .3875 L
s
.2 0 1 r
.2299 .38861 m
.20264 .35919 L
s
.199 0 1 r
.2299 .38861 m
.20227 .35778 L
s
.2299 .38861 m
.20087 .35984 L
s
.2 0 1 r
.83062 .38685 m
.82166 .35602 L
s
.83062 .38685 m
.82365 .35652 L
s
.83062 .38685 m
.82324 .35444 L
s
.83062 .38685 m
.83672 .3683 L
s
.13 0 1 r
.83062 .38685 m
.84593 .37929 L
s
.196 0 1 r
.83062 .38685 m
.87699 .39745 L
s
.2 0 1 r
.83062 .38685 m
.80945 .36356 L
s
.199 0 1 r
.83062 .38685 m
.80906 .36512 L
s
.83062 .38685 m
.80795 .3639 L
s
.2 0 1 r
.83062 .38685 m
.82162 .3773 L
s
.85621 .408 m
.83062 .38685 L
s
.78588 .37813 m
.83062 .38685 L
s
.7853 .37947 m
.83062 .38685 L
s
.7845 .37799 m
.83062 .38685 L
s
.196 0 1 r
.29295 .50442 m
.31049 .51862 L
s
.098 0 1 r
.29295 .50442 m
.3116 .52038 L
s
.169 0 1 r
.29295 .50442 m
.33179 .50432 L
s
.067 0 1 r
.29295 .50442 m
.33274 .50553 L
s
.2 0 1 r
.82162 .3773 m
.82166 .35602 L
s
.82162 .3773 m
.82365 .35652 L
s
.82162 .3773 m
.82324 .35444 L
s
.82162 .3773 m
.83672 .3683 L
s
.82162 .3773 m
.84593 .37929 L
s
.199 0 1 r
.82162 .3773 m
.80945 .36356 L
s
.2 0 1 r
.82162 .3773 m
.80906 .36512 L
s
.82162 .3773 m
.80795 .3639 L
s
.78588 .37813 m
.82162 .3773 L
s
.7853 .37947 m
.82162 .3773 L
s
.7845 .37799 m
.82162 .3773 L
s
.169 0 1 r
.33685 .48611 m
.33711 .4648 L
s
.06 0 1 r
.33685 .48611 m
.33822 .46376 L
s
.169 0 1 r
.33685 .48611 m
.33179 .50432 L
s
.067 0 1 r
.33685 .48611 m
.33274 .50553 L
s
.196 0 1 r
.33685 .48611 m
.36894 .47328 L
s
.2 0 1 r
.33685 .48611 m
.35394 .50242 L
s
0 .18 1 r
.33685 .48611 m
.35867 .49776 L
s
.2 0 1 r
.33685 .48611 m
.31081 .45204 L
s
.105 0 1 r
.33685 .48611 m
.3117 .45088 L
s
.169 0 1 r
.28171 .44755 m
.33685 .48611 L
s
.06 0 1 r
.28248 .44629 m
.33685 .48611 L
s
.199 0 1 r
.62162 .45498 m
.66285 .42497 L
s
.62162 .45498 m
.66255 .42593 L
s
.62162 .45498 m
.66175 .42467 L
s
.2 0 1 r
.62162 .45498 m
.6323 .43862 L
s
.199 0 1 r
.62162 .45498 m
.6309 .43733 L
s
.198 0 1 r
.62162 .45498 m
.63101 .43879 L
s
.2 0 1 r
.62162 .45498 m
.60556 .45945 L
s
.199 0 1 r
.62162 .45498 m
.60454 .4578 L
s
.188 0 1 r
.62162 .45498 m
.60449 .45911 L
s
.2 0 1 r
.62162 .45498 m
.6225 .45652 L
s
.191 0 1 r
.62154 .4562 m
.62162 .45498 L
s
.199 0 1 r
.56545 .47511 m
.62162 .45498 L
s
.56619 .47617 m
.62162 .45498 L
s
.194 0 1 r
.56596 .47702 m
.62162 .45498 L
s
.2 0 1 r
.6225 .45652 m
.66285 .42497 L
s
.199 0 1 r
.6225 .45652 m
.66255 .42593 L
s
.6225 .45652 m
.66175 .42467 L
s
.2 0 1 r
.6225 .45652 m
.6323 .43862 L
s
.199 0 1 r
.6225 .45652 m
.6309 .43733 L
s
.197 0 1 r
.6225 .45652 m
.63101 .43879 L
s
.199 0 1 r
.6225 .45652 m
.60556 .45945 L
s
.6225 .45652 m
.60454 .4578 L
s
.195 0 1 r
.6225 .45652 m
.60449 .45911 L
s
.62154 .4562 m
.6225 .45652 L
s
.199 0 1 r
.56545 .47511 m
.6225 .45652 L
s
.56619 .47617 m
.6225 .45652 L
s
.196 0 1 r
.56596 .47702 m
.6225 .45652 L
s
.199 0 1 r
.62154 .4562 m
.66285 .42497 L
s
.196 0 1 r
.62154 .4562 m
.66255 .42593 L
s
.199 0 1 r
.62154 .4562 m
.66175 .42467 L
s
.2 0 1 r
.62154 .4562 m
.6323 .43862 L
s
.196 0 1 r
.62154 .4562 m
.6309 .43733 L
s
.187 0 1 r
.62154 .4562 m
.63101 .43879 L
s
.2 0 1 r
.62154 .4562 m
.60556 .45945 L
s
.188 0 1 r
.62154 .4562 m
.60454 .4578 L
s
.138 0 1 r
.62154 .4562 m
.60449 .45911 L
s
.197 0 1 r
.56545 .47511 m
.62154 .4562 L
s
.195 0 1 r
.56619 .47617 m
.62154 .4562 L
s
.182 0 1 r
.56596 .47702 m
.62154 .4562 L
s
.148 0 1 r
.87268 .39781 m
.882 .36673 L
s
.088 0 1 r
.87268 .39781 m
.88879 .39065 L
s
.053 0 1 r
.87268 .39781 m
.86549 .37506 L
s
.2 0 1 r
.87268 .39781 m
.86487 .3734 L
s
.87699 .39745 m
.87268 .39781 L
s
.148 0 1 r
.84456 .38664 m
.87268 .39781 L
s
.169 0 1 r
.84393 .38521 m
.87268 .39781 L
s
.2 0 1 r
.85621 .408 m
.87268 .39781 L
s
.84593 .37929 m
.82166 .35602 L
s
.199 0 1 r
.84593 .37929 m
.82365 .35652 L
s
.84593 .37929 m
.82324 .35444 L
s
.2 0 1 r
.84593 .37929 m
.83672 .3683 L
s
.87699 .39745 m
.84593 .37929 L
s
.80945 .36356 m
.84593 .37929 L
s
.80906 .36512 m
.84593 .37929 L
s
.80795 .3639 m
.84593 .37929 L
s
.196 0 1 r
.85621 .408 m
.84593 .37929 L
s
.199 0 1 r
.83672 .3683 m
.82166 .35602 L
s
.2 0 1 r
.83672 .3683 m
.82365 .35652 L
s
.83672 .3683 m
.82324 .35444 L
s
.80945 .36356 m
.83672 .3683 L
s
.80906 .36512 m
.83672 .3683 L
s
.80795 .3639 m
.83672 .3683 L
s
.199 0 1 r
.56619 .47617 m
.60556 .45945 L
s
.197 0 1 r
.56619 .47617 m
.60454 .4578 L
s
.198 0 1 r
.56619 .47617 m
.60449 .45911 L
s
.199 0 1 r
.56619 .47617 m
.59038 .46955 L
s
.56619 .47617 m
.58908 .46886 L
s
.191 0 1 r
.56619 .47617 m
.58943 .46762 L
s
.2 0 1 r
.56619 .47617 m
.55642 .4823 L
s
.197 0 1 r
.56619 .47617 m
.5556 .48171 L
s
.159 0 1 r
.56619 .47617 m
.55641 .48368 L
s
.2 0 1 r
.56619 .47617 m
.56545 .47511 L
s
.18 0 1 r
.56596 .47702 m
.56619 .47617 L
s
.199 0 1 r
.51643 .49184 m
.56619 .47617 L
s
.51688 .49393 m
.56619 .47617 L
s
.188 0 1 r
.51675 .49276 m
.56619 .47617 L
s
.169 0 1 r
.85621 .408 m
.86549 .37506 L
s
.028 0 1 r
.85621 .408 m
.86487 .3734 L
s
0 .23 1 r
.85621 .408 m
.87699 .39745 L
s
.2 0 1 r
.85621 .408 m
.84456 .38664 L
s
0 .021 1 r
.85621 .408 m
.84393 .38521 L
s
.169 0 1 r
.81598 .40398 m
.85621 .408 L
s
.028 0 1 r
.81527 .40264 m
.85621 .408 L
s
.169 0 1 r
.18754 .41028 m
.17912 .37591 L
s
.028 0 1 r
.18754 .41028 m
.17976 .37457 L
s
.2 0 1 r
.18754 .41028 m
.20435 .41108 L
s
0 .278 1 r
.18754 .41028 m
.20501 .4097 L
s
.2 0 1 r
.18754 .41028 m
.16073 .37774 L
s
0 .021 1 r
.18754 .41028 m
.16136 .37621 L
s
.2 0 1 r
.18754 .41028 m
.18694 .41186 L
s
.169 0 1 r
.14591 .37847 m
.18754 .41028 L
s
.198 0 1 r
.56545 .47511 m
.60556 .45945 L
s
.2 0 1 r
.56545 .47511 m
.60454 .4578 L
s
.189 0 1 r
.56545 .47511 m
.60449 .45911 L
s
.199 0 1 r
.56545 .47511 m
.59038 .46955 L
s
.56545 .47511 m
.58908 .46886 L
s
.192 0 1 r
.56545 .47511 m
.58943 .46762 L
s
.197 0 1 r
.56545 .47511 m
.55642 .4823 L
s
.2 0 1 r
.56545 .47511 m
.5556 .48171 L
s
.56545 .47511 m
.55641 .48368 L
s
.198 0 1 r
.56596 .47702 m
.56545 .47511 L
s
.199 0 1 r
.51643 .49184 m
.56545 .47511 L
s
.198 0 1 r
.51688 .49393 m
.56545 .47511 L
s
.191 0 1 r
.51675 .49276 m
.56545 .47511 L
s
.187 0 1 r
.56596 .47702 m
.60556 .45945 L
s
.194 0 1 r
.56596 .47702 m
.60454 .4578 L
s
.121 0 1 r
.56596 .47702 m
.60449 .45911 L
s
.194 0 1 r
.56596 .47702 m
.59038 .46955 L
s
.191 0 1 r
.56596 .47702 m
.58908 .46886 L
s
.14 0 1 r
.56596 .47702 m
.58943 .46762 L
s
.199 0 1 r
.56596 .47702 m
.55642 .4823 L
s
.167 0 1 r
.56596 .47702 m
.5556 .48171 L
s
0 .096 1 r
.56596 .47702 m
.55641 .48368 L
s
.194 0 1 r
.51643 .49184 m
.56596 .47702 L
s
.188 0 1 r
.51688 .49393 m
.56596 .47702 L
s
.14 0 1 r
.51675 .49276 m
.56596 .47702 L
s
.191 0 1 r
.42686 .48997 m
.40694 .48773 L
s
.193 0 1 r
.42686 .48997 m
.38954 .50882 L
s
.152 0 1 r
.42686 .48997 m
.3957 .50169 L
s
.176 0 1 r
.42686 .48997 m
.43416 .50034 L
s
.195 0 1 r
.42686 .48997 m
.43395 .50231 L
s
0 .004 1 r
.42686 .48997 m
.43339 .50105 L
s
.192 0 1 r
.42686 .48997 m
.47509 .49907 L
s
.198 0 1 r
.42686 .48997 m
.47483 .5 L
s
.15 0 1 r
.42686 .48997 m
.47468 .49793 L
s
.198 0 1 r
.42686 .48997 m
.39527 .47364 L
s
.189 0 1 r
.42686 .48997 m
.37874 .49374 L
s
.121 0 1 r
.42686 .48997 m
.38459 .48632 L
s
.182 0 1 r
.42686 .48997 m
.42698 .49161 L
s
.19 0 1 r
.42686 .48997 m
.42756 .4901 L
s
.195 0 1 r
.37873 .46226 m
.42686 .48997 L
s
.36352 .48073 m
.42686 .48997 L
s
.169 0 1 r
.36894 .47328 m
.42686 .48997 L
s
.2 0 1 r
.71872 .41651 m
.73929 .37495 L
s
.71872 .41651 m
.74004 .37382 L
s
.71872 .41651 m
.74066 .37533 L
s
.71872 .41651 m
.75432 .39593 L
s
.71872 .41651 m
.75557 .39638 L
s
.71872 .41651 m
.75489 .39752 L
s
.71872 .41651 m
.70602 .39646 L
s
.71872 .41651 m
.70694 .39782 L
s
.199 0 1 r
.71872 .41651 m
.70559 .39765 L
s
.2 0 1 r
.71872 .41651 m
.7196 .41792 L
s
.71837 .41754 m
.71872 .41651 L
s
.66285 .42497 m
.71872 .41651 L
s
.66255 .42593 m
.71872 .41651 L
s
.66175 .42467 m
.71872 .41651 L
s
.148 0 1 r
.18694 .41186 m
.17912 .37591 L
s
.169 0 1 r
.18694 .41186 m
.17976 .37457 L
s
.132 0 1 r
.18694 .41186 m
.20435 .41108 L
s
.2 0 1 r
.18694 .41186 m
.20501 .4097 L
s
.053 0 1 r
.18694 .41186 m
.16073 .37774 L
s
.2 0 1 r
.18694 .41186 m
.16136 .37621 L
s
.148 0 1 r
.14591 .37847 m
.18694 .41186 L
s
.063 0 1 r
.47349 .55256 m
.52436 .5709 L
s
.096 0 1 r
.47349 .55256 m
.52459 .57242 L
s
0 .099 1 r
.47349 .55256 m
.52831 .55515 L
s
.07 0 1 r
.47349 .55256 m
.5281 .55365 L
s
0 .056 1 r
.47349 .55256 m
.42739 .55587 L
s
0 .089 1 r
.47349 .55256 m
.4266 .55725 L
s
0 .5 1 r
.47349 .55256 m
.47519 .56851 L
s
0 .387 1 r
.47349 .55256 m
.47488 .57 L
s
0 .116 1 r
.47349 .55256 m
.42086 .53814 L
s
0 .212 1 r
.47349 .55256 m
.42018 .53955 L
s
0 .918 1 r
.47349 .55256 m
.47376 .55107 L
s
.199 0 1 r
.42698 .49161 m
.40694 .48773 L
s
.42698 .49161 m
.38954 .50882 L
s
.191 0 1 r
.42698 .49161 m
.3957 .50169 L
s
.198 0 1 r
.42698 .49161 m
.43416 .50034 L
s
.199 0 1 r
.42698 .49161 m
.43395 .50231 L
s
.172 0 1 r
.42698 .49161 m
.43339 .50105 L
s
.199 0 1 r
.42698 .49161 m
.47509 .49907 L
s
.2 0 1 r
.42698 .49161 m
.47483 .5 L
s
.192 0 1 r
.42698 .49161 m
.47468 .49793 L
s
.197 0 1 r
.42698 .49161 m
.39527 .47364 L
s
.2 0 1 r
.42698 .49161 m
.37874 .49374 L
s
.194 0 1 r
.42698 .49161 m
.38459 .48632 L
s
.199 0 1 r
.42756 .4901 m
.42698 .49161 L
s
.37873 .46226 m
.42698 .49161 L
s
.36352 .48073 m
.42698 .49161 L
s
.194 0 1 r
.36894 .47328 m
.42698 .49161 L
s
.2 0 1 r
.24101 .3875 m
.23509 .35609 L
s
.24101 .3875 m
.23575 .35455 L
s
.24101 .3875 m
.23637 .3552 L
s
.199 0 1 r
.24101 .3875 m
.26009 .3876 L
s
.2 0 1 r
.24101 .3875 m
.26009 .3876 L
s
.199 0 1 r
.24101 .3875 m
.26009 .3876 L
s
.2 0 1 r
.24101 .3875 m
.21387 .35803 L
s
.199 0 1 r
.24101 .3875 m
.21524 .35701 L
s
.24101 .3875 m
.2146 .35864 L
s
.2 0 1 r
.24101 .3875 m
.23981 .38891 L
s
.24101 .3875 m
.24114 .38873 L
s
.20264 .35919 m
.24101 .3875 L
s
.20227 .35778 m
.24101 .3875 L
s
.20087 .35984 m
.24101 .3875 L
s
.30644 .42155 m
.31566 .38517 L
s
.30644 .42155 m
.31701 .38476 L
s
.30644 .42155 m
.31647 .38394 L
s
.199 0 1 r
.30644 .42155 m
.33304 .42501 L
s
.2 0 1 r
.30644 .42155 m
.33254 .42412 L
s
.30644 .42155 m
.33394 .42377 L
s
.30644 .42155 m
.28557 .38702 L
s
.199 0 1 r
.30644 .42155 m
.28497 .38617 L
s
.30644 .42155 m
.28635 .38562 L
s
.2 0 1 r
.30644 .42155 m
.30564 .42292 L
s
.199 0 1 r
.30644 .42155 m
.30701 .42236 L
s
.2 0 1 r
.26009 .3876 m
.30644 .42155 L
s
.26009 .3876 m
.30644 .42155 L
s
.26009 .3876 m
.30644 .42155 L
s
.7196 .41792 m
.73929 .37495 L
s
.7196 .41792 m
.74004 .37382 L
s
.7196 .41792 m
.74066 .37533 L
s
.199 0 1 r
.7196 .41792 m
.75432 .39593 L
s
.2 0 1 r
.7196 .41792 m
.75557 .39638 L
s
.199 0 1 r
.7196 .41792 m
.75489 .39752 L
s
.7196 .41792 m
.70602 .39646 L
s
.2 0 1 r
.7196 .41792 m
.70694 .39782 L
s
.7196 .41792 m
.70559 .39765 L
s
.71837 .41754 m
.7196 .41792 L
s
.66285 .42497 m
.7196 .41792 L
s
.66255 .42593 m
.7196 .41792 L
s
.66175 .42467 m
.7196 .41792 L
s
0 .112 1 r
.47376 .55107 m
.52436 .5709 L
s
.063 0 1 r
.47376 .55107 m
.52459 .57242 L
s
0 .56 1 r
.47376 .55107 m
.52831 .55515 L
s
0 .099 1 r
.47376 .55107 m
.5281 .55365 L
s
0 .094 1 r
.47376 .55107 m
.42739 .55587 L
s
0 .056 1 r
.47376 .55107 m
.4266 .55725 L
s
0 .981 1 r
.47376 .55107 m
.47519 .56851 L
s
0 .5 1 r
.47376 .55107 m
.47488 .57 L
s
0 .096 1 r
.47376 .55107 m
.42086 .53814 L
s
0 .116 1 r
.47376 .55107 m
.42018 .53955 L
s
.2 0 1 r
.71837 .41754 m
.73929 .37495 L
s
.71837 .41754 m
.74004 .37382 L
s
.71837 .41754 m
.74066 .37533 L
s
.199 0 1 r
.71837 .41754 m
.75432 .39593 L
s
.2 0 1 r
.71837 .41754 m
.75557 .39638 L
s
.199 0 1 r
.71837 .41754 m
.75489 .39752 L
s
.2 0 1 r
.71837 .41754 m
.70602 .39646 L
s
.199 0 1 r
.71837 .41754 m
.70694 .39782 L
s
.71837 .41754 m
.70559 .39765 L
s
.2 0 1 r
.66285 .42497 m
.71837 .41754 L
s
.66255 .42593 m
.71837 .41754 L
s
.66175 .42467 m
.71837 .41754 L
s
.127 0 1 r
.88879 .39065 m
.882 .36673 L
s
.148 0 1 r
.86549 .37506 m
.88879 .39065 L
s
.169 0 1 r
.86487 .3734 m
.88879 .39065 L
s
.2 0 1 r
.87699 .39745 m
.88879 .39065 L
s
.23981 .38891 m
.23509 .35609 L
s
.23981 .38891 m
.23575 .35455 L
s
.23981 .38891 m
.23637 .3552 L
s
.199 0 1 r
.23981 .38891 m
.26009 .3876 L
s
.2 0 1 r
.23981 .38891 m
.26009 .3876 L
s
.199 0 1 r
.23981 .38891 m
.26009 .3876 L
s
.23981 .38891 m
.21387 .35803 L
s
.2 0 1 r
.23981 .38891 m
.21524 .35701 L
s
.23981 .38891 m
.2146 .35864 L
s
.24114 .38873 m
.23981 .38891 L
s
.20264 .35919 m
.23981 .38891 L
s
.20227 .35778 m
.23981 .38891 L
s
.20087 .35984 m
.23981 .38891 L
s
.199 0 1 r
.42756 .4901 m
.40694 .48773 L
s
.42756 .4901 m
.38954 .50882 L
s
.191 0 1 r
.42756 .4901 m
.3957 .50169 L
s
.199 0 1 r
.42756 .4901 m
.43416 .50034 L
s
.198 0 1 r
.42756 .4901 m
.43395 .50231 L
s
.189 0 1 r
.42756 .4901 m
.43339 .50105 L
s
.199 0 1 r
.42756 .4901 m
.47509 .49907 L
s
.2 0 1 r
.42756 .4901 m
.47483 .5 L
s
.195 0 1 r
.42756 .4901 m
.47468 .49793 L
s
.199 0 1 r
.42756 .4901 m
.39527 .47364 L
s
.198 0 1 r
.42756 .4901 m
.37874 .49374 L
s
.187 0 1 r
.42756 .4901 m
.38459 .48632 L
s
.199 0 1 r
.37873 .46226 m
.42756 .4901 L
s
.36352 .48073 m
.42756 .4901 L
s
.196 0 1 r
.36894 .47328 m
.42756 .4901 L
s
.2 0 1 r
.30701 .42236 m
.31566 .38517 L
s
.30701 .42236 m
.31701 .38476 L
s
.30701 .42236 m
.31647 .38394 L
s
.30701 .42236 m
.33304 .42501 L
s
.30701 .42236 m
.33254 .42412 L
s
.30701 .42236 m
.33394 .42377 L
s
.30701 .42236 m
.28557 .38702 L
s
.30701 .42236 m
.28497 .38617 L
s
.199 0 1 r
.30701 .42236 m
.28635 .38562 L
s
.2 0 1 r
.30701 .42236 m
.30564 .42292 L
s
.26009 .3876 m
.30701 .42236 L
s
.26009 .3876 m
.30701 .42236 L
s
.26009 .3876 m
.30701 .42236 L
s
.30564 .42292 m
.31566 .38517 L
s
.30564 .42292 m
.31701 .38476 L
s
.30564 .42292 m
.31647 .38394 L
s
.30564 .42292 m
.33304 .42501 L
s
.30564 .42292 m
.33254 .42412 L
s
.199 0 1 r
.30564 .42292 m
.33394 .42377 L
s
.30564 .42292 m
.28557 .38702 L
s
.2 0 1 r
.30564 .42292 m
.28497 .38617 L
s
.30564 .42292 m
.28635 .38562 L
s
.26009 .3876 m
.30564 .42292 L
s
.26009 .3876 m
.30564 .42292 L
s
.26009 .3876 m
.30564 .42292 L
s
0 .213 1 r
.52831 .55515 m
.57061 .56233 L
s
.164 0 1 r
.52831 .55515 m
.57134 .56381 L
s
0 .791 1 r
.52831 .55515 m
.58024 .54508 L
s
.181 0 1 r
.52831 .55515 m
.58087 .54655 L
s
0 1 .317 r
.52831 .55515 m
.52436 .5709 L
s
0 .164 1 r
.52831 .55515 m
.52459 .57242 L
s
0 .413 1 r
.5281 .55365 m
.52831 .55515 L
s
0 .444 1 r
.47519 .56851 m
.52831 .55515 L
s
0 0 1 r
.47488 .57 m
.52831 .55515 L
s
.2 0 1 r
.24114 .38873 m
.23509 .35609 L
s
.24114 .38873 m
.23575 .35455 L
s
.24114 .38873 m
.23637 .3552 L
s
.24114 .38873 m
.26009 .3876 L
s
.24114 .38873 m
.26009 .3876 L
s
.24114 .38873 m
.26009 .3876 L
s
.24114 .38873 m
.21387 .35803 L
s
.24114 .38873 m
.21524 .35701 L
s
.199 0 1 r
.24114 .38873 m
.2146 .35864 L
s
.2 0 1 r
.20264 .35919 m
.24114 .38873 L
s
.20227 .35778 m
.24114 .38873 L
s
.20087 .35984 m
.24114 .38873 L
s
.164 0 1 r
.5281 .55365 m
.57061 .56233 L
s
.147 0 1 r
.5281 .55365 m
.57134 .56381 L
s
.181 0 1 r
.5281 .55365 m
.58024 .54508 L
s
.172 0 1 r
.5281 .55365 m
.58087 .54655 L
s
0 .164 1 r
.5281 .55365 m
.52436 .5709 L
s
.002 0 1 r
.5281 .55365 m
.52459 .57242 L
s
0 0 1 r
.47519 .56851 m
.5281 .55365 L
s
.072 0 1 r
.47488 .57 m
.5281 .55365 L
s
.169 0 1 r
.87699 .39745 m
.882 .36673 L
s
.2 0 1 r
.87699 .39745 m
.86549 .37506 L
s
0 .021 1 r
.87699 .39745 m
.86487 .3734 L
s
.169 0 1 r
.84456 .38664 m
.87699 .39745 L
s
.028 0 1 r
.84393 .38521 m
.87699 .39745 L
s
.184 0 1 r
.31694 .53223 m
.32772 .5457 L
s
.19 0 1 r
.31694 .53223 m
.32825 .54785 L
s
.102 0 1 r
.31694 .53223 m
.33024 .54662 L
s
.193 0 1 r
.31694 .53223 m
.34427 .53039 L
s
.194 0 1 r
.31694 .53223 m
.34582 .53154 L
s
.167 0 1 r
.31694 .53223 m
.34442 .53204 L
s
.186 0 1 r
.31694 .53223 m
.31496 .53086 L
s
.189 0 1 r
.31694 .53223 m
.31484 .53319 L
s
.192 0 1 r
.32974 .51659 m
.31694 .53223 L
s
.195 0 1 r
.33104 .51754 m
.31694 .53223 L
s
.171 0 1 r
.33132 .51799 m
.31694 .53223 L
s
.198 0 1 r
.31484 .53319 m
.32772 .5457 L
s
.199 0 1 r
.31484 .53319 m
.32825 .54785 L
s
.19 0 1 r
.31484 .53319 m
.33024 .54662 L
s
.199 0 1 r
.31484 .53319 m
.34427 .53039 L
s
.31484 .53319 m
.34582 .53154 L
s
.194 0 1 r
.31484 .53319 m
.34442 .53204 L
s
.199 0 1 r
.31484 .53319 m
.31496 .53086 L
s
.32974 .51659 m
.31484 .53319 L
s
.33104 .51754 m
.31484 .53319 L
s
.195 0 1 r
.33132 .51799 m
.31484 .53319 L
s
.199 0 1 r
.33104 .51754 m
.32772 .5457 L
s
.33104 .51754 m
.32825 .54785 L
s
.194 0 1 r
.33104 .51754 m
.33024 .54662 L
s
.2 0 1 r
.33104 .51754 m
.34427 .53039 L
s
.198 0 1 r
.33104 .51754 m
.34582 .53154 L
s
.2 0 1 r
.33104 .51754 m
.34442 .53204 L
s
.199 0 1 r
.33104 .51754 m
.35298 .52409 L
s
.33104 .51754 m
.37874 .49374 L
s
.194 0 1 r
.33104 .51754 m
.36987 .51819 L
s
.199 0 1 r
.33104 .51754 m
.31496 .53086 L
s
.2 0 1 r
.33104 .51754 m
.32974 .51659 L
s
.33132 .51799 m
.33104 .51754 L
s
.199 0 1 r
.33808 .50981 m
.33104 .51754 L
s
.36352 .48073 m
.33104 .51754 L
s
.195 0 1 r
.35394 .50242 m
.33104 .51754 L
s
.198 0 1 r
.31496 .53086 m
.32772 .5457 L
s
.31496 .53086 m
.32825 .54785 L
s
.184 0 1 r
.31496 .53086 m
.33024 .54662 L
s
.199 0 1 r
.31496 .53086 m
.34427 .53039 L
s
.31496 .53086 m
.34582 .53154 L
s
.193 0 1 r
.31496 .53086 m
.34442 .53204 L
s
.199 0 1 r
.32974 .51659 m
.31496 .53086 L
s
.192 0 1 r
.33132 .51799 m
.31496 .53086 L
s
.199 0 1 r
.37873 .46226 m
.37945 .44712 L
s
.37873 .46226 m
.38065 .44612 L
s
.195 0 1 r
.37873 .46226 m
.37903 .44619 L
s
.198 0 1 r
.37873 .46226 m
.39527 .47364 L
s
.2 0 1 r
.37873 .46226 m
.37874 .49374 L
s
.179 0 1 r
.37873 .46226 m
.38459 .48632 L
s
.198 0 1 r
.37873 .46226 m
.35909 .43218 L
s
.199 0 1 r
.37873 .46226 m
.35792 .43328 L
s
.196 0 1 r
.37873 .46226 m
.35763 .43233 L
s
.2 0 1 r
.36352 .48073 m
.37873 .46226 L
s
.179 0 1 r
.36894 .47328 m
.37873 .46226 L
s
.2 0 1 r
.33304 .42501 m
.37873 .46226 L
s
.33254 .42412 m
.37873 .46226 L
s
.199 0 1 r
.33394 .42377 m
.37873 .46226 L
s
.32974 .51659 m
.32772 .5457 L
s
.32974 .51659 m
.32825 .54785 L
s
.193 0 1 r
.32974 .51659 m
.33024 .54662 L
s
.197 0 1 r
.32974 .51659 m
.34427 .53039 L
s
.2 0 1 r
.32974 .51659 m
.34582 .53154 L
s
.169 0 1 r
.32974 .51659 m
.34442 .53204 L
s
.199 0 1 r
.32974 .51659 m
.35298 .52409 L
s
.32974 .51659 m
.37874 .49374 L
s
.193 0 1 r
.32974 .51659 m
.36987 .51819 L
s
.172 0 1 r
.33132 .51799 m
.32974 .51659 L
s
.199 0 1 r
.33808 .50981 m
.32974 .51659 L
s
.36352 .48073 m
.32974 .51659 L
s
.192 0 1 r
.35394 .50242 m
.32974 .51659 L
s
.199 0 1 r
.33808 .50981 m
.34427 .53039 L
s
.33808 .50981 m
.34582 .53154 L
s
.193 0 1 r
.33808 .50981 m
.34442 .53204 L
s
.198 0 1 r
.33808 .50981 m
.35298 .52409 L
s
.33808 .50981 m
.37874 .49374 L
s
.184 0 1 r
.33808 .50981 m
.36987 .51819 L
s
.192 0 1 r
.33808 .50981 m
.33132 .51799 L
s
.199 0 1 r
.36352 .48073 m
.33808 .50981 L
s
.186 0 1 r
.35394 .50242 m
.33808 .50981 L
s
.148 0 1 r
.74144 .44903 m
.76823 .40127 L
s
.169 0 1 r
.74144 .44903 m
.76899 .40246 L
s
.136 0 1 r
.74144 .44903 m
.78161 .42532 L
s
.2 0 1 r
.74144 .44903 m
.78086 .42402 L
s
.053 0 1 r
.74144 .44903 m
.73076 .42976 L
s
.2 0 1 r
.74144 .44903 m
.73146 .43099 L
s
.74213 .45035 m
.74144 .44903 L
s
.148 0 1 r
.68438 .46904 m
.74144 .44903 L
s
.169 0 1 r
.6835 .46813 m
.74144 .44903 L
s
.199 0 1 r
.36352 .48073 m
.37945 .44712 L
s
.36352 .48073 m
.38065 .44612 L
s
.195 0 1 r
.36352 .48073 m
.37903 .44619 L
s
.199 0 1 r
.36352 .48073 m
.34427 .53039 L
s
.36352 .48073 m
.34582 .53154 L
s
.194 0 1 r
.36352 .48073 m
.34442 .53204 L
s
.198 0 1 r
.36352 .48073 m
.35298 .52409 L
s
.2 0 1 r
.36352 .48073 m
.39527 .47364 L
s
.197 0 1 r
.36352 .48073 m
.37874 .49374 L
s
.2 0 1 r
.36352 .48073 m
.38459 .48632 L
s
.19 0 1 r
.36352 .48073 m
.36987 .51819 L
s
.199 0 1 r
.36352 .48073 m
.35909 .43218 L
s
.36352 .48073 m
.35792 .43328 L
s
.197 0 1 r
.36352 .48073 m
.35763 .43233 L
s
.195 0 1 r
.36352 .48073 m
.33132 .51799 L
s
.2 0 1 r
.36894 .47328 m
.36352 .48073 L
s
.189 0 1 r
.35394 .50242 m
.36352 .48073 L
s
.2 0 1 r
.33304 .42501 m
.36352 .48073 L
s
.33254 .42412 m
.36352 .48073 L
s
.33394 .42377 m
.36352 .48073 L
s
.193 0 1 r
.33132 .51799 m
.32772 .5457 L
s
.194 0 1 r
.33132 .51799 m
.32825 .54785 L
s
.167 0 1 r
.33132 .51799 m
.33024 .54662 L
s
.169 0 1 r
.33132 .51799 m
.34427 .53039 L
s
.2 0 1 r
.33132 .51799 m
.34582 .53154 L
s
.003 0 1 r
.33132 .51799 m
.34442 .53204 L
s
.193 0 1 r
.33132 .51799 m
.35298 .52409 L
s
.194 0 1 r
.33132 .51799 m
.37874 .49374 L
s
.167 0 1 r
.33132 .51799 m
.36987 .51819 L
s
.171 0 1 r
.35394 .50242 m
.33132 .51799 L
s
.169 0 1 r
.74213 .45035 m
.76823 .40127 L
s
.028 0 1 r
.74213 .45035 m
.76899 .40246 L
s
.2 0 1 r
.74213 .45035 m
.78161 .42532 L
s
0 .298 1 r
.74213 .45035 m
.78086 .42402 L
s
.2 0 1 r
.74213 .45035 m
.73076 .42976 L
s
0 .021 1 r
.74213 .45035 m
.73146 .43099 L
s
.169 0 1 r
.68438 .46904 m
.74213 .45035 L
s
.028 0 1 r
.6835 .46813 m
.74213 .45035 L
s
.194 0 1 r
.36894 .47328 m
.37945 .44712 L
s
.196 0 1 r
.36894 .47328 m
.38065 .44612 L
s
.169 0 1 r
.36894 .47328 m
.37903 .44619 L
s
.152 0 1 r
.36894 .47328 m
.34724 .51992 L
s
.169 0 1 r
.36894 .47328 m
.3482 .52122 L
s
.18 0 1 r
.36894 .47328 m
.39527 .47364 L
s
.2 0 1 r
.36894 .47328 m
.37874 .49374 L
s
.041 0 1 r
.36894 .47328 m
.38459 .48632 L
s
.196 0 1 r
.36894 .47328 m
.3753 .51389 L
s
.192 0 1 r
.36894 .47328 m
.35909 .43218 L
s
.196 0 1 r
.36894 .47328 m
.35792 .43328 L
s
.178 0 1 r
.36894 .47328 m
.35763 .43233 L
s
.07 0 1 r
.36894 .47328 m
.33179 .50432 L
s
.2 0 1 r
.36894 .47328 m
.33274 .50553 L
s
.35867 .49776 m
.36894 .47328 L
s
.199 0 1 r
.33304 .42501 m
.36894 .47328 L
s
.2 0 1 r
.33254 .42412 m
.36894 .47328 L
s
.199 0 1 r
.33394 .42377 m
.36894 .47328 L
s
.2 0 1 r
.75432 .39593 m
.76924 .35599 L
s
.75432 .39593 m
.76785 .35528 L
s
.75432 .39593 m
.76906 .35445 L
s
.199 0 1 r
.75432 .39593 m
.78588 .37813 L
s
.2 0 1 r
.75432 .39593 m
.7853 .37947 L
s
.199 0 1 r
.75432 .39593 m
.7845 .37799 L
s
.75432 .39593 m
.73929 .37495 L
s
.2 0 1 r
.75432 .39593 m
.74004 .37382 L
s
.75432 .39593 m
.74066 .37533 L
s
.75557 .39638 m
.75432 .39593 L
s
.75489 .39752 m
.75432 .39593 L
s
.70602 .39646 m
.75432 .39593 L
s
.70694 .39782 m
.75432 .39593 L
s
.70559 .39765 m
.75432 .39593 L
s
.063 0 1 r
.64035 .50913 m
.68438 .46904 L
s
0 .18 1 r
.64035 .50913 m
.6835 .46813 L
s
.146 0 1 r
.64035 .50913 m
.65261 .49353 L
s
.076 0 1 r
.64035 .50913 m
.65382 .49461 L
s
0 .32 1 r
.64035 .50913 m
.62402 .52319 L
s
0 .168 1 r
.64035 .50913 m
.62509 .52447 L
s
0 .289 1 r
.64035 .50913 m
.64118 .51045 L
s
.007 0 1 r
.58024 .54508 m
.64035 .50913 L
s
.079 0 1 r
.58087 .54655 m
.64035 .50913 L
s
.018 0 1 r
.64118 .51045 m
.68438 .46904 L
s
.063 0 1 r
.64118 .51045 m
.6835 .46813 L
s
0 .02 1 r
.64118 .51045 m
.65261 .49353 L
s
.146 0 1 r
.64118 .51045 m
.65382 .49461 L
s
0 .791 1 r
.64118 .51045 m
.62402 .52319 L
s
0 .32 1 r
.64118 .51045 m
.62509 .52447 L
s
0 .278 1 r
.58024 .54508 m
.64118 .51045 L
s
.007 0 1 r
.58087 .54655 m
.64118 .51045 L
s
.19 0 1 r
.51675 .49276 m
.55067 .4924 L
s
.193 0 1 r
.51675 .49276 m
.54964 .49049 L
s
.12 0 1 r
.51675 .49276 m
.54978 .49222 L
s
.183 0 1 r
.51675 .49276 m
.55642 .4823 L
s
.191 0 1 r
.51675 .49276 m
.5556 .48171 L
s
.061 0 1 r
.51675 .49276 m
.55641 .48368 L
s
.198 0 1 r
.51675 .49276 m
.47624 .50978 L
s
.185 0 1 r
.51675 .49276 m
.47609 .50768 L
s
.121 0 1 r
.51675 .49276 m
.47581 .50816 L
s
.188 0 1 r
.51675 .49276 m
.51426 .50189 L
s
.161 0 1 r
.51675 .49276 m
.51453 .50223 L
s
0 .226 1 r
.51675 .49276 m
.51392 .50021 L
s
.191 0 1 r
.51675 .49276 m
.51643 .49184 L
s
.183 0 1 r
.51675 .49276 m
.51688 .49393 L
s
.185 0 1 r
.47509 .49907 m
.51675 .49276 L
s
.197 0 1 r
.47483 .5 m
.51675 .49276 L
s
.103 0 1 r
.47468 .49793 m
.51675 .49276 L
s
.2 0 1 r
.75557 .39638 m
.76924 .35599 L
s
.75557 .39638 m
.76785 .35528 L
s
.75557 .39638 m
.76906 .35445 L
s
.75557 .39638 m
.78588 .37813 L
s
.75557 .39638 m
.7853 .37947 L
s
.75557 .39638 m
.7845 .37799 L
s
.75557 .39638 m
.73929 .37495 L
s
.75557 .39638 m
.74004 .37382 L
s
.199 0 1 r
.75557 .39638 m
.74066 .37533 L
s
.2 0 1 r
.75489 .39752 m
.75557 .39638 L
s
.70602 .39646 m
.75557 .39638 L
s
.70694 .39782 m
.75557 .39638 L
s
.70559 .39765 m
.75557 .39638 L
s
.75489 .39752 m
.76924 .35599 L
s
.75489 .39752 m
.76785 .35528 L
s
.75489 .39752 m
.76906 .35445 L
s
.199 0 1 r
.75489 .39752 m
.78588 .37813 L
s
.2 0 1 r
.75489 .39752 m
.7853 .37947 L
s
.199 0 1 r
.75489 .39752 m
.7845 .37799 L
s
.2 0 1 r
.75489 .39752 m
.73929 .37495 L
s
.199 0 1 r
.75489 .39752 m
.74004 .37382 L
s
.75489 .39752 m
.74066 .37533 L
s
.2 0 1 r
.70602 .39646 m
.75489 .39752 L
s
.70694 .39782 m
.75489 .39752 L
s
.70559 .39765 m
.75489 .39752 L
s
.199 0 1 r
.47483 .5 m
.43875 .5127 L
s
.47483 .5 m
.43794 .51362 L
s
.191 0 1 r
.47483 .5 m
.43806 .51149 L
s
.198 0 1 r
.47483 .5 m
.47624 .50978 L
s
.199 0 1 r
.47483 .5 m
.47609 .50768 L
s
.172 0 1 r
.47483 .5 m
.47581 .50816 L
s
.2 0 1 r
.47483 .5 m
.51426 .50189 L
s
.47483 .5 m
.51453 .50223 L
s
.196 0 1 r
.47483 .5 m
.51392 .50021 L
s
.199 0 1 r
.47483 .5 m
.51643 .49184 L
s
.197 0 1 r
.47483 .5 m
.51688 .49393 L
s
.198 0 1 r
.47483 .5 m
.43416 .50034 L
s
.199 0 1 r
.47483 .5 m
.43395 .50231 L
s
.187 0 1 r
.47483 .5 m
.43339 .50105 L
s
.197 0 1 r
.47483 .5 m
.47509 .49907 L
s
.194 0 1 r
.47468 .49793 m
.47483 .5 L
s
.199 0 1 r
.51688 .49393 m
.55067 .4924 L
s
.2 0 1 r
.51688 .49393 m
.54964 .49049 L
s
.192 0 1 r
.51688 .49393 m
.54978 .49222 L
s
.2 0 1 r
.51688 .49393 m
.55642 .4823 L
s
.197 0 1 r
.51688 .49393 m
.5556 .48171 L
s
.2 0 1 r
.51688 .49393 m
.55641 .48368 L
s
.51688 .49393 m
.47624 .50978 L
s
.198 0 1 r
.51688 .49393 m
.47609 .50768 L
s
.185 0 1 r
.51688 .49393 m
.47581 .50816 L
s
.198 0 1 r
.51688 .49393 m
.51426 .50189 L
s
.197 0 1 r
.51688 .49393 m
.51453 .50223 L
s
.152 0 1 r
.51688 .49393 m
.51392 .50021 L
s
.198 0 1 r
.51688 .49393 m
.51643 .49184 L
s
.47509 .49907 m
.51688 .49393 L
s
.193 0 1 r
.47468 .49793 m
.51688 .49393 L
s
.169 0 1 r
.20501 .4097 m
.20431 .37268 L
s
.028 0 1 r
.20501 .4097 m
.20499 .37146 L
s
.2 0 1 r
.20501 .4097 m
.22888 .40899 L
s
0 .278 1 r
.20501 .4097 m
.22815 .41028 L
s
.2 0 1 r
.20501 .4097 m
.17912 .37591 L
s
0 .021 1 r
.20501 .4097 m
.17976 .37457 L
s
.2 0 1 r
.20501 .4097 m
.20435 .41108 L
s
.169 0 1 r
.16073 .37774 m
.20501 .4097 L
s
.028 0 1 r
.16136 .37621 m
.20501 .4097 L
s
.194 0 1 r
.47468 .49793 m
.43875 .5127 L
s
.193 0 1 r
.47468 .49793 m
.43794 .51362 L
s
.161 0 1 r
.47468 .49793 m
.43806 .51149 L
s
.185 0 1 r
.47468 .49793 m
.47624 .50978 L
s
.182 0 1 r
.47468 .49793 m
.47609 .50768 L
s
0 .039 1 r
.47468 .49793 m
.47581 .50816 L
s
.193 0 1 r
.47468 .49793 m
.51426 .50189 L
s
.197 0 1 r
.47468 .49793 m
.51453 .50223 L
s
.162 0 1 r
.47468 .49793 m
.51392 .50021 L
s
.189 0 1 r
.47468 .49793 m
.51643 .49184 L
s
.198 0 1 r
.47468 .49793 m
.43416 .50034 L
s
.19 0 1 r
.47468 .49793 m
.43395 .50231 L
s
.115 0 1 r
.47468 .49793 m
.43339 .50105 L
s
.188 0 1 r
.47468 .49793 m
.47509 .49907 L
s
.199 0 1 r
.51643 .49184 m
.55067 .4924 L
s
.51643 .49184 m
.54964 .49049 L
s
.188 0 1 r
.51643 .49184 m
.54978 .49222 L
s
.198 0 1 r
.51643 .49184 m
.55642 .4823 L
s
.51643 .49184 m
.5556 .48171 L
s
.182 0 1 r
.51643 .49184 m
.55641 .48368 L
s
.2 0 1 r
.51643 .49184 m
.47624 .50978 L
s
.199 0 1 r
.51643 .49184 m
.47609 .50768 L
s
.194 0 1 r
.51643 .49184 m
.47581 .50816 L
s
.198 0 1 r
.51643 .49184 m
.51426 .50189 L
s
.51643 .49184 m
.51453 .50223 L
s
.182 0 1 r
.51643 .49184 m
.51392 .50021 L
s
.199 0 1 r
.47509 .49907 m
.51643 .49184 L
s
.148 0 1 r
.20435 .41108 m
.20431 .37268 L
s
.169 0 1 r
.20435 .41108 m
.20499 .37146 L
s
.132 0 1 r
.20435 .41108 m
.22888 .40899 L
s
.2 0 1 r
.20435 .41108 m
.22815 .41028 L
s
.053 0 1 r
.20435 .41108 m
.17912 .37591 L
s
.2 0 1 r
.20435 .41108 m
.17976 .37457 L
s
.148 0 1 r
.16073 .37774 m
.20435 .41108 L
s
.169 0 1 r
.16136 .37621 m
.20435 .41108 L
s
.2 0 1 r
.47509 .49907 m
.43875 .5127 L
s
.199 0 1 r
.47509 .49907 m
.43794 .51362 L
s
.194 0 1 r
.47509 .49907 m
.43806 .51149 L
s
.199 0 1 r
.47509 .49907 m
.47624 .50978 L
s
.198 0 1 r
.47509 .49907 m
.47609 .50768 L
s
.17 0 1 r
.47509 .49907 m
.47581 .50816 L
s
.199 0 1 r
.47509 .49907 m
.51426 .50189 L
s
.47509 .49907 m
.51453 .50223 L
s
.191 0 1 r
.47509 .49907 m
.51392 .50021 L
s
.197 0 1 r
.47509 .49907 m
.43416 .50034 L
s
.199 0 1 r
.47509 .49907 m
.43395 .50231 L
s
.197 0 1 r
.47509 .49907 m
.43339 .50105 L
s
0 .023 1 r
.42018 .53955 m
.38099 .53626 L
s
0 .352 1 r
.42018 .53955 m
.38704 .53246 L
s
0 .521 1 r
.42018 .53955 m
.42739 .55587 L
s
0 1 .906 r
.42018 .53955 m
.4266 .55725 L
s
.074 0 1 r
.42018 .53955 m
.47519 .56851 L
s
0 .066 1 r
.42018 .53955 m
.47488 .57 L
s
0 .078 1 r
.42018 .53955 m
.36987 .51819 L
s
0 .618 1 r
.42018 .53955 m
.3753 .51389 L
s
0 1 .97 r
.42018 .53955 m
.42086 .53814 L
s
.137 0 1 r
.35394 .50242 m
.42018 .53955 L
s
0 .136 1 r
.35867 .49776 m
.42018 .53955 L
s
.059 0 1 r
.42086 .53814 m
.38099 .53626 L
s
0 .023 1 r
.42086 .53814 m
.38704 .53246 L
s
0 .353 1 r
.42086 .53814 m
.42739 .55587 L
s
0 .521 1 r
.42086 .53814 m
.4266 .55725 L
s
.034 0 1 r
.42086 .53814 m
.47519 .56851 L
s
.074 0 1 r
.42086 .53814 m
.47488 .57 L
s
.062 0 1 r
.42086 .53814 m
.36987 .51819 L
s
0 .078 1 r
.42086 .53814 m
.3753 .51389 L
s
.118 0 1 r
.35394 .50242 m
.42086 .53814 L
s
.137 0 1 r
.35867 .49776 m
.42086 .53814 L
s
.169 0 1 r
.28248 .44629 m
.29141 .40883 L
s
.035 0 1 r
.28248 .44629 m
.29059 .40992 L
s
.2 0 1 r
.28248 .44629 m
.31081 .45204 L
s
0 .168 1 r
.28248 .44629 m
.3117 .45088 L
s
.2 0 1 r
.28248 .44629 m
.25777 .40841 L
s
0 0 1 r
.28248 .44629 m
.25709 .40974 L
s
.2 0 1 r
.28248 .44629 m
.28171 .44755 L
s
.169 0 1 r
.22888 .40899 m
.28248 .44629 L
s
.035 0 1 r
.22815 .41028 m
.28248 .44629 L
s
.169 0 1 r
.33274 .50553 m
.32524 .53505 L
s
0 .314 1 r
.33274 .50553 m
.32587 .537 L
s
.2 0 1 r
.33274 .50553 m
.34724 .51992 L
s
0 1 .217 r
.33274 .50553 m
.3482 .52122 L
s
.169 0 1 r
.33274 .50553 m
.38459 .48632 L
s
0 .314 1 r
.33274 .50553 m
.3753 .51389 L
s
.2 0 1 r
.33274 .50553 m
.31049 .51862 L
s
0 .322 1 r
.33274 .50553 m
.3116 .52038 L
s
.35867 .49776 m
.33274 .50553 L
s
.145 0 1 r
.28171 .44755 m
.29141 .40883 L
s
.169 0 1 r
.28171 .44755 m
.29059 .40992 L
s
.108 0 1 r
.28171 .44755 m
.31081 .45204 L
s
.2 0 1 r
.28171 .44755 m
.3117 .45088 L
s
.041 0 1 r
.28171 .44755 m
.25777 .40841 L
s
.2 0 1 r
.28171 .44755 m
.25709 .40974 L
s
.145 0 1 r
.22888 .40899 m
.28171 .44755 L
s
.169 0 1 r
.22815 .41028 m
.28171 .44755 L
s
.2 0 1 r
.26009 .3876 m
.2628 .35218 L
s
.26009 .3876 m
.26354 .35073 L
s
.26009 .3876 m
.26415 .35156 L
s
.199 0 1 r
.26009 .3876 m
.28557 .38702 L
s
.2 0 1 r
.26009 .3876 m
.28497 .38617 L
s
.199 0 1 r
.26009 .3876 m
.28635 .38562 L
s
.26009 .3876 m
.23509 .35609 L
s
.2 0 1 r
.26009 .3876 m
.23575 .35455 L
s
.26009 .3876 m
.23637 .3552 L
s
.26009 .3876 m
.26009 .3876 L
s
.26009 .3876 m
.26009 .3876 L
s
.21387 .35803 m
.26009 .3876 L
s
.21524 .35701 m
.26009 .3876 L
s
.2146 .35864 m
.26009 .3876 L
s
.26009 .3876 m
.2628 .35218 L
s
.26009 .3876 m
.26354 .35073 L
s
.26009 .3876 m
.26415 .35156 L
s
.26009 .3876 m
.28557 .38702 L
s
.26009 .3876 m
.28497 .38617 L
s
.26009 .3876 m
.28635 .38562 L
s
.26009 .3876 m
.23509 .35609 L
s
.26009 .3876 m
.23575 .35455 L
s
.199 0 1 r
.26009 .3876 m
.23637 .3552 L
s
.2 0 1 r
.26009 .3876 m
.26009 .3876 L
s
.21387 .35803 m
.26009 .3876 L
s
.21524 .35701 m
.26009 .3876 L
s
.2146 .35864 m
.26009 .3876 L
s
.26009 .3876 m
.2628 .35218 L
s
.26009 .3876 m
.26354 .35073 L
s
.26009 .3876 m
.26415 .35156 L
s
.199 0 1 r
.26009 .3876 m
.28557 .38702 L
s
.2 0 1 r
.26009 .3876 m
.28497 .38617 L
s
.199 0 1 r
.26009 .3876 m
.28635 .38562 L
s
.2 0 1 r
.26009 .3876 m
.23509 .35609 L
s
.199 0 1 r
.26009 .3876 m
.23575 .35455 L
s
.26009 .3876 m
.23637 .3552 L
s
.2 0 1 r
.21387 .35803 m
.26009 .3876 L
s
.21524 .35701 m
.26009 .3876 L
s
.2146 .35864 m
.26009 .3876 L
s
.152 0 1 r
.33179 .50432 m
.32524 .53505 L
s
.169 0 1 r
.33179 .50432 m
.32587 .537 L
s
.151 0 1 r
.33179 .50432 m
.34724 .51992 L
s
.2 0 1 r
.33179 .50432 m
.3482 .52122 L
s
.152 0 1 r
.33179 .50432 m
.38459 .48632 L
s
.169 0 1 r
.33179 .50432 m
.3753 .51389 L
s
.07 0 1 r
.33179 .50432 m
.31049 .51862 L
s
.2 0 1 r
.33179 .50432 m
.3116 .52038 L
s
.35867 .49776 m
.33179 .50432 L
s
.196 0 1 r
.3116 .52038 m
.32524 .53505 L
s
0 .792 1 r
.3116 .52038 m
.32587 .537 L
s
.169 0 1 r
.3116 .52038 m
.34724 .51992 L
s
0 .314 1 r
.3116 .52038 m
.3482 .52122 L
s
.2 0 1 r
.3116 .52038 m
.31049 .51862 L
s
.118 0 1 r
.35394 .50242 m
.35907 .48456 L
s
.137 0 1 r
.35394 .50242 m
.36047 .48372 L
s
.193 0 1 r
.35394 .50242 m
.34427 .53039 L
s
.194 0 1 r
.35394 .50242 m
.34582 .53154 L
s
.167 0 1 r
.35394 .50242 m
.34442 .53204 L
s
.184 0 1 r
.35394 .50242 m
.35298 .52409 L
s
.19 0 1 r
.35394 .50242 m
.37874 .49374 L
s
0 .16 1 r
.35394 .50242 m
.36987 .51819 L
s
.2 0 1 r
.35394 .50242 m
.3753 .51389 L
s
.148 0 1 r
.35394 .50242 m
.33711 .4648 L
s
.06 0 1 r
.35394 .50242 m
.33822 .46376 L
s
.13 0 1 r
.31081 .45204 m
.35394 .50242 L
s
.169 0 1 r
.3117 .45088 m
.35394 .50242 L
s
.175 0 1 r
.31049 .51862 m
.32524 .53505 L
s
.196 0 1 r
.31049 .51862 m
.32587 .537 L
s
.152 0 1 r
.31049 .51862 m
.34724 .51992 L
s
.169 0 1 r
.31049 .51862 m
.3482 .52122 L
s
.2 0 1 r
.7845 .37799 m
.79102 .33921 L
s
.7845 .37799 m
.79025 .3406 L
s
.7845 .37799 m
.79183 .34067 L
s
.199 0 1 r
.7845 .37799 m
.80945 .36356 L
s
.2 0 1 r
.7845 .37799 m
.80906 .36512 L
s
.199 0 1 r
.7845 .37799 m
.80795 .3639 L
s
.2 0 1 r
.7845 .37799 m
.76924 .35599 L
s
.199 0 1 r
.7845 .37799 m
.76785 .35528 L
s
.7845 .37799 m
.76906 .35445 L
s
.2 0 1 r
.7845 .37799 m
.78588 .37813 L
s
.7845 .37799 m
.7853 .37947 L
s
.73929 .37495 m
.7845 .37799 L
s
.74004 .37382 m
.7845 .37799 L
s
.74066 .37533 m
.7845 .37799 L
s
0 .078 1 r
.58087 .54655 m
.62402 .52319 L
s
.062 0 1 r
.58087 .54655 m
.62509 .52447 L
s
.114 0 1 r
.58087 .54655 m
.61034 .5453 L
s
.58087 .54655 m
.60905 .54417 L
s
0 .113 1 r
.58087 .54655 m
.57061 .56233 L
s
.02 0 1 r
.58087 .54655 m
.57134 .56381 L
s
0 .405 1 r
.58087 .54655 m
.58024 .54508 L
s
.177 0 1 r
.52436 .5709 m
.58087 .54655 L
s
.15 0 1 r
.52459 .57242 m
.58087 .54655 L
s
.169 0 1 r
.78086 .42402 m
.80223 .3784 L
s
.028 0 1 r
.78086 .42402 m
.80138 .37726 L
s
.2 0 1 r
.78086 .42402 m
.81598 .40398 L
s
0 .298 1 r
.78086 .42402 m
.81527 .40264 L
s
.2 0 1 r
.78086 .42402 m
.76823 .40127 L
s
0 .021 1 r
.78086 .42402 m
.76899 .40246 L
s
.2 0 1 r
.78086 .42402 m
.78161 .42532 L
s
.169 0 1 r
.73076 .42976 m
.78086 .42402 L
s
.028 0 1 r
.73146 .43099 m
.78086 .42402 L
s
0 .618 1 r
.58024 .54508 m
.62402 .52319 L
s
0 .078 1 r
.58024 .54508 m
.62509 .52447 L
s
0 .183 1 r
.58024 .54508 m
.61034 .5453 L
s
.114 0 1 r
.58024 .54508 m
.60905 .54417 L
s
0 1 .312 r
.58024 .54508 m
.57061 .56233 L
s
0 .113 1 r
.58024 .54508 m
.57134 .56381 L
s
0 .496 1 r
.52436 .5709 m
.58024 .54508 L
s
.177 0 1 r
.52459 .57242 m
.58024 .54508 L
s
.2 0 1 r
.78588 .37813 m
.79102 .33921 L
s
.78588 .37813 m
.79025 .3406 L
s
.78588 .37813 m
.79183 .34067 L
s
.199 0 1 r
.78588 .37813 m
.80945 .36356 L
s
.2 0 1 r
.78588 .37813 m
.80906 .36512 L
s
.199 0 1 r
.78588 .37813 m
.80795 .3639 L
s
.78588 .37813 m
.76924 .35599 L
s
.2 0 1 r
.78588 .37813 m
.76785 .35528 L
s
.78588 .37813 m
.76906 .35445 L
s
.7853 .37947 m
.78588 .37813 L
s
.73929 .37495 m
.78588 .37813 L
s
.74004 .37382 m
.78588 .37813 L
s
.74066 .37533 m
.78588 .37813 L
s
.137 0 1 r
.35867 .49776 m
.35907 .48456 L
s
0 .136 1 r
.35867 .49776 m
.36047 .48372 L
s
.169 0 1 r
.35867 .49776 m
.34724 .51992 L
s
0 .314 1 r
.35867 .49776 m
.3482 .52122 L
s
.196 0 1 r
.35867 .49776 m
.38459 .48632 L
s
.2 0 1 r
.35867 .49776 m
.36987 .51819 L
s
.31 1 0 r
.35867 .49776 m
.3753 .51389 L
s
.06 0 1 r
.35867 .49776 m
.33711 .4648 L
s
0 .26 1 r
.35867 .49776 m
.33822 .46376 L
s
.169 0 1 r
.31081 .45204 m
.35867 .49776 L
s
.06 0 1 r
.3117 .45088 m
.35867 .49776 L
s
.2 0 1 r
.7853 .37947 m
.79102 .33921 L
s
.7853 .37947 m
.79025 .3406 L
s
.7853 .37947 m
.79183 .34067 L
s
.7853 .37947 m
.80945 .36356 L
s
.7853 .37947 m
.80906 .36512 L
s
.7853 .37947 m
.80795 .3639 L
s
.7853 .37947 m
.76924 .35599 L
s
.7853 .37947 m
.76785 .35528 L
s
.199 0 1 r
.7853 .37947 m
.76906 .35445 L
s
.2 0 1 r
.73929 .37495 m
.7853 .37947 L
s
.74004 .37382 m
.7853 .37947 L
s
.74066 .37533 m
.7853 .37947 L
s
.148 0 1 r
.78161 .42532 m
.80223 .3784 L
s
.169 0 1 r
.78161 .42532 m
.80138 .37726 L
s
.136 0 1 r
.78161 .42532 m
.81598 .40398 L
s
.2 0 1 r
.78161 .42532 m
.81527 .40264 L
s
.053 0 1 r
.78161 .42532 m
.76823 .40127 L
s
.2 0 1 r
.78161 .42532 m
.76899 .40246 L
s
.148 0 1 r
.73076 .42976 m
.78161 .42532 L
s
.169 0 1 r
.73146 .43099 m
.78161 .42532 L
s
.199 0 1 r
.55642 .4823 m
.60556 .45945 L
s
.55642 .4823 m
.60454 .4578 L
s
.193 0 1 r
.55642 .4823 m
.60449 .45911 L
s
.199 0 1 r
.55642 .4823 m
.58061 .48071 L
s
.55642 .4823 m
.57975 .47867 L
s
.19 0 1 r
.55642 .4823 m
.58134 .47959 L
s
.198 0 1 r
.55642 .4823 m
.59038 .46955 L
s
.2 0 1 r
.55642 .4823 m
.58908 .46886 L
s
.184 0 1 r
.55642 .4823 m
.58943 .46762 L
s
.197 0 1 r
.55642 .4823 m
.55067 .4924 L
s
.2 0 1 r
.55642 .4823 m
.54964 .49049 L
s
.55642 .4823 m
.54978 .49222 L
s
.5556 .48171 m
.55642 .4823 L
s
.199 0 1 r
.55641 .48368 m
.55642 .4823 L
s
.51426 .50189 m
.55642 .4823 L
s
.198 0 1 r
.51453 .50223 m
.55642 .4823 L
s
.189 0 1 r
.51392 .50021 m
.55642 .4823 L
s
.191 0 1 r
.55641 .48368 m
.60556 .45945 L
s
.55641 .48368 m
.60454 .4578 L
s
.152 0 1 r
.55641 .48368 m
.60449 .45911 L
s
.192 0 1 r
.55641 .48368 m
.58061 .48071 L
s
.188 0 1 r
.55641 .48368 m
.57975 .47867 L
s
.104 0 1 r
.55641 .48368 m
.58134 .47959 L
s
.181 0 1 r
.55641 .48368 m
.59038 .46955 L
s
.194 0 1 r
.55641 .48368 m
.58908 .46886 L
s
.058 0 1 r
.55641 .48368 m
.58943 .46762 L
s
.199 0 1 r
.55641 .48368 m
.55067 .4924 L
s
.158 0 1 r
.55641 .48368 m
.54964 .49049 L
s
0 .284 1 r
.55641 .48368 m
.54978 .49222 L
s
.177 0 1 r
.55641 .48368 m
.5556 .48171 L
s
.193 0 1 r
.51426 .50189 m
.55641 .48368 L
s
.185 0 1 r
.51453 .50223 m
.55641 .48368 L
s
.106 0 1 r
.51392 .50021 m
.55641 .48368 L
s
.2 0 1 r
.60556 .45945 m
.66285 .42497 L
s
.60556 .45945 m
.66255 .42593 L
s
.199 0 1 r
.60556 .45945 m
.66175 .42467 L
s
.2 0 1 r
.60556 .45945 m
.61514 .45294 L
s
.199 0 1 r
.60556 .45945 m
.61357 .45147 L
s
.195 0 1 r
.60556 .45945 m
.61366 .45311 L
s
.199 0 1 r
.60556 .45945 m
.6323 .43862 L
s
.2 0 1 r
.60556 .45945 m
.6309 .43733 L
s
.195 0 1 r
.60556 .45945 m
.63101 .43879 L
s
.199 0 1 r
.60454 .4578 m
.60556 .45945 L
s
.19 0 1 r
.60449 .45911 m
.60556 .45945 L
s
.198 0 1 r
.59038 .46955 m
.60556 .45945 L
s
.199 0 1 r
.58908 .46886 m
.60556 .45945 L
s
.189 0 1 r
.58943 .46762 m
.60556 .45945 L
s
.199 0 1 r
.5556 .48171 m
.60556 .45945 L
s
.2 0 1 r
.60454 .4578 m
.66285 .42497 L
s
.60454 .4578 m
.66255 .42593 L
s
.199 0 1 r
.60454 .4578 m
.66175 .42467 L
s
.2 0 1 r
.60454 .4578 m
.61514 .45294 L
s
.199 0 1 r
.60454 .4578 m
.61357 .45147 L
s
.192 0 1 r
.60454 .4578 m
.61366 .45311 L
s
.199 0 1 r
.60454 .4578 m
.6323 .43862 L
s
.198 0 1 r
.60454 .4578 m
.6309 .43733 L
s
.197 0 1 r
.60454 .4578 m
.63101 .43879 L
s
.182 0 1 r
.60449 .45911 m
.60454 .4578 L
s
.199 0 1 r
.59038 .46955 m
.60454 .4578 L
s
.198 0 1 r
.58908 .46886 m
.60454 .4578 L
s
.172 0 1 r
.58943 .46762 m
.60454 .4578 L
s
.199 0 1 r
.5556 .48171 m
.60454 .4578 L
s
.2 0 1 r
.20227 .35778 m
.19488 .33015 L
s
.20227 .35778 m
.18259 .32636 L
s
.20227 .35778 m
.18387 .33162 L
s
.20227 .35778 m
.21387 .35803 L
s
.20227 .35778 m
.21524 .35701 L
s
.20227 .35778 m
.2146 .35864 L
s
.20227 .35778 m
.18115 .33167 L
s
.20227 .35778 m
.16839 .32921 L
s
.199 0 1 r
.20227 .35778 m
.17068 .33379 L
s
.2 0 1 r
.20227 .35778 m
.20264 .35919 L
s
.20087 .35984 m
.20227 .35778 L
s
.191 0 1 r
.5556 .48171 m
.60449 .45911 L
s
.199 0 1 r
.5556 .48171 m
.58061 .48071 L
s
.5556 .48171 m
.57975 .47867 L
s
.188 0 1 r
.5556 .48171 m
.58134 .47959 L
s
.199 0 1 r
.5556 .48171 m
.59038 .46955 L
s
.197 0 1 r
.5556 .48171 m
.58908 .46886 L
s
.198 0 1 r
.5556 .48171 m
.58943 .46762 L
s
.2 0 1 r
.5556 .48171 m
.55067 .4924 L
s
.197 0 1 r
.5556 .48171 m
.54964 .49049 L
s
.145 0 1 r
.5556 .48171 m
.54978 .49222 L
s
.199 0 1 r
.51426 .50189 m
.5556 .48171 L
s
.198 0 1 r
.51453 .50223 m
.5556 .48171 L
s
.184 0 1 r
.51392 .50021 m
.5556 .48171 L
s
.2 0 1 r
.33394 .42377 m
.357 .38326 L
s
.33394 .42377 m
.3578 .3824 L
s
.33394 .42377 m
.35814 .38328 L
s
.199 0 1 r
.33394 .42377 m
.35909 .43218 L
s
.2 0 1 r
.33394 .42377 m
.35792 .43328 L
s
.33394 .42377 m
.35763 .43233 L
s
.33394 .42377 m
.31566 .38517 L
s
.199 0 1 r
.33394 .42377 m
.31701 .38476 L
s
.33394 .42377 m
.31647 .38394 L
s
.2 0 1 r
.33394 .42377 m
.33304 .42501 L
s
.199 0 1 r
.33394 .42377 m
.33254 .42412 L
s
.2 0 1 r
.28557 .38702 m
.33394 .42377 L
s
.28497 .38617 m
.33394 .42377 L
s
.28635 .38562 m
.33394 .42377 L
s
.33254 .42412 m
.357 .38326 L
s
.33254 .42412 m
.3578 .3824 L
s
.33254 .42412 m
.35814 .38328 L
s
.33254 .42412 m
.35909 .43218 L
s
.33254 .42412 m
.35792 .43328 L
s
.33254 .42412 m
.35763 .43233 L
s
.33254 .42412 m
.31566 .38517 L
s
.33254 .42412 m
.31701 .38476 L
s
.199 0 1 r
.33254 .42412 m
.31647 .38394 L
s
.2 0 1 r
.33254 .42412 m
.33304 .42501 L
s
.28557 .38702 m
.33254 .42412 L
s
.28497 .38617 m
.33254 .42412 L
s
.28635 .38562 m
.33254 .42412 L
s
.60449 .45911 m
.66285 .42497 L
s
.198 0 1 r
.60449 .45911 m
.66255 .42593 L
s
.2 0 1 r
.60449 .45911 m
.66175 .42467 L
s
.198 0 1 r
.60449 .45911 m
.61514 .45294 L
s
.192 0 1 r
.60449 .45911 m
.61357 .45147 L
s
.15 0 1 r
.60449 .45911 m
.61366 .45311 L
s
.191 0 1 r
.60449 .45911 m
.6323 .43862 L
s
.194 0 1 r
.60449 .45911 m
.6309 .43733 L
s
.162 0 1 r
.60449 .45911 m
.63101 .43879 L
s
.195 0 1 r
.59038 .46955 m
.60449 .45911 L
s
.176 0 1 r
.58908 .46886 m
.60449 .45911 L
s
0 .004 1 r
.58943 .46762 m
.60449 .45911 L
s
.2 0 1 r
.20087 .35984 m
.19488 .33015 L
s
.20087 .35984 m
.18259 .32636 L
s
.20087 .35984 m
.18387 .33162 L
s
.199 0 1 r
.20087 .35984 m
.21387 .35803 L
s
.2 0 1 r
.20087 .35984 m
.21524 .35701 L
s
.199 0 1 r
.20087 .35984 m
.2146 .35864 L
s
.2 0 1 r
.20087 .35984 m
.18115 .33167 L
s
.199 0 1 r
.20087 .35984 m
.16839 .32921 L
s
.20087 .35984 m
.17068 .33379 L
s
.2 0 1 r
.20087 .35984 m
.20264 .35919 L
s
.189 0 1 r
.43339 .50105 m
.41474 .50087 L
s
.19 0 1 r
.43339 .50105 m
.39584 .52352 L
s
.118 0 1 r
.43339 .50105 m
.4027 .51643 L
s
.168 0 1 r
.43339 .50105 m
.43875 .5127 L
s
.192 0 1 r
.43339 .50105 m
.43794 .51362 L
s
0 .147 1 r
.43339 .50105 m
.43806 .51149 L
s
.189 0 1 r
.43339 .50105 m
.47624 .50978 L
s
.198 0 1 r
.43339 .50105 m
.47609 .50768 L
s
.129 0 1 r
.43339 .50105 m
.47581 .50816 L
s
.198 0 1 r
.43339 .50105 m
.40694 .48773 L
s
.184 0 1 r
.43339 .50105 m
.38954 .50882 L
s
.058 0 1 r
.43339 .50105 m
.3957 .50169 L
s
.184 0 1 r
.43339 .50105 m
.43416 .50034 L
s
.189 0 1 r
.43339 .50105 m
.43395 .50231 L
s
.191 0 1 r
.39527 .47364 m
.43339 .50105 L
s
.192 0 1 r
.37874 .49374 m
.43339 .50105 L
s
.14 0 1 r
.38459 .48632 m
.43339 .50105 L
s
.2 0 1 r
.33304 .42501 m
.357 .38326 L
s
.33304 .42501 m
.3578 .3824 L
s
.33304 .42501 m
.35814 .38328 L
s
.33304 .42501 m
.35909 .43218 L
s
.33304 .42501 m
.35792 .43328 L
s
.199 0 1 r
.33304 .42501 m
.35763 .43233 L
s
.33304 .42501 m
.31566 .38517 L
s
.2 0 1 r
.33304 .42501 m
.31701 .38476 L
s
.33304 .42501 m
.31647 .38394 L
s
.28557 .38702 m
.33304 .42501 L
s
.28497 .38617 m
.33304 .42501 L
s
.28635 .38562 m
.33304 .42501 L
s
.80795 .3639 m
.80379 .3303 L
s
.80795 .3639 m
.80566 .33118 L
s
.80795 .3639 m
.80387 .33242 L
s
.199 0 1 r
.80795 .3639 m
.82166 .35602 L
s
.2 0 1 r
.80795 .3639 m
.82365 .35652 L
s
.199 0 1 r
.80795 .3639 m
.82324 .35444 L
s
.2 0 1 r
.80795 .3639 m
.79102 .33921 L
s
.199 0 1 r
.80795 .3639 m
.79025 .3406 L
s
.80795 .3639 m
.79183 .34067 L
s
.2 0 1 r
.80795 .3639 m
.80945 .36356 L
s
.80795 .3639 m
.80906 .36512 L
s
.76924 .35599 m
.80795 .3639 L
s
.76785 .35528 m
.80795 .3639 L
s
.76906 .35445 m
.80795 .3639 L
s
.176 0 1 r
.33024 .54662 m
.33983 .56207 L
s
.181 0 1 r
.33024 .54662 m
.33922 .56394 L
s
.009 0 1 r
.33024 .54662 m
.3374 .56208 L
s
.19 0 1 r
.33024 .54662 m
.35587 .54756 L
s
.189 0 1 r
.33024 .54662 m
.35607 .54763 L
s
.135 0 1 r
.33024 .54662 m
.35443 .5464 L
s
.191 0 1 r
.33024 .54662 m
.32772 .5457 L
s
.171 0 1 r
.33024 .54662 m
.32825 .54785 L
s
.196 0 1 r
.34427 .53039 m
.33024 .54662 L
s
.183 0 1 r
.34582 .53154 m
.33024 .54662 L
s
.104 0 1 r
.34442 .53204 m
.33024 .54662 L
s
.2 0 1 r
.20264 .35919 m
.19488 .33015 L
s
.20264 .35919 m
.18259 .32636 L
s
.20264 .35919 m
.18387 .33162 L
s
.199 0 1 r
.20264 .35919 m
.21387 .35803 L
s
.2 0 1 r
.20264 .35919 m
.21524 .35701 L
s
.199 0 1 r
.20264 .35919 m
.2146 .35864 L
s
.20264 .35919 m
.18115 .33167 L
s
.2 0 1 r
.20264 .35919 m
.16839 .32921 L
s
.20264 .35919 m
.17068 .33379 L
s
.80945 .36356 m
.80379 .3303 L
s
.80945 .36356 m
.80566 .33118 L
s
.80945 .36356 m
.80387 .33242 L
s
.199 0 1 r
.80945 .36356 m
.82166 .35602 L
s
.2 0 1 r
.80945 .36356 m
.82365 .35652 L
s
.199 0 1 r
.80945 .36356 m
.82324 .35444 L
s
.80945 .36356 m
.79102 .33921 L
s
.2 0 1 r
.80945 .36356 m
.79025 .3406 L
s
.80945 .36356 m
.79183 .34067 L
s
.80906 .36512 m
.80945 .36356 L
s
.76924 .35599 m
.80945 .36356 L
s
.76785 .35528 m
.80945 .36356 L
s
.76906 .35445 m
.80945 .36356 L
s
.199 0 1 r
.43395 .50231 m
.41474 .50087 L
s
.43395 .50231 m
.39584 .52352 L
s
.187 0 1 r
.43395 .50231 m
.4027 .51643 L
s
.199 0 1 r
.43395 .50231 m
.43875 .5127 L
s
.198 0 1 r
.43395 .50231 m
.43794 .51362 L
s
.184 0 1 r
.43395 .50231 m
.43806 .51149 L
s
.199 0 1 r
.43395 .50231 m
.47624 .50978 L
s
.2 0 1 r
.43395 .50231 m
.47609 .50768 L
s
.195 0 1 r
.43395 .50231 m
.47581 .50816 L
s
.199 0 1 r
.43395 .50231 m
.40694 .48773 L
s
.198 0 1 r
.43395 .50231 m
.38954 .50882 L
s
.181 0 1 r
.43395 .50231 m
.3957 .50169 L
s
.198 0 1 r
.43395 .50231 m
.43416 .50034 L
s
.199 0 1 r
.39527 .47364 m
.43395 .50231 L
s
.37874 .49374 m
.43395 .50231 L
s
.194 0 1 r
.38459 .48632 m
.43395 .50231 L
s
.198 0 1 r
.32825 .54785 m
.33983 .56207 L
s
.32825 .54785 m
.33922 .56394 L
s
.181 0 1 r
.32825 .54785 m
.3374 .56208 L
s
.198 0 1 r
.32825 .54785 m
.35587 .54756 L
s
.32825 .54785 m
.35607 .54763 L
s
.189 0 1 r
.32825 .54785 m
.35443 .5464 L
s
.199 0 1 r
.32825 .54785 m
.32772 .5457 L
s
.34427 .53039 m
.32825 .54785 L
s
.198 0 1 r
.34582 .53154 m
.32825 .54785 L
s
.183 0 1 r
.34442 .53204 m
.32825 .54785 L
s
.199 0 1 r
.43416 .50034 m
.41474 .50087 L
s
.43416 .50034 m
.39584 .52352 L
s
.188 0 1 r
.43416 .50034 m
.4027 .51643 L
s
.198 0 1 r
.43416 .50034 m
.43875 .5127 L
s
.199 0 1 r
.43416 .50034 m
.43794 .51362 L
s
.162 0 1 r
.43416 .50034 m
.43806 .51149 L
s
.199 0 1 r
.43416 .50034 m
.47624 .50978 L
s
.2 0 1 r
.43416 .50034 m
.47609 .50768 L
s
.189 0 1 r
.43416 .50034 m
.47581 .50816 L
s
.197 0 1 r
.43416 .50034 m
.40694 .48773 L
s
.2 0 1 r
.43416 .50034 m
.38954 .50882 L
s
.194 0 1 r
.43416 .50034 m
.3957 .50169 L
s
.199 0 1 r
.39527 .47364 m
.43416 .50034 L
s
.37874 .49374 m
.43416 .50034 L
s
.191 0 1 r
.38459 .48632 m
.43416 .50034 L
s
.2 0 1 r
.80906 .36512 m
.80379 .3303 L
s
.80906 .36512 m
.80566 .33118 L
s
.80906 .36512 m
.80387 .33242 L
s
.80906 .36512 m
.82166 .35602 L
s
.80906 .36512 m
.82365 .35652 L
s
.80906 .36512 m
.82324 .35444 L
s
.80906 .36512 m
.79102 .33921 L
s
.80906 .36512 m
.79025 .3406 L
s
.199 0 1 r
.80906 .36512 m
.79183 .34067 L
s
.2 0 1 r
.76924 .35599 m
.80906 .36512 L
s
.76785 .35528 m
.80906 .36512 L
s
.76906 .35445 m
.80906 .36512 L
s
.198 0 1 r
.34582 .53154 m
.33983 .56207 L
s
.34582 .53154 m
.33922 .56394 L
s
.189 0 1 r
.34582 .53154 m
.3374 .56208 L
s
.2 0 1 r
.34582 .53154 m
.35587 .54756 L
s
.196 0 1 r
.34582 .53154 m
.35607 .54763 L
s
.2 0 1 r
.34582 .53154 m
.35443 .5464 L
s
.198 0 1 r
.34582 .53154 m
.36391 .54008 L
s
.34582 .53154 m
.38954 .50882 L
s
.189 0 1 r
.34582 .53154 m
.38099 .53626 L
s
.199 0 1 r
.34582 .53154 m
.32772 .5457 L
s
.2 0 1 r
.34582 .53154 m
.34427 .53039 L
s
.34442 .53204 m
.34582 .53154 L
s
.199 0 1 r
.35298 .52409 m
.34582 .53154 L
s
.198 0 1 r
.37874 .49374 m
.34582 .53154 L
s
.183 0 1 r
.36987 .51819 m
.34582 .53154 L
s
.198 0 1 r
.32772 .5457 m
.33983 .56207 L
s
.32772 .5457 m
.33922 .56394 L
s
.176 0 1 r
.32772 .5457 m
.3374 .56208 L
s
.199 0 1 r
.32772 .5457 m
.35587 .54756 L
s
.198 0 1 r
.32772 .5457 m
.35607 .54763 L
s
.19 0 1 r
.32772 .5457 m
.35443 .5464 L
s
.196 0 1 r
.34427 .53039 m
.32772 .5457 L
s
.34442 .53204 m
.32772 .5457 L
s
.199 0 1 r
.39527 .47364 m
.39515 .4662 L
s
.39527 .47364 m
.39697 .46552 L
s
.191 0 1 r
.39527 .47364 m
.3953 .46519 L
s
.197 0 1 r
.39527 .47364 m
.40694 .48773 L
s
.2 0 1 r
.39527 .47364 m
.38954 .50882 L
s
.162 0 1 r
.39527 .47364 m
.3957 .50169 L
s
.197 0 1 r
.39527 .47364 m
.37945 .44712 L
s
.199 0 1 r
.39527 .47364 m
.38065 .44612 L
s
.198 0 1 r
.39527 .47364 m
.37903 .44619 L
s
.2 0 1 r
.37874 .49374 m
.39527 .47364 L
s
.179 0 1 r
.38459 .48632 m
.39527 .47364 L
s
.199 0 1 r
.35909 .43218 m
.39527 .47364 L
s
.35792 .43328 m
.39527 .47364 L
s
.195 0 1 r
.35763 .43233 m
.39527 .47364 L
s
.199 0 1 r
.82166 .35602 m
.80379 .3303 L
s
.2 0 1 r
.82166 .35602 m
.80566 .33118 L
s
.82166 .35602 m
.80387 .33242 L
s
.82365 .35652 m
.82166 .35602 L
s
.82324 .35444 m
.82166 .35602 L
s
.79102 .33921 m
.82166 .35602 L
s
.79025 .3406 m
.82166 .35602 L
s
.79183 .34067 m
.82166 .35602 L
s
.82324 .35444 m
.80379 .3303 L
s
.199 0 1 r
.82324 .35444 m
.80566 .33118 L
s
.82324 .35444 m
.80387 .33242 L
s
.2 0 1 r
.82324 .35444 m
.82365 .35652 L
s
.79102 .33921 m
.82324 .35444 L
s
.79025 .3406 m
.82324 .35444 L
s
.79183 .34067 m
.82324 .35444 L
s
.19 0 1 r
.34442 .53204 m
.33983 .56207 L
s
.189 0 1 r
.34442 .53204 m
.33922 .56394 L
s
.135 0 1 r
.34442 .53204 m
.3374 .56208 L
s
.151 0 1 r
.34442 .53204 m
.35587 .54756 L
s
.2 0 1 r
.34442 .53204 m
.35607 .54763 L
s
0 .183 1 r
.34442 .53204 m
.35443 .5464 L
s
.19 0 1 r
.34442 .53204 m
.36391 .54008 L
s
.189 0 1 r
.34442 .53204 m
.38954 .50882 L
s
.135 0 1 r
.34442 .53204 m
.38099 .53626 L
s
.183 0 1 r
.34442 .53204 m
.34427 .53039 L
s
.196 0 1 r
.35298 .52409 m
.34442 .53204 L
s
.183 0 1 r
.37874 .49374 m
.34442 .53204 L
s
.104 0 1 r
.36987 .51819 m
.34442 .53204 L
s
.169 0 1 r
.81527 .40264 m
.83002 .35924 L
s
.028 0 1 r
.81527 .40264 m
.82906 .35816 L
s
.2 0 1 r
.81527 .40264 m
.84456 .38664 L
s
0 .298 1 r
.81527 .40264 m
.84393 .38521 L
s
.2 0 1 r
.81527 .40264 m
.80223 .3784 L
s
0 .021 1 r
.81527 .40264 m
.80138 .37726 L
s
.2 0 1 r
.81527 .40264 m
.81598 .40398 L
s
.169 0 1 r
.76823 .40127 m
.81527 .40264 L
s
.028 0 1 r
.76899 .40246 m
.81527 .40264 L
s
.199 0 1 r
.37874 .49374 m
.39515 .4662 L
s
.37874 .49374 m
.39697 .46552 L
s
.192 0 1 r
.37874 .49374 m
.3953 .46519 L
s
.198 0 1 r
.37874 .49374 m
.35587 .54756 L
s
.37874 .49374 m
.35607 .54763 L
s
.189 0 1 r
.37874 .49374 m
.35443 .5464 L
s
.198 0 1 r
.37874 .49374 m
.36391 .54008 L
s
.2 0 1 r
.37874 .49374 m
.40694 .48773 L
s
.195 0 1 r
.37874 .49374 m
.38954 .50882 L
s
.2 0 1 r
.37874 .49374 m
.3957 .50169 L
s
.181 0 1 r
.37874 .49374 m
.38099 .53626 L
s
.2 0 1 r
.37874 .49374 m
.37945 .44712 L
s
.198 0 1 r
.37874 .49374 m
.38065 .44612 L
s
.189 0 1 r
.37874 .49374 m
.37903 .44619 L
s
.199 0 1 r
.37874 .49374 m
.34427 .53039 L
s
.37874 .49374 m
.35298 .52409 L
s
.2 0 1 r
.38459 .48632 m
.37874 .49374 L
s
.171 0 1 r
.36987 .51819 m
.37874 .49374 L
s
.199 0 1 r
.35909 .43218 m
.37874 .49374 L
s
.35792 .43328 m
.37874 .49374 L
s
.197 0 1 r
.35763 .43233 m
.37874 .49374 L
s
.199 0 1 r
.34427 .53039 m
.33983 .56207 L
s
.198 0 1 r
.34427 .53039 m
.33922 .56394 L
s
.19 0 1 r
.34427 .53039 m
.3374 .56208 L
s
.196 0 1 r
.34427 .53039 m
.35587 .54756 L
s
.2 0 1 r
.34427 .53039 m
.35607 .54763 L
s
.151 0 1 r
.34427 .53039 m
.35443 .5464 L
s
.199 0 1 r
.34427 .53039 m
.36391 .54008 L
s
.198 0 1 r
.34427 .53039 m
.38954 .50882 L
s
.19 0 1 r
.34427 .53039 m
.38099 .53626 L
s
.196 0 1 r
.35298 .52409 m
.34427 .53039 L
s
.36987 .51819 m
.34427 .53039 L
s
.199 0 1 r
.35298 .52409 m
.35587 .54756 L
s
.198 0 1 r
.35298 .52409 m
.35607 .54763 L
s
.19 0 1 r
.35298 .52409 m
.35443 .5464 L
s
.198 0 1 r
.35298 .52409 m
.36391 .54008 L
s
.35298 .52409 m
.38954 .50882 L
s
.176 0 1 r
.35298 .52409 m
.38099 .53626 L
s
.191 0 1 r
.36987 .51819 m
.35298 .52409 L
s
.2 0 1 r
.82365 .35652 m
.80379 .3303 L
s
.82365 .35652 m
.80566 .33118 L
s
.199 0 1 r
.82365 .35652 m
.80387 .33242 L
s
.2 0 1 r
.79102 .33921 m
.82365 .35652 L
s
.79025 .3406 m
.82365 .35652 L
s
.79183 .34067 m
.82365 .35652 L
s
.148 0 1 r
.14591 .37847 m
.14165 .33871 L
s
.169 0 1 r
.14591 .37847 m
.13907 .3462 L
s
.136 0 1 r
.14591 .37847 m
.16073 .37774 L
s
.2 0 1 r
.14591 .37847 m
.16136 .37621 L
s
.127 0 1 r
.14591 .37847 m
.12704 .34134 L
s
.148 0 1 r
.81598 .40398 m
.83002 .35924 L
s
.169 0 1 r
.81598 .40398 m
.82906 .35816 L
s
.136 0 1 r
.81598 .40398 m
.84456 .38664 L
s
.2 0 1 r
.81598 .40398 m
.84393 .38521 L
s
.053 0 1 r
.81598 .40398 m
.80223 .3784 L
s
.2 0 1 r
.81598 .40398 m
.80138 .37726 L
s
.148 0 1 r
.76823 .40127 m
.81598 .40398 L
s
.169 0 1 r
.76899 .40246 m
.81598 .40398 L
s
.199 0 1 r
.51453 .50223 m
.54731 .50022 L
s
.2 0 1 r
.51453 .50223 m
.54856 .50061 L
s
.189 0 1 r
.51453 .50223 m
.54725 .498 L
s
.198 0 1 r
.51453 .50223 m
.51345 .50944 L
s
.51453 .50223 m
.51313 .50742 L
s
.14 0 1 r
.51453 .50223 m
.51395 .51015 L
s
.199 0 1 r
.51453 .50223 m
.55067 .4924 L
s
.197 0 1 r
.51453 .50223 m
.54964 .49049 L
s
.198 0 1 r
.51453 .50223 m
.54978 .49222 L
s
.2 0 1 r
.51453 .50223 m
.47674 .51497 L
s
.198 0 1 r
.51453 .50223 m
.47683 .51725 L
s
.183 0 1 r
.51453 .50223 m
.47726 .5175 L
s
.198 0 1 r
.51453 .50223 m
.47624 .50978 L
s
.51453 .50223 m
.47609 .50768 L
s
.189 0 1 r
.51453 .50223 m
.47581 .50816 L
s
.198 0 1 r
.51453 .50223 m
.51426 .50189 L
s
.179 0 1 r
.51392 .50021 m
.51453 .50223 L
s
.191 0 1 r
.47581 .50816 m
.51345 .50944 L
s
.197 0 1 r
.47581 .50816 m
.51313 .50742 L
s
.127 0 1 r
.47581 .50816 m
.51395 .51015 L
s
.194 0 1 r
.47581 .50816 m
.44024 .52303 L
s
.189 0 1 r
.47581 .50816 m
.44115 .52149 L
s
.125 0 1 r
.47581 .50816 m
.44014 .52035 L
s
.177 0 1 r
.47581 .50816 m
.47674 .51497 L
s
.176 0 1 r
.47581 .50816 m
.47683 .51725 L
s
0 .168 1 r
.47581 .50816 m
.47726 .5175 L
s
.195 0 1 r
.47581 .50816 m
.43875 .5127 L
s
.187 0 1 r
.47581 .50816 m
.43794 .51362 L
s
.062 0 1 r
.47581 .50816 m
.43806 .51149 L
s
.186 0 1 r
.47581 .50816 m
.47624 .50978 L
s
.191 0 1 r
.47581 .50816 m
.47609 .50768 L
s
.188 0 1 r
.51426 .50189 m
.47581 .50816 L
s
.059 0 1 r
.51392 .50021 m
.47581 .50816 L
s
.186 0 1 r
.51392 .50021 m
.54731 .50022 L
s
.19 0 1 r
.51392 .50021 m
.54856 .50061 L
s
.059 0 1 r
.51392 .50021 m
.54725 .498 L
s
.186 0 1 r
.51392 .50021 m
.51345 .50944 L
s
.154 0 1 r
.51392 .50021 m
.51313 .50742 L
s
0 .463 1 r
.51392 .50021 m
.51395 .51015 L
s
.177 0 1 r
.51392 .50021 m
.55067 .4924 L
s
.187 0 1 r
.51392 .50021 m
.54964 .49049 L
s
0 .032 1 r
.51392 .50021 m
.54978 .49222 L
s
.2 0 1 r
.51392 .50021 m
.47674 .51497 L
s
.183 0 1 r
.51392 .50021 m
.47683 .51725 L
s
.104 0 1 r
.51392 .50021 m
.47726 .5175 L
s
.183 0 1 r
.51392 .50021 m
.47624 .50978 L
s
.194 0 1 r
.51392 .50021 m
.47609 .50768 L
s
.184 0 1 r
.51392 .50021 m
.51426 .50189 L
s
.191 0 1 r
.38459 .48632 m
.39515 .4662 L
s
.194 0 1 r
.38459 .48632 m
.39697 .46552 L
s
.14 0 1 r
.38459 .48632 m
.3953 .46519 L
s
.145 0 1 r
.38459 .48632 m
.35888 .53698 L
s
.169 0 1 r
.38459 .48632 m
.35984 .53821 L
s
.38459 .48632 m
.40694 .48773 L
s
.2 0 1 r
.38459 .48632 m
.38954 .50882 L
s
0 .112 1 r
.38459 .48632 m
.3957 .50169 L
s
.196 0 1 r
.38459 .48632 m
.38704 .53246 L
s
.194 0 1 r
.38459 .48632 m
.37945 .44712 L
s
.187 0 1 r
.38459 .48632 m
.38065 .44612 L
s
.121 0 1 r
.38459 .48632 m
.37903 .44619 L
s
.16 0 1 r
.38459 .48632 m
.34724 .51992 L
s
.2 0 1 r
.38459 .48632 m
.3482 .52122 L
s
.3753 .51389 m
.38459 .48632 L
s
.194 0 1 r
.35909 .43218 m
.38459 .48632 L
s
.196 0 1 r
.35792 .43328 m
.38459 .48632 L
s
.182 0 1 r
.35763 .43233 m
.38459 .48632 L
s
.148 0 1 r
.22888 .40899 m
.23528 .36863 L
s
.169 0 1 r
.22888 .40899 m
.23601 .36753 L
s
.132 0 1 r
.22888 .40899 m
.25777 .40841 L
s
.2 0 1 r
.22888 .40899 m
.25709 .40974 L
s
.053 0 1 r
.22888 .40899 m
.20431 .37268 L
s
.2 0 1 r
.22888 .40899 m
.20499 .37146 L
s
.22815 .41028 m
.22888 .40899 L
s
.148 0 1 r
.17912 .37591 m
.22888 .40899 L
s
.169 0 1 r
.17976 .37457 m
.22888 .40899 L
s
.199 0 1 r
.47624 .50978 m
.51345 .50944 L
s
.2 0 1 r
.47624 .50978 m
.51313 .50742 L
s
.187 0 1 r
.47624 .50978 m
.51395 .51015 L
s
.2 0 1 r
.47624 .50978 m
.44024 .52303 L
s
.199 0 1 r
.47624 .50978 m
.44115 .52149 L
s
.193 0 1 r
.47624 .50978 m
.44014 .52035 L
s
.199 0 1 r
.47624 .50978 m
.47674 .51497 L
s
.198 0 1 r
.47624 .50978 m
.47683 .51725 L
s
.165 0 1 r
.47624 .50978 m
.47726 .5175 L
s
.198 0 1 r
.47624 .50978 m
.43875 .5127 L
s
.199 0 1 r
.47624 .50978 m
.43794 .51362 L
s
.47624 .50978 m
.43806 .51149 L
s
.196 0 1 r
.47609 .50768 m
.47624 .50978 L
s
.199 0 1 r
.51426 .50189 m
.47624 .50978 L
s
.198 0 1 r
.51426 .50189 m
.54731 .50022 L
s
.199 0 1 r
.51426 .50189 m
.54856 .50061 L
s
.182 0 1 r
.51426 .50189 m
.54725 .498 L
s
.198 0 1 r
.51426 .50189 m
.51345 .50944 L
s
.51426 .50189 m
.51313 .50742 L
s
.173 0 1 r
.51426 .50189 m
.51395 .51015 L
s
.198 0 1 r
.51426 .50189 m
.55067 .4924 L
s
.51426 .50189 m
.54964 .49049 L
s
.175 0 1 r
.51426 .50189 m
.54978 .49222 L
s
.2 0 1 r
.51426 .50189 m
.47674 .51497 L
s
.199 0 1 r
.51426 .50189 m
.47683 .51725 L
s
.196 0 1 r
.51426 .50189 m
.47726 .5175 L
s
.198 0 1 r
.51426 .50189 m
.47609 .50768 L
s
.169 0 1 r
.22815 .41028 m
.23528 .36863 L
s
.028 0 1 r
.22815 .41028 m
.23601 .36753 L
s
.2 0 1 r
.22815 .41028 m
.25777 .40841 L
s
0 .278 1 r
.22815 .41028 m
.25709 .40974 L
s
.2 0 1 r
.22815 .41028 m
.20431 .37268 L
s
0 .021 1 r
.22815 .41028 m
.20499 .37146 L
s
.169 0 1 r
.17912 .37591 m
.22815 .41028 L
s
.028 0 1 r
.17976 .37457 m
.22815 .41028 L
s
.2 0 1 r
.47609 .50768 m
.51345 .50944 L
s
.47609 .50768 m
.51313 .50742 L
s
.196 0 1 r
.47609 .50768 m
.51395 .51015 L
s
.199 0 1 r
.47609 .50768 m
.44024 .52303 L
s
.198 0 1 r
.47609 .50768 m
.44115 .52149 L
s
.186 0 1 r
.47609 .50768 m
.44014 .52035 L
s
.198 0 1 r
.47609 .50768 m
.47674 .51497 L
s
.199 0 1 r
.47609 .50768 m
.47683 .51725 L
s
.166 0 1 r
.47609 .50768 m
.47726 .5175 L
s
.198 0 1 r
.47609 .50768 m
.43875 .5127 L
s
.199 0 1 r
.47609 .50768 m
.43794 .51362 L
s
.182 0 1 r
.47609 .50768 m
.43806 .51149 L
s
.2 0 1 r
.21387 .35803 m
.21768 .32676 L
s
.21387 .35803 m
.20623 .3218 L
s
.21387 .35803 m
.20761 .32739 L
s
.199 0 1 r
.21387 .35803 m
.23509 .35609 L
s
.2 0 1 r
.21387 .35803 m
.23575 .35455 L
s
.199 0 1 r
.21387 .35803 m
.23637 .3552 L
s
.21387 .35803 m
.19488 .33015 L
s
.2 0 1 r
.21387 .35803 m
.18259 .32636 L
s
.21387 .35803 m
.18387 .33162 L
s
.21524 .35701 m
.21387 .35803 L
s
.2146 .35864 m
.21387 .35803 L
s
.18115 .33167 m
.21387 .35803 L
s
.16839 .32921 m
.21387 .35803 L
s
.17068 .33379 m
.21387 .35803 L
s
.21524 .35701 m
.21768 .32676 L
s
.21524 .35701 m
.20623 .3218 L
s
.21524 .35701 m
.20761 .32739 L
s
.21524 .35701 m
.23509 .35609 L
s
.21524 .35701 m
.23575 .35455 L
s
.21524 .35701 m
.23637 .3552 L
s
.21524 .35701 m
.19488 .33015 L
s
.21524 .35701 m
.18259 .32636 L
s
.199 0 1 r
.21524 .35701 m
.18387 .33162 L
s
.2 0 1 r
.2146 .35864 m
.21524 .35701 L
s
.18115 .33167 m
.21524 .35701 L
s
.16839 .32921 m
.21524 .35701 L
s
.17068 .33379 m
.21524 .35701 L
s
0 .068 1 r
.47488 .57 m
.43083 .57331 L
s
0 .099 1 r
.47488 .57 m
.42999 .57458 L
s
0 .514 1 r
.47488 .57 m
.47548 .58592 L
s
0 .399 1 r
.47488 .57 m
.47516 .58731 L
s
.061 0 1 r
.47488 .57 m
.52172 .58995 L
s
.088 0 1 r
.47488 .57 m
.52134 .58818 L
s
0 .146 1 r
.47488 .57 m
.52436 .5709 L
s
.03 0 1 r
.47488 .57 m
.52459 .57242 L
s
0 .2 1 r
.47488 .57 m
.42739 .55587 L
s
0 .302 1 r
.47488 .57 m
.4266 .55725 L
s
0 1 .798 r
.47488 .57 m
.47519 .56851 L
s
.2 0 1 r
.66285 .42497 m
.69595 .37344 L
s
.66285 .42497 m
.69571 .37473 L
s
.66285 .42497 m
.69454 .37351 L
s
.199 0 1 r
.66285 .42497 m
.70602 .39646 L
s
.2 0 1 r
.66285 .42497 m
.70694 .39782 L
s
.199 0 1 r
.66285 .42497 m
.70559 .39765 L
s
.2 0 1 r
.66285 .42497 m
.64541 .41663 L
s
.66285 .42497 m
.64485 .41792 L
s
.198 0 1 r
.66285 .42497 m
.64376 .41637 L
s
.66285 .42497 m
.6687 .39604 L
s
.199 0 1 r
.66285 .42497 m
.66761 .39684 L
s
.195 0 1 r
.66285 .42497 m
.66717 .39534 L
s
.199 0 1 r
.66255 .42593 m
.66285 .42497 L
s
.195 0 1 r
.66175 .42467 m
.66285 .42497 L
s
.199 0 1 r
.6323 .43862 m
.66285 .42497 L
s
.6309 .43733 m
.66285 .42497 L
s
.192 0 1 r
.63101 .43879 m
.66285 .42497 L
s
.2 0 1 r
.2146 .35864 m
.21768 .32676 L
s
.2146 .35864 m
.20623 .3218 L
s
.2146 .35864 m
.20761 .32739 L
s
.199 0 1 r
.2146 .35864 m
.23509 .35609 L
s
.2 0 1 r
.2146 .35864 m
.23575 .35455 L
s
.199 0 1 r
.2146 .35864 m
.23637 .3552 L
s
.2 0 1 r
.2146 .35864 m
.19488 .33015 L
s
.199 0 1 r
.2146 .35864 m
.18259 .32636 L
s
.2146 .35864 m
.18387 .33162 L
s
.2 0 1 r
.18115 .33167 m
.2146 .35864 L
s
.16839 .32921 m
.2146 .35864 L
s
.17068 .33379 m
.2146 .35864 L
s
.66175 .42467 m
.69595 .37344 L
s
.66175 .42467 m
.69571 .37473 L
s
.66175 .42467 m
.69454 .37351 L
s
.199 0 1 r
.66175 .42467 m
.70602 .39646 L
s
.2 0 1 r
.66175 .42467 m
.70694 .39782 L
s
.199 0 1 r
.66175 .42467 m
.70559 .39765 L
s
.66175 .42467 m
.64541 .41663 L
s
.66175 .42467 m
.64485 .41792 L
s
.198 0 1 r
.66175 .42467 m
.64376 .41637 L
s
.66175 .42467 m
.6687 .39604 L
s
.66175 .42467 m
.66761 .39684 L
s
.193 0 1 r
.66175 .42467 m
.66717 .39534 L
s
.197 0 1 r
.66175 .42467 m
.66255 .42593 L
s
.196 0 1 r
.6323 .43862 m
.66175 .42467 L
s
.197 0 1 r
.6309 .43733 m
.66175 .42467 L
s
.179 0 1 r
.63101 .43879 m
.66175 .42467 L
s
0 .114 1 r
.47519 .56851 m
.43083 .57331 L
s
0 .068 1 r
.47519 .56851 m
.42999 .57458 L
s
0 .979 1 r
.47519 .56851 m
.47548 .58592 L
s
0 .514 1 r
.47519 .56851 m
.47516 .58731 L
s
0 .107 1 r
.47519 .56851 m
.52172 .58995 L
s
.061 0 1 r
.47519 .56851 m
.52134 .58818 L
s
0 .654 1 r
.47519 .56851 m
.52436 .5709 L
s
0 .146 1 r
.47519 .56851 m
.52459 .57242 L
s
0 .194 1 r
.47519 .56851 m
.42739 .55587 L
s
0 .2 1 r
.47519 .56851 m
.4266 .55725 L
s
.2 0 1 r
.66255 .42593 m
.69595 .37344 L
s
.66255 .42593 m
.69571 .37473 L
s
.66255 .42593 m
.69454 .37351 L
s
.66255 .42593 m
.70602 .39646 L
s
.66255 .42593 m
.70694 .39782 L
s
.66255 .42593 m
.70559 .39765 L
s
.66255 .42593 m
.64541 .41663 L
s
.66255 .42593 m
.64485 .41792 L
s
.199 0 1 r
.66255 .42593 m
.64376 .41637 L
s
.66255 .42593 m
.6687 .39604 L
s
.2 0 1 r
.66255 .42593 m
.66761 .39684 L
s
.198 0 1 r
.66255 .42593 m
.66717 .39534 L
s
.199 0 1 r
.6323 .43862 m
.66255 .42593 L
s
.6309 .43733 m
.66255 .42593 L
s
.193 0 1 r
.63101 .43879 m
.66255 .42593 L
s
.2 0 1 r
.28635 .38562 m
.29669 .34693 L
s
.28635 .38562 m
.29799 .34641 L
s
.28635 .38562 m
.29739 .34561 L
s
.199 0 1 r
.28635 .38562 m
.31566 .38517 L
s
.2 0 1 r
.28635 .38562 m
.31701 .38476 L
s
.199 0 1 r
.28635 .38562 m
.31647 .38394 L
s
.2 0 1 r
.28635 .38562 m
.2628 .35218 L
s
.199 0 1 r
.28635 .38562 m
.26354 .35073 L
s
.28635 .38562 m
.26415 .35156 L
s
.2 0 1 r
.28635 .38562 m
.28557 .38702 L
s
.28635 .38562 m
.28497 .38617 L
s
.23509 .35609 m
.28635 .38562 L
s
.23575 .35455 m
.28635 .38562 L
s
.23637 .3552 m
.28635 .38562 L
s
.28497 .38617 m
.29669 .34693 L
s
.28497 .38617 m
.29799 .34641 L
s
.28497 .38617 m
.29739 .34561 L
s
.28497 .38617 m
.31566 .38517 L
s
.28497 .38617 m
.31701 .38476 L
s
.28497 .38617 m
.31647 .38394 L
s
.28497 .38617 m
.2628 .35218 L
s
.28497 .38617 m
.26354 .35073 L
s
.199 0 1 r
.28497 .38617 m
.26415 .35156 L
s
.2 0 1 r
.28497 .38617 m
.28557 .38702 L
s
.23509 .35609 m
.28497 .38617 L
s
.23575 .35455 m
.28497 .38617 L
s
.23637 .3552 m
.28497 .38617 L
s
.162 0 1 r
.52459 .57242 m
.56454 .58067 L
s
.143 0 1 r
.52459 .57242 m
.56543 .58206 L
s
.174 0 1 r
.52459 .57242 m
.57061 .56233 L
s
.159 0 1 r
.52459 .57242 m
.57134 .56381 L
s
0 .003 1 r
.52459 .57242 m
.47548 .58592 L
s
.075 0 1 r
.52459 .57242 m
.47516 .58731 L
s
0 .166 1 r
.52459 .57242 m
.52172 .58995 L
s
0 .002 1 r
.52459 .57242 m
.52134 .58818 L
s
0 .512 1 r
.52459 .57242 m
.52436 .5709 L
s
0 .232 1 r
.52436 .5709 m
.56454 .58067 L
s
.162 0 1 r
.52436 .5709 m
.56543 .58206 L
s
0 .86 1 r
.52436 .5709 m
.57061 .56233 L
s
.174 0 1 r
.52436 .5709 m
.57134 .56381 L
s
0 .424 1 r
.52436 .5709 m
.47548 .58592 L
s
0 .003 1 r
.52436 .5709 m
.47516 .58731 L
s
0 1 .293 r
.52436 .5709 m
.52172 .58995 L
s
0 .166 1 r
.52436 .5709 m
.52134 .58818 L
s
.2 0 1 r
.28557 .38702 m
.29669 .34693 L
s
.28557 .38702 m
.29799 .34641 L
s
.28557 .38702 m
.29739 .34561 L
s
.199 0 1 r
.28557 .38702 m
.31566 .38517 L
s
.2 0 1 r
.28557 .38702 m
.31701 .38476 L
s
.199 0 1 r
.28557 .38702 m
.31647 .38394 L
s
.28557 .38702 m
.2628 .35218 L
s
.2 0 1 r
.28557 .38702 m
.26354 .35073 L
s
.28557 .38702 m
.26415 .35156 L
s
.23509 .35609 m
.28557 .38702 L
s
.23575 .35455 m
.28557 .38702 L
s
.23637 .3552 m
.28557 .38702 L
s
.169 0 1 r
.84393 .38521 m
.84955 .34526 L
s
.028 0 1 r
.84393 .38521 m
.85019 .34677 L
s
.2 0 1 r
.84393 .38521 m
.86549 .37506 L
s
0 .298 1 r
.84393 .38521 m
.86487 .3734 L
s
.2 0 1 r
.84393 .38521 m
.83002 .35924 L
s
0 .021 1 r
.84393 .38521 m
.82906 .35816 L
s
.2 0 1 r
.84393 .38521 m
.84456 .38664 L
s
.169 0 1 r
.80223 .3784 m
.84393 .38521 L
s
.028 0 1 r
.80138 .37726 m
.84393 .38521 L
s
.169 0 1 r
.16136 .37621 m
.15933 .33427 L
s
.028 0 1 r
.16136 .37621 m
.15741 .34212 L
s
.2 0 1 r
.16136 .37621 m
.17912 .37591 L
s
0 .298 1 r
.16136 .37621 m
.17976 .37457 L
s
.2 0 1 r
.16136 .37621 m
.14165 .33871 L
s
0 .021 1 r
.16136 .37621 m
.13907 .3462 L
s
.2 0 1 r
.16136 .37621 m
.16073 .37774 L
s
.169 0 1 r
.12704 .34134 m
.16136 .37621 L
s
.148 0 1 r
.84456 .38664 m
.84955 .34526 L
s
.169 0 1 r
.84456 .38664 m
.85019 .34677 L
s
.136 0 1 r
.84456 .38664 m
.86549 .37506 L
s
.2 0 1 r
.84456 .38664 m
.86487 .3734 L
s
.053 0 1 r
.84456 .38664 m
.83002 .35924 L
s
.2 0 1 r
.84456 .38664 m
.82906 .35816 L
s
.148 0 1 r
.80223 .3784 m
.84456 .38664 L
s
.169 0 1 r
.80138 .37726 m
.84456 .38664 L
s
.148 0 1 r
.16073 .37774 m
.15933 .33427 L
s
.169 0 1 r
.16073 .37774 m
.15741 .34212 L
s
.136 0 1 r
.16073 .37774 m
.17912 .37591 L
s
.2 0 1 r
.16073 .37774 m
.17976 .37457 L
s
.053 0 1 r
.16073 .37774 m
.14165 .33871 L
s
.2 0 1 r
.16073 .37774 m
.13907 .3462 L
s
.148 0 1 r
.12704 .34134 m
.16073 .37774 L
s
.169 0 1 r
.3482 .52122 m
.33605 .55302 L
s
0 .439 1 r
.3482 .52122 m
.33712 .55488 L
s
.2 0 1 r
.3482 .52122 m
.35888 .53698 L
s
.287 1 0 r
.3482 .52122 m
.35984 .53821 L
s
.169 0 1 r
.3482 .52122 m
.3957 .50169 L
s
0 .439 1 r
.3482 .52122 m
.38704 .53246 L
s
.2 0 1 r
.3482 .52122 m
.32524 .53505 L
s
0 .922 1 r
.3482 .52122 m
.32587 .537 L
s
.2 0 1 r
.3482 .52122 m
.34724 .51992 L
s
0 .922 1 r
.3753 .51389 m
.3482 .52122 L
s
.145 0 1 r
.34724 .51992 m
.33605 .55302 L
s
.169 0 1 r
.34724 .51992 m
.33712 .55488 L
s
.128 0 1 r
.34724 .51992 m
.35888 .53698 L
s
.2 0 1 r
.34724 .51992 m
.35984 .53821 L
s
.145 0 1 r
.34724 .51992 m
.3957 .50169 L
s
.169 0 1 r
.34724 .51992 m
.38704 .53246 L
s
.16 0 1 r
.34724 .51992 m
.32524 .53505 L
s
.2 0 1 r
.34724 .51992 m
.32587 .537 L
s
.3753 .51389 m
.34724 .51992 L
s
.186 0 1 r
.51395 .51015 m
.54731 .50022 L
s
.191 0 1 r
.51395 .51015 m
.54856 .50061 L
s
.069 0 1 r
.51395 .51015 m
.54725 .498 L
s
.187 0 1 r
.51395 .51015 m
.51345 .50944 L
s
.152 0 1 r
.51395 .51015 m
.51313 .50742 L
s
.186 0 1 r
.55067 .4924 m
.51395 .51015 L
s
.18 0 1 r
.54964 .49049 m
.51395 .51015 L
s
.051 0 1 r
.54978 .49222 m
.51395 .51015 L
s
.2 0 1 r
.47674 .51497 m
.51395 .51015 L
s
.186 0 1 r
.47683 .51725 m
.51395 .51015 L
s
.128 0 1 r
.47726 .5175 m
.51395 .51015 L
s
.198 0 1 r
.47683 .51725 m
.51345 .50944 L
s
.199 0 1 r
.47683 .51725 m
.51313 .50742 L
s
.2 0 1 r
.47683 .51725 m
.44024 .52303 L
s
.47683 .51725 m
.44115 .52149 L
s
.198 0 1 r
.47683 .51725 m
.44014 .52035 L
s
.199 0 1 r
.47683 .51725 m
.47674 .51497 L
s
.173 0 1 r
.47726 .5175 m
.47683 .51725 L
s
.2 0 1 r
.43875 .5127 m
.47683 .51725 L
s
.43794 .51362 m
.47683 .51725 L
s
.198 0 1 r
.43806 .51149 m
.47683 .51725 L
s
.114 0 1 r
.36987 .51819 m
.37657 .51042 L
s
.36987 .51819 m
.37488 .51104 L
s
.19 0 1 r
.36987 .51819 m
.35587 .54756 L
s
.189 0 1 r
.36987 .51819 m
.35607 .54763 L
s
.135 0 1 r
.36987 .51819 m
.35443 .5464 L
s
.176 0 1 r
.36987 .51819 m
.36391 .54008 L
s
.181 0 1 r
.36987 .51819 m
.38954 .50882 L
s
0 .298 1 r
.36987 .51819 m
.38099 .53626 L
s
.2 0 1 r
.36987 .51819 m
.38704 .53246 L
s
.114 0 1 r
.36987 .51819 m
.42739 .55587 L
s
.36987 .51819 m
.4266 .55725 L
s
.062 0 1 r
.36987 .51819 m
.35907 .48456 L
s
0 .078 1 r
.36987 .51819 m
.36047 .48372 L
s
.2 0 1 r
.3753 .51389 m
.36987 .51819 L
s
.079 0 1 r
.33711 .4648 m
.36987 .51819 L
s
.007 0 1 r
.33822 .46376 m
.36987 .51819 L
s
.199 0 1 r
.55067 .4924 m
.57693 .48972 L
s
.55067 .4924 m
.57812 .48843 L
s
.187 0 1 r
.55067 .4924 m
.576 .48706 L
s
.198 0 1 r
.55067 .4924 m
.58061 .48071 L
s
.2 0 1 r
.55067 .4924 m
.57975 .47867 L
s
.177 0 1 r
.55067 .4924 m
.58134 .47959 L
s
.199 0 1 r
.55067 .4924 m
.59038 .46955 L
s
.55067 .4924 m
.58908 .46886 L
s
.19 0 1 r
.55067 .4924 m
.58943 .46762 L
s
.197 0 1 r
.55067 .4924 m
.54731 .50022 L
s
.2 0 1 r
.55067 .4924 m
.54856 .50061 L
s
.199 0 1 r
.55067 .4924 m
.54725 .498 L
s
.55067 .4924 m
.51345 .50944 L
s
.198 0 1 r
.55067 .4924 m
.51313 .50742 L
s
.2 0 1 r
.54964 .49049 m
.55067 .4924 L
s
.54978 .49222 m
.55067 .4924 L
s
.196 0 1 r
.32587 .537 m
.33605 .55302 L
s
0 1 .956 r
.32587 .537 m
.33712 .55488 L
s
.169 0 1 r
.32587 .537 m
.35888 .53698 L
s
0 .439 1 r
.32587 .537 m
.35984 .53821 L
s
.2 0 1 r
.32587 .537 m
.32524 .53505 L
s
.198 0 1 r
.51313 .50742 m
.54731 .50022 L
s
.51313 .50742 m
.54856 .50061 L
s
.182 0 1 r
.51313 .50742 m
.54725 .498 L
s
.2 0 1 r
.51313 .50742 m
.51345 .50944 L
s
.198 0 1 r
.54964 .49049 m
.51313 .50742 L
s
.18 0 1 r
.54978 .49222 m
.51313 .50742 L
s
.2 0 1 r
.47674 .51497 m
.51313 .50742 L
s
.198 0 1 r
.47726 .5175 m
.51313 .50742 L
s
.199 0 1 r
.54964 .49049 m
.57693 .48972 L
s
.54964 .49049 m
.57812 .48843 L
s
.184 0 1 r
.54964 .49049 m
.576 .48706 L
s
.199 0 1 r
.54964 .49049 m
.58061 .48071 L
s
.196 0 1 r
.54964 .49049 m
.57975 .47867 L
s
.195 0 1 r
.54964 .49049 m
.58134 .47959 L
s
.199 0 1 r
.54964 .49049 m
.59038 .46955 L
s
.54964 .49049 m
.58908 .46886 L
s
.189 0 1 r
.54964 .49049 m
.58943 .46762 L
s
.2 0 1 r
.54964 .49049 m
.54731 .50022 L
s
.197 0 1 r
.54964 .49049 m
.54856 .50061 L
s
.126 0 1 r
.54964 .49049 m
.54725 .498 L
s
.199 0 1 r
.54964 .49049 m
.51345 .50944 L
s
.168 0 1 r
.54978 .49222 m
.54964 .49049 L
s
.169 0 1 r
.86487 .3734 m
.86618 .33773 L
s
.2 0 1 r
.86487 .3734 m
.882 .36673 L
s
.86487 .3734 m
.84955 .34526 L
s
0 .021 1 r
.86487 .3734 m
.85019 .34677 L
s
.2 0 1 r
.86487 .3734 m
.86549 .37506 L
s
.169 0 1 r
.83002 .35924 m
.86487 .3734 L
s
.028 0 1 r
.82906 .35816 m
.86487 .3734 L
s
.2 0 1 r
.47674 .51497 m
.51345 .50944 L
s
.199 0 1 r
.47674 .51497 m
.44024 .52303 L
s
.198 0 1 r
.47674 .51497 m
.44115 .52149 L
s
.189 0 1 r
.47674 .51497 m
.44014 .52035 L
s
.175 0 1 r
.47726 .5175 m
.47674 .51497 L
s
.198 0 1 r
.43875 .5127 m
.47674 .51497 L
s
.199 0 1 r
.43794 .51362 m
.47674 .51497 L
s
.187 0 1 r
.43806 .51149 m
.47674 .51497 L
s
.19 0 1 r
.54978 .49222 m
.57693 .48972 L
s
.184 0 1 r
.54978 .49222 m
.57812 .48843 L
s
.048 0 1 r
.54978 .49222 m
.576 .48706 L
s
.173 0 1 r
.54978 .49222 m
.58061 .48071 L
s
.194 0 1 r
.54978 .49222 m
.57975 .47867 L
s
0 .037 1 r
.54978 .49222 m
.58134 .47959 L
s
.187 0 1 r
.54978 .49222 m
.59038 .46955 L
s
.188 0 1 r
.54978 .49222 m
.58908 .46886 L
s
.118 0 1 r
.54978 .49222 m
.58943 .46762 L
s
.2 0 1 r
.54978 .49222 m
.54731 .50022 L
s
.147 0 1 r
.54978 .49222 m
.54856 .50061 L
s
0 .599 1 r
.54978 .49222 m
.54725 .498 L
s
.191 0 1 r
.54978 .49222 m
.51345 .50944 L
s
.199 0 1 r
.51345 .50944 m
.54731 .50022 L
s
.2 0 1 r
.51345 .50944 m
.54856 .50061 L
s
.192 0 1 r
.51345 .50944 m
.54725 .498 L
s
.191 0 1 r
.47726 .5175 m
.51345 .50944 L
s
.164 0 1 r
.32524 .53505 m
.33605 .55302 L
s
.196 0 1 r
.32524 .53505 m
.33712 .55488 L
s
.145 0 1 r
.32524 .53505 m
.35888 .53698 L
s
.169 0 1 r
.32524 .53505 m
.35984 .53821 L
s
.148 0 1 r
.86549 .37506 m
.86618 .33773 L
s
.136 0 1 r
.86549 .37506 m
.882 .36673 L
s
.053 0 1 r
.86549 .37506 m
.84955 .34526 L
s
.2 0 1 r
.86549 .37506 m
.85019 .34677 L
s
.148 0 1 r
.83002 .35924 m
.86549 .37506 L
s
.169 0 1 r
.82906 .35816 m
.86549 .37506 L
s
.194 0 1 r
.47726 .5175 m
.44024 .52303 L
s
.189 0 1 r
.47726 .5175 m
.44115 .52149 L
s
.121 0 1 r
.47726 .5175 m
.44014 .52035 L
s
.187 0 1 r
.43875 .5127 m
.47726 .5175 L
s
.195 0 1 r
.43794 .51362 m
.47726 .5175 L
s
.103 0 1 r
.43806 .51149 m
.47726 .5175 L
s
.198 0 1 r
.43794 .51362 m
.41934 .50939 L
s
.43794 .51362 m
.39831 .53267 L
s
.181 0 1 r
.43794 .51362 m
.40602 .52503 L
s
.198 0 1 r
.43794 .51362 m
.44024 .52303 L
s
.43794 .51362 m
.44115 .52149 L
s
.176 0 1 r
.43794 .51362 m
.44014 .52035 L
s
.199 0 1 r
.43794 .51362 m
.41474 .50087 L
s
.198 0 1 r
.43794 .51362 m
.39584 .52352 L
s
.173 0 1 r
.43794 .51362 m
.4027 .51643 L
s
.197 0 1 r
.43794 .51362 m
.43875 .5127 L
s
.183 0 1 r
.43806 .51149 m
.43794 .51362 L
s
.199 0 1 r
.40694 .48773 m
.43794 .51362 L
s
.38954 .50882 m
.43794 .51362 L
s
.192 0 1 r
.3957 .50169 m
.43794 .51362 L
s
.169 0 1 r
.3117 .45088 m
.33514 .41248 L
s
.035 0 1 r
.3117 .45088 m
.33428 .41318 L
s
.2 0 1 r
.3117 .45088 m
.33711 .4648 L
s
0 .168 1 r
.3117 .45088 m
.33822 .46376 L
s
.2 0 1 r
.3117 .45088 m
.29141 .40883 L
s
0 0 1 r
.3117 .45088 m
.29059 .40992 L
s
.169 0 1 r
.25777 .40841 m
.3117 .45088 L
s
.035 0 1 r
.25709 .40974 m
.3117 .45088 L
s
.186 0 1 r
.43806 .51149 m
.41934 .50939 L
s
.185 0 1 r
.43806 .51149 m
.39831 .53267 L
s
.056 0 1 r
.43806 .51149 m
.40602 .52503 L
s
.157 0 1 r
.43806 .51149 m
.44024 .52303 L
s
.187 0 1 r
.43806 .51149 m
.44115 .52149 L
s
0 .406 1 r
.43806 .51149 m
.44014 .52035 L
s
.195 0 1 r
.43806 .51149 m
.41474 .50087 L
s
.177 0 1 r
.43806 .51149 m
.39584 .52352 L
s
0 .037 1 r
.43806 .51149 m
.4027 .51643 L
s
.177 0 1 r
.43806 .51149 m
.43875 .5127 L
s
.188 0 1 r
.40694 .48773 m
.43806 .51149 L
s
.19 0 1 r
.38954 .50882 m
.43806 .51149 L
s
.104 0 1 r
.3957 .50169 m
.43806 .51149 L
s
.196 0 1 r
.33922 .56394 m
.34584 .57877 L
s
.33922 .56394 m
.34328 .5781 L
s
.164 0 1 r
.33922 .56394 m
.34608 .57969 L
s
.197 0 1 r
.33922 .56394 m
.36307 .56364 L
s
.33922 .56394 m
.36149 .56248 L
s
.178 0 1 r
.33922 .56394 m
.36163 .56196 L
s
.199 0 1 r
.33922 .56394 m
.33983 .56207 L
s
.145 0 1 r
.3374 .56208 m
.33922 .56394 L
s
.199 0 1 r
.35587 .54756 m
.33922 .56394 L
s
.195 0 1 r
.35607 .54763 m
.33922 .56394 L
s
.167 0 1 r
.35443 .5464 m
.33922 .56394 L
s
.199 0 1 r
.35909 .43218 m
.38847 .41139 L
s
.2 0 1 r
.35909 .43218 m
.38979 .4107 L
s
.198 0 1 r
.35909 .43218 m
.38993 .41184 L
s
.199 0 1 r
.35909 .43218 m
.37945 .44712 L
s
.2 0 1 r
.35909 .43218 m
.38065 .44612 L
s
.188 0 1 r
.35909 .43218 m
.37903 .44619 L
s
.199 0 1 r
.35909 .43218 m
.357 .38326 L
s
.2 0 1 r
.35909 .43218 m
.3578 .3824 L
s
.199 0 1 r
.35909 .43218 m
.35814 .38328 L
s
.35792 .43328 m
.35909 .43218 L
s
.19 0 1 r
.35763 .43233 m
.35909 .43218 L
s
.2 0 1 r
.31566 .38517 m
.35909 .43218 L
s
.31701 .38476 m
.35909 .43218 L
s
.31647 .38394 m
.35909 .43218 L
s
.196 0 1 r
.35763 .43233 m
.38847 .41139 L
s
.2 0 1 r
.35763 .43233 m
.38979 .4107 L
s
.187 0 1 r
.35763 .43233 m
.38993 .41184 L
s
.188 0 1 r
.35763 .43233 m
.37945 .44712 L
s
.2 0 1 r
.35763 .43233 m
.38065 .44612 L
s
.138 0 1 r
.35763 .43233 m
.37903 .44619 L
s
.197 0 1 r
.35763 .43233 m
.357 .38326 L
s
.199 0 1 r
.35763 .43233 m
.3578 .3824 L
s
.197 0 1 r
.35763 .43233 m
.35814 .38328 L
s
.35763 .43233 m
.35792 .43328 L
s
.2 0 1 r
.31566 .38517 m
.35763 .43233 L
s
.31701 .38476 m
.35763 .43233 L
s
.31647 .38394 m
.35763 .43233 L
s
.145 0 1 r
.31081 .45204 m
.33514 .41248 L
s
.169 0 1 r
.31081 .45204 m
.33428 .41318 L
s
.108 0 1 r
.31081 .45204 m
.33711 .4648 L
s
.2 0 1 r
.31081 .45204 m
.33822 .46376 L
s
.041 0 1 r
.31081 .45204 m
.29141 .40883 L
s
.2 0 1 r
.31081 .45204 m
.29059 .40992 L
s
.145 0 1 r
.25777 .40841 m
.31081 .45204 L
s
.169 0 1 r
.25709 .40974 m
.31081 .45204 L
s
.2 0 1 r
.70602 .39646 m
.72519 .34932 L
s
.70602 .39646 m
.72661 .34971 L
s
.70602 .39646 m
.72584 .35081 L
s
.199 0 1 r
.70602 .39646 m
.73929 .37495 L
s
.2 0 1 r
.70602 .39646 m
.74004 .37382 L
s
.199 0 1 r
.70602 .39646 m
.74066 .37533 L
s
.70602 .39646 m
.69595 .37344 L
s
.2 0 1 r
.70602 .39646 m
.69571 .37473 L
s
.70602 .39646 m
.69454 .37351 L
s
.70694 .39782 m
.70602 .39646 L
s
.70559 .39765 m
.70602 .39646 L
s
.6687 .39604 m
.70602 .39646 L
s
.66761 .39684 m
.70602 .39646 L
s
.66717 .39534 m
.70602 .39646 L
s
0 .033 1 r
.4266 .55725 m
.38723 .55383 L
s
0 .375 1 r
.4266 .55725 m
.3942 .55023 L
s
0 .568 1 r
.4266 .55725 m
.43083 .57331 L
s
0 1 .84 r
.4266 .55725 m
.42999 .57458 L
s
.061 0 1 r
.4266 .55725 m
.47548 .58592 L
s
0 .066 1 r
.4266 .55725 m
.47516 .58731 L
s
0 .113 1 r
.4266 .55725 m
.38099 .53626 L
s
0 .703 1 r
.4266 .55725 m
.38704 .53246 L
s
0 1 .709 r
.4266 .55725 m
.42739 .55587 L
s
0 .183 1 r
.3753 .51389 m
.4266 .55725 L
s
.2 0 1 r
.70559 .39765 m
.72519 .34932 L
s
.70559 .39765 m
.72661 .34971 L
s
.70559 .39765 m
.72584 .35081 L
s
.199 0 1 r
.70559 .39765 m
.73929 .37495 L
s
.2 0 1 r
.70559 .39765 m
.74004 .37382 L
s
.199 0 1 r
.70559 .39765 m
.74066 .37533 L
s
.2 0 1 r
.70559 .39765 m
.69595 .37344 L
s
.199 0 1 r
.70559 .39765 m
.69571 .37473 L
s
.70559 .39765 m
.69454 .37351 L
s
.2 0 1 r
.70559 .39765 m
.70694 .39782 L
s
.6687 .39604 m
.70559 .39765 L
s
.66761 .39684 m
.70559 .39765 L
s
.66717 .39534 m
.70559 .39765 L
s
.114 0 1 r
.3753 .51389 m
.37657 .51042 L
s
0 .183 1 r
.3753 .51389 m
.37488 .51104 L
s
.169 0 1 r
.3753 .51389 m
.35888 .53698 L
s
0 .439 1 r
.3753 .51389 m
.35984 .53821 L
s
.196 0 1 r
.3753 .51389 m
.3957 .50169 L
s
.2 0 1 r
.3753 .51389 m
.38099 .53626 L
s
.753 1 0 r
.3753 .51389 m
.38704 .53246 L
s
.114 0 1 r
.3753 .51389 m
.42739 .55587 L
s
0 .078 1 r
.3753 .51389 m
.35907 .48456 L
s
0 .618 1 r
.3753 .51389 m
.36047 .48372 L
s
.007 0 1 r
.33711 .4648 m
.3753 .51389 L
s
0 .278 1 r
.33822 .46376 m
.3753 .51389 L
s
.2 0 1 r
.70694 .39782 m
.72519 .34932 L
s
.70694 .39782 m
.72661 .34971 L
s
.70694 .39782 m
.72584 .35081 L
s
.70694 .39782 m
.73929 .37495 L
s
.70694 .39782 m
.74004 .37382 L
s
.70694 .39782 m
.74066 .37533 L
s
.70694 .39782 m
.69595 .37344 L
s
.70694 .39782 m
.69571 .37473 L
s
.199 0 1 r
.70694 .39782 m
.69454 .37351 L
s
.2 0 1 r
.6687 .39604 m
.70694 .39782 L
s
.66761 .39684 m
.70694 .39782 L
s
.66717 .39534 m
.70694 .39782 L
s
.199 0 1 r
.43875 .5127 m
.41934 .50939 L
s
.43875 .5127 m
.39831 .53267 L
s
.185 0 1 r
.43875 .5127 m
.40602 .52503 L
s
.198 0 1 r
.43875 .5127 m
.44024 .52303 L
s
.199 0 1 r
.43875 .5127 m
.44115 .52149 L
s
.145 0 1 r
.43875 .5127 m
.44014 .52035 L
s
.196 0 1 r
.43875 .5127 m
.41474 .50087 L
s
.2 0 1 r
.43875 .5127 m
.39584 .52352 L
s
.194 0 1 r
.43875 .5127 m
.4027 .51643 L
s
.199 0 1 r
.40694 .48773 m
.43875 .5127 L
s
.38954 .50882 m
.43875 .5127 L
s
.188 0 1 r
.3957 .50169 m
.43875 .5127 L
s
.052 0 1 r
.42739 .55587 m
.38723 .55383 L
s
0 .033 1 r
.42739 .55587 m
.3942 .55023 L
s
0 .394 1 r
.42739 .55587 m
.43083 .57331 L
s
0 .568 1 r
.42739 .55587 m
.42999 .57458 L
s
.029 0 1 r
.42739 .55587 m
.47548 .58592 L
s
.061 0 1 r
.42739 .55587 m
.47516 .58731 L
s
.039 0 1 r
.42739 .55587 m
.38099 .53626 L
s
0 .113 1 r
.42739 .55587 m
.38704 .53246 L
s
.199 0 1 r
.35792 .43328 m
.38847 .41139 L
s
.2 0 1 r
.35792 .43328 m
.38979 .4107 L
s
.197 0 1 r
.35792 .43328 m
.38993 .41184 L
s
.199 0 1 r
.35792 .43328 m
.37945 .44712 L
s
.35792 .43328 m
.38065 .44612 L
s
.195 0 1 r
.35792 .43328 m
.37903 .44619 L
s
.199 0 1 r
.35792 .43328 m
.357 .38326 L
s
.2 0 1 r
.35792 .43328 m
.3578 .3824 L
s
.199 0 1 r
.35792 .43328 m
.35814 .38328 L
s
.2 0 1 r
.31566 .38517 m
.35792 .43328 L
s
.31701 .38476 m
.35792 .43328 L
s
.31647 .38394 m
.35792 .43328 L
s
.197 0 1 r
.33983 .56207 m
.34584 .57877 L
s
.196 0 1 r
.33983 .56207 m
.34328 .5781 L
s
.162 0 1 r
.33983 .56207 m
.34608 .57969 L
s
.199 0 1 r
.33983 .56207 m
.36307 .56364 L
s
.197 0 1 r
.33983 .56207 m
.36149 .56248 L
s
.184 0 1 r
.33983 .56207 m
.36163 .56196 L
s
.186 0 1 r
.3374 .56208 m
.33983 .56207 L
s
.195 0 1 r
.35587 .54756 m
.33983 .56207 L
s
.199 0 1 r
.35607 .54763 m
.33983 .56207 L
s
.194 0 1 r
.35443 .5464 m
.33983 .56207 L
s
.199 0 1 r
.18115 .33167 m
.17733 .30573 L
s
.2 0 1 r
.18115 .33167 m
.17814 .30639 L
s
.199 0 1 r
.18115 .33167 m
.17877 .30455 L
s
.2 0 1 r
.18115 .33167 m
.19488 .33015 L
s
.18115 .33167 m
.18259 .32636 L
s
.18115 .33167 m
.18387 .33162 L
s
.199 0 1 r
.18115 .33167 m
.16238 .30602 L
s
.2 0 1 r
.18115 .33167 m
.16128 .30714 L
s
.18115 .33167 m
.16008 .30792 L
s
.16839 .32921 m
.18115 .33167 L
s
.17068 .33379 m
.18115 .33167 L
s
.127 0 1 r
.882 .36673 m
.86618 .33773 L
s
.148 0 1 r
.84955 .34526 m
.882 .36673 L
s
.169 0 1 r
.85019 .34677 m
.882 .36673 L
s
.198 0 1 r
.58943 .46762 m
.60363 .46531 L
s
.189 0 1 r
.58943 .46762 m
.60446 .46722 L
s
.128 0 1 r
.58943 .46762 m
.60247 .46632 L
s
.187 0 1 r
.58943 .46762 m
.61514 .45294 L
s
.197 0 1 r
.58943 .46762 m
.61357 .45147 L
s
.115 0 1 r
.58943 .46762 m
.61366 .45311 L
s
.194 0 1 r
.58943 .46762 m
.6323 .43862 L
s
.195 0 1 r
.58943 .46762 m
.6309 .43733 L
s
.179 0 1 r
.58943 .46762 m
.63101 .43879 L
s
.192 0 1 r
.58943 .46762 m
.58061 .48071 L
s
.168 0 1 r
.58943 .46762 m
.57975 .47867 L
s
0 .147 1 r
.58943 .46762 m
.58134 .47959 L
s
.189 0 1 r
.58943 .46762 m
.59038 .46955 L
s
.184 0 1 r
.58943 .46762 m
.58908 .46886 L
s
.2 0 1 r
.59038 .46955 m
.60363 .46531 L
s
.199 0 1 r
.59038 .46955 m
.60446 .46722 L
s
.195 0 1 r
.59038 .46955 m
.60247 .46632 L
s
.199 0 1 r
.59038 .46955 m
.61514 .45294 L
s
.59038 .46955 m
.61357 .45147 L
s
.19 0 1 r
.59038 .46955 m
.61366 .45311 L
s
.199 0 1 r
.59038 .46955 m
.6323 .43862 L
s
.59038 .46955 m
.6309 .43733 L
s
.195 0 1 r
.59038 .46955 m
.63101 .43879 L
s
.198 0 1 r
.59038 .46955 m
.58061 .48071 L
s
.199 0 1 r
.59038 .46955 m
.57975 .47867 L
s
.184 0 1 r
.59038 .46955 m
.58134 .47959 L
s
.198 0 1 r
.58908 .46886 m
.59038 .46955 L
s
.162 0 1 r
.3374 .56208 m
.34584 .57877 L
s
.164 0 1 r
.3374 .56208 m
.34328 .5781 L
s
0 .173 1 r
.3374 .56208 m
.34608 .57969 L
s
.184 0 1 r
.3374 .56208 m
.36307 .56364 L
s
.178 0 1 r
.3374 .56208 m
.36149 .56248 L
s
.072 0 1 r
.3374 .56208 m
.36163 .56196 L
s
.194 0 1 r
.35587 .54756 m
.3374 .56208 L
s
.167 0 1 r
.35607 .54763 m
.3374 .56208 L
s
.008 0 1 r
.35443 .5464 m
.3374 .56208 L
s
.197 0 1 r
.35607 .54763 m
.34584 .57877 L
s
.35607 .54763 m
.34328 .5781 L
s
.178 0 1 r
.35607 .54763 m
.34608 .57969 L
s
.2 0 1 r
.35607 .54763 m
.36307 .56364 L
s
.192 0 1 r
.35607 .54763 m
.36149 .56248 L
s
.2 0 1 r
.35607 .54763 m
.36163 .56196 L
s
.197 0 1 r
.35607 .54763 m
.37135 .55578 L
s
.35607 .54763 m
.39584 .52352 L
s
.178 0 1 r
.35607 .54763 m
.38723 .55383 L
s
.2 0 1 r
.35607 .54763 m
.35587 .54756 L
s
.35443 .5464 m
.35607 .54763 L
s
.199 0 1 r
.36391 .54008 m
.35607 .54763 L
s
.195 0 1 r
.38954 .50882 m
.35607 .54763 L
s
.167 0 1 r
.38099 .53626 m
.35607 .54763 L
s
.2 0 1 r
.58908 .46886 m
.60363 .46531 L
s
.199 0 1 r
.58908 .46886 m
.60446 .46722 L
s
.189 0 1 r
.58908 .46886 m
.60247 .46632 L
s
.198 0 1 r
.58908 .46886 m
.61514 .45294 L
s
.197 0 1 r
.58908 .46886 m
.61357 .45147 L
s
.198 0 1 r
.58908 .46886 m
.61366 .45311 L
s
.199 0 1 r
.58908 .46886 m
.6323 .43862 L
s
.2 0 1 r
.58908 .46886 m
.6309 .43733 L
s
.195 0 1 r
.58908 .46886 m
.63101 .43879 L
s
.199 0 1 r
.58908 .46886 m
.58061 .48071 L
s
.198 0 1 r
.58908 .46886 m
.57975 .47867 L
s
.162 0 1 r
.58908 .46886 m
.58134 .47959 L
s
.009 0 1 r
.62402 .52319 m
.68438 .46904 L
s
.029 0 1 r
.62402 .52319 m
.6835 .46813 L
s
0 .066 1 r
.62402 .52319 m
.63695 .51822 L
s
.074 0 1 r
.62402 .52319 m
.63531 .51747 L
s
0 .212 1 r
.62402 .52319 m
.65261 .49353 L
s
0 .116 1 r
.62402 .52319 m
.65382 .49461 L
s
0 1 .97 r
.62509 .52447 m
.62402 .52319 L
s
0 1 .906 r
.61034 .5453 m
.62402 .52319 L
s
0 .521 1 r
.60905 .54417 m
.62402 .52319 L
s
0 .351 1 r
.57061 .56233 m
.62402 .52319 L
s
0 .023 1 r
.57134 .56381 m
.62402 .52319 L
s
.029 0 1 r
.62509 .52447 m
.68438 .46904 L
s
.004 0 1 r
.62509 .52447 m
.6835 .46813 L
s
.074 0 1 r
.62509 .52447 m
.63695 .51822 L
s
.034 0 1 r
.62509 .52447 m
.63531 .51747 L
s
0 .116 1 r
.62509 .52447 m
.65261 .49353 L
s
0 .096 1 r
.62509 .52447 m
.65382 .49461 L
s
0 .521 1 r
.61034 .5453 m
.62509 .52447 L
s
0 .353 1 r
.60905 .54417 m
.62509 .52447 L
s
0 .023 1 r
.57061 .56233 m
.62509 .52447 L
s
.059 0 1 r
.57134 .56381 m
.62509 .52447 L
s
.199 0 1 r
.40694 .48773 m
.40602 .4821 L
s
.40694 .48773 m
.404 .48167 L
s
.188 0 1 r
.40694 .48773 m
.4057 .48101 L
s
.197 0 1 r
.40694 .48773 m
.41474 .50087 L
s
.2 0 1 r
.40694 .48773 m
.39584 .52352 L
s
.148 0 1 r
.40694 .48773 m
.4027 .51643 L
s
.197 0 1 r
.40694 .48773 m
.39515 .4662 L
s
.199 0 1 r
.40694 .48773 m
.39697 .46552 L
s
.198 0 1 r
.40694 .48773 m
.3953 .46519 L
s
.2 0 1 r
.38954 .50882 m
.40694 .48773 L
s
.177 0 1 r
.3957 .50169 m
.40694 .48773 L
s
.199 0 1 r
.37945 .44712 m
.40694 .48773 L
s
.38065 .44612 m
.40694 .48773 L
s
.191 0 1 r
.37903 .44619 m
.40694 .48773 L
s
.2 0 1 r
.23575 .35455 m
.24692 .32154 L
s
.23575 .35455 m
.23619 .3155 L
s
.23575 .35455 m
.2377 .32127 L
s
.23575 .35455 m
.2628 .35218 L
s
.23575 .35455 m
.26354 .35073 L
s
.23575 .35455 m
.26415 .35156 L
s
.23575 .35455 m
.21768 .32676 L
s
.23575 .35455 m
.20623 .3218 L
s
.199 0 1 r
.23575 .35455 m
.20761 .32739 L
s
.2 0 1 r
.23575 .35455 m
.23509 .35609 L
s
.23637 .3552 m
.23575 .35455 L
s
.19488 .33015 m
.23575 .35455 L
s
.18259 .32636 m
.23575 .35455 L
s
.18387 .33162 m
.23575 .35455 L
s
.199 0 1 r
.35587 .54756 m
.34584 .57877 L
s
.197 0 1 r
.35587 .54756 m
.34328 .5781 L
s
.184 0 1 r
.35587 .54756 m
.34608 .57969 L
s
.195 0 1 r
.35587 .54756 m
.36307 .56364 L
s
.2 0 1 r
.35587 .54756 m
.36149 .56248 L
s
.124 0 1 r
.35587 .54756 m
.36163 .56196 L
s
.199 0 1 r
.35587 .54756 m
.37135 .55578 L
s
.197 0 1 r
.35587 .54756 m
.39584 .52352 L
s
.184 0 1 r
.35587 .54756 m
.38723 .55383 L
s
.173 0 1 r
.35443 .5464 m
.35587 .54756 L
s
.195 0 1 r
.36391 .54008 m
.35587 .54756 L
s
.199 0 1 r
.38954 .50882 m
.35587 .54756 L
s
.194 0 1 r
.38099 .53626 m
.35587 .54756 L
s
.199 0 1 r
.38954 .50882 m
.40602 .4821 L
s
.38954 .50882 m
.404 .48167 L
s
.19 0 1 r
.38954 .50882 m
.4057 .48101 L
s
.197 0 1 r
.38954 .50882 m
.36307 .56364 L
s
.38954 .50882 m
.36149 .56248 L
s
.178 0 1 r
.38954 .50882 m
.36163 .56196 L
s
.196 0 1 r
.38954 .50882 m
.37135 .55578 L
s
.2 0 1 r
.38954 .50882 m
.41474 .50087 L
s
.193 0 1 r
.38954 .50882 m
.39584 .52352 L
s
.2 0 1 r
.38954 .50882 m
.4027 .51643 L
s
.164 0 1 r
.38954 .50882 m
.38723 .55383 L
s
.2 0 1 r
.38954 .50882 m
.39515 .4662 L
s
.198 0 1 r
.38954 .50882 m
.39697 .46552 L
s
.184 0 1 r
.38954 .50882 m
.3953 .46519 L
s
.167 0 1 r
.38954 .50882 m
.35443 .5464 L
s
.199 0 1 r
.38954 .50882 m
.36391 .54008 L
s
.2 0 1 r
.3957 .50169 m
.38954 .50882 L
s
.145 0 1 r
.38099 .53626 m
.38954 .50882 L
s
.199 0 1 r
.37945 .44712 m
.38954 .50882 L
s
.38065 .44612 m
.38954 .50882 L
s
.193 0 1 r
.37903 .44619 m
.38954 .50882 L
s
.184 0 1 r
.35443 .5464 m
.34584 .57877 L
s
.178 0 1 r
.35443 .5464 m
.34328 .5781 L
s
.072 0 1 r
.35443 .5464 m
.34608 .57969 L
s
.124 0 1 r
.35443 .5464 m
.36307 .56364 L
s
.2 0 1 r
.35443 .5464 m
.36149 .56248 L
s
0 .546 1 r
.35443 .5464 m
.36163 .56196 L
s
.184 0 1 r
.35443 .5464 m
.37135 .55578 L
s
.178 0 1 r
.35443 .5464 m
.39584 .52352 L
s
.072 0 1 r
.35443 .5464 m
.38723 .55383 L
s
.194 0 1 r
.36391 .54008 m
.35443 .5464 L
s
.008 0 1 r
.38099 .53626 m
.35443 .5464 L
s
.2 0 1 r
.23637 .3552 m
.24692 .32154 L
s
.23637 .3552 m
.23619 .3155 L
s
.23637 .3552 m
.2377 .32127 L
s
.199 0 1 r
.23637 .3552 m
.2628 .35218 L
s
.2 0 1 r
.23637 .3552 m
.26354 .35073 L
s
.199 0 1 r
.23637 .3552 m
.26415 .35156 L
s
.2 0 1 r
.23637 .3552 m
.21768 .32676 L
s
.199 0 1 r
.23637 .3552 m
.20623 .3218 L
s
.23637 .3552 m
.20761 .32739 L
s
.2 0 1 r
.23637 .3552 m
.23509 .35609 L
s
.19488 .33015 m
.23637 .3552 L
s
.18259 .32636 m
.23637 .3552 L
s
.18387 .33162 m
.23637 .3552 L
s
.23509 .35609 m
.24692 .32154 L
s
.23509 .35609 m
.23619 .3155 L
s
.23509 .35609 m
.2377 .32127 L
s
.199 0 1 r
.23509 .35609 m
.2628 .35218 L
s
.2 0 1 r
.23509 .35609 m
.26354 .35073 L
s
.199 0 1 r
.23509 .35609 m
.26415 .35156 L
s
.23509 .35609 m
.21768 .32676 L
s
.2 0 1 r
.23509 .35609 m
.20623 .3218 L
s
.23509 .35609 m
.20761 .32739 L
s
.19488 .33015 m
.23509 .35609 L
s
.18259 .32636 m
.23509 .35609 L
s
.18387 .33162 m
.23509 .35609 L
s
.199 0 1 r
.36391 .54008 m
.36307 .56364 L
s
.197 0 1 r
.36391 .54008 m
.36149 .56248 L
s
.184 0 1 r
.36391 .54008 m
.36163 .56196 L
s
.197 0 1 r
.36391 .54008 m
.37135 .55578 L
s
.196 0 1 r
.36391 .54008 m
.39584 .52352 L
s
.162 0 1 r
.36391 .54008 m
.38723 .55383 L
s
.186 0 1 r
.38099 .53626 m
.36391 .54008 L
s
.169 0 1 r
.17976 .37457 m
.18502 .32872 L
s
.028 0 1 r
.17976 .37457 m
.18407 .33702 L
s
.2 0 1 r
.17976 .37457 m
.20431 .37268 L
s
0 .298 1 r
.17976 .37457 m
.20499 .37146 L
s
.2 0 1 r
.17976 .37457 m
.15933 .33427 L
s
0 .021 1 r
.17976 .37457 m
.15741 .34212 L
s
.2 0 1 r
.17976 .37457 m
.17912 .37591 L
s
.169 0 1 r
.14165 .33871 m
.17976 .37457 L
s
.028 0 1 r
.13907 .3462 m
.17976 .37457 L
s
.199 0 1 r
.54856 .50061 m
.57693 .48972 L
s
.198 0 1 r
.54856 .50061 m
.57812 .48843 L
s
.186 0 1 r
.54856 .50061 m
.576 .48706 L
s
.198 0 1 r
.54856 .50061 m
.58061 .48071 L
s
.199 0 1 r
.54856 .50061 m
.57975 .47867 L
s
.186 0 1 r
.54856 .50061 m
.58134 .47959 L
s
.2 0 1 r
.54856 .50061 m
.54731 .50022 L
s
.145 0 1 r
.54725 .498 m
.54856 .50061 L
s
.104 0 1 r
.57134 .56381 m
.60042 .56369 L
s
.111 0 1 r
.57134 .56381 m
.60183 .56484 L
s
0 .113 1 r
.57134 .56381 m
.61034 .5453 L
s
.039 0 1 r
.57134 .56381 m
.60905 .54417 L
s
0 .132 1 r
.57134 .56381 m
.56454 .58067 L
s
.007 0 1 r
.57134 .56381 m
.56543 .58206 L
s
0 .462 1 r
.57134 .56381 m
.57061 .56233 L
s
.179 0 1 r
.52172 .58995 m
.57134 .56381 L
s
.15 0 1 r
.52134 .58818 m
.57134 .56381 L
s
.148 0 1 r
.17912 .37591 m
.18502 .32872 L
s
.169 0 1 r
.17912 .37591 m
.18407 .33702 L
s
.136 0 1 r
.17912 .37591 m
.20431 .37268 L
s
.2 0 1 r
.17912 .37591 m
.20499 .37146 L
s
.053 0 1 r
.17912 .37591 m
.15933 .33427 L
s
.2 0 1 r
.17912 .37591 m
.15741 .34212 L
s
.148 0 1 r
.14165 .33871 m
.17912 .37591 L
s
.169 0 1 r
.13907 .3462 m
.17912 .37591 L
s
0 .204 1 r
.57061 .56233 m
.60042 .56369 L
s
.104 0 1 r
.57061 .56233 m
.60183 .56484 L
s
0 .703 1 r
.57061 .56233 m
.61034 .5453 L
s
0 .113 1 r
.57061 .56233 m
.60905 .54417 L
s
0 1 .222 r
.57061 .56233 m
.56454 .58067 L
s
0 .132 1 r
.57061 .56233 m
.56543 .58206 L
s
0 .511 1 r
.52172 .58995 m
.57061 .56233 L
s
.179 0 1 r
.52134 .58818 m
.57061 .56233 L
s
.188 0 1 r
.3957 .50169 m
.40602 .4821 L
s
.192 0 1 r
.3957 .50169 m
.404 .48167 L
s
.104 0 1 r
.3957 .50169 m
.4057 .48101 L
s
.136 0 1 r
.3957 .50169 m
.36761 .55491 L
s
.169 0 1 r
.3957 .50169 m
.36658 .55363 L
s
.16 0 1 r
.3957 .50169 m
.41474 .50087 L
s
.2 0 1 r
.3957 .50169 m
.39584 .52352 L
s
0 .312 1 r
.3957 .50169 m
.4027 .51643 L
s
.196 0 1 r
.3957 .50169 m
.3942 .55023 L
s
.194 0 1 r
.3957 .50169 m
.39515 .4662 L
s
.181 0 1 r
.3957 .50169 m
.39697 .46552 L
s
.058 0 1 r
.3957 .50169 m
.3953 .46519 L
s
.131 0 1 r
.3957 .50169 m
.35888 .53698 L
s
.2 0 1 r
.3957 .50169 m
.35984 .53821 L
s
.38704 .53246 m
.3957 .50169 L
s
.191 0 1 r
.37945 .44712 m
.3957 .50169 L
s
.38065 .44612 m
.3957 .50169 L
s
.152 0 1 r
.37903 .44619 m
.3957 .50169 L
s
.19 0 1 r
.54725 .498 m
.57693 .48972 L
s
.186 0 1 r
.54725 .498 m
.57812 .48843 L
s
.064 0 1 r
.54725 .498 m
.576 .48706 L
s
.181 0 1 r
.54725 .498 m
.58061 .48071 L
s
.185 0 1 r
.54725 .498 m
.57975 .47867 L
s
.056 0 1 r
.54725 .498 m
.58134 .47959 L
s
.2 0 1 r
.54725 .498 m
.54731 .50022 L
s
.169 0 1 r
.6835 .46813 m
.71913 .40194 L
s
.035 0 1 r
.6835 .46813 m
.71819 .40093 L
s
.2 0 1 r
.6835 .46813 m
.73076 .42976 L
s
0 .278 1 r
.6835 .46813 m
.73146 .43099 L
s
.115 0 1 r
.6835 .46813 m
.6641 .45814 L
s
.006 0 1 r
.6835 .46813 m
.66546 .45898 L
s
.057 0 1 r
.6835 .46813 m
.68862 .43002 L
s
0 .266 1 r
.6835 .46813 m
.68965 .43103 L
s
0 .171 1 r
.6835 .46813 m
.68438 .46904 L
s
0 .226 1 r
.65261 .49353 m
.6835 .46813 L
s
0 .535 1 r
.65382 .49461 m
.6835 .46813 L
s
.2 0 1 r
.74004 .37382 m
.75214 .32872 L
s
.74004 .37382 m
.75358 .32929 L
s
.74004 .37382 m
.75247 .33026 L
s
.74004 .37382 m
.76924 .35599 L
s
.74004 .37382 m
.76785 .35528 L
s
.74004 .37382 m
.76906 .35445 L
s
.74004 .37382 m
.72519 .34932 L
s
.74004 .37382 m
.72661 .34971 L
s
.199 0 1 r
.74004 .37382 m
.72584 .35081 L
s
.2 0 1 r
.74004 .37382 m
.73929 .37495 L
s
.74066 .37533 m
.74004 .37382 L
s
.69595 .37344 m
.74004 .37382 L
s
.69571 .37473 m
.74004 .37382 L
s
.69454 .37351 m
.74004 .37382 L
s
.145 0 1 r
.68438 .46904 m
.71913 .40194 L
s
.169 0 1 r
.68438 .46904 m
.71819 .40093 L
s
.132 0 1 r
.68438 .46904 m
.73076 .42976 L
s
.2 0 1 r
.68438 .46904 m
.73146 .43099 L
s
.135 0 1 r
.68438 .46904 m
.6641 .45814 L
s
.115 0 1 r
.68438 .46904 m
.66546 .45898 L
s
.176 0 1 r
.68438 .46904 m
.68862 .43002 L
s
.057 0 1 r
.68438 .46904 m
.68965 .43103 L
s
0 .144 1 r
.65261 .49353 m
.68438 .46904 L
s
0 .226 1 r
.65382 .49461 m
.68438 .46904 L
s
.2 0 1 r
.73929 .37495 m
.75214 .32872 L
s
.73929 .37495 m
.75358 .32929 L
s
.73929 .37495 m
.75247 .33026 L
s
.199 0 1 r
.73929 .37495 m
.76924 .35599 L
s
.2 0 1 r
.73929 .37495 m
.76785 .35528 L
s
.199 0 1 r
.73929 .37495 m
.76906 .35445 L
s
.73929 .37495 m
.72519 .34932 L
s
.2 0 1 r
.73929 .37495 m
.72661 .34971 L
s
.73929 .37495 m
.72584 .35081 L
s
.74066 .37533 m
.73929 .37495 L
s
.69595 .37344 m
.73929 .37495 L
s
.69571 .37473 m
.73929 .37495 L
s
.69454 .37351 m
.73929 .37495 L
s
.198 0 1 r
.44024 .52303 m
.41934 .50939 L
s
.199 0 1 r
.44024 .52303 m
.39831 .53267 L
s
.186 0 1 r
.44024 .52303 m
.40602 .52503 L
s
.199 0 1 r
.44115 .52149 m
.44024 .52303 L
s
.156 0 1 r
.44014 .52035 m
.44024 .52303 L
s
.199 0 1 r
.41474 .50087 m
.44024 .52303 L
s
.39584 .52352 m
.44024 .52303 L
s
.184 0 1 r
.4027 .51643 m
.44024 .52303 L
s
.186 0 1 r
.44014 .52035 m
.41934 .50939 L
s
.44014 .52035 m
.39831 .53267 L
s
.064 0 1 r
.44014 .52035 m
.40602 .52503 L
s
.188 0 1 r
.44014 .52035 m
.44115 .52149 L
s
.184 0 1 r
.41474 .50087 m
.44014 .52035 L
s
.187 0 1 r
.39584 .52352 m
.44014 .52035 L
s
.048 0 1 r
.4027 .51643 m
.44014 .52035 L
s
.199 0 1 r
.54731 .50022 m
.57693 .48972 L
s
.54731 .50022 m
.57812 .48843 L
s
.186 0 1 r
.54731 .50022 m
.576 .48706 L
s
.198 0 1 r
.54731 .50022 m
.58061 .48071 L
s
.199 0 1 r
.54731 .50022 m
.57975 .47867 L
s
.185 0 1 r
.54731 .50022 m
.58134 .47959 L
s
.2 0 1 r
.74066 .37533 m
.75214 .32872 L
s
.74066 .37533 m
.75358 .32929 L
s
.74066 .37533 m
.75247 .33026 L
s
.199 0 1 r
.74066 .37533 m
.76924 .35599 L
s
.2 0 1 r
.74066 .37533 m
.76785 .35528 L
s
.199 0 1 r
.74066 .37533 m
.76906 .35445 L
s
.2 0 1 r
.74066 .37533 m
.72519 .34932 L
s
.199 0 1 r
.74066 .37533 m
.72661 .34971 L
s
.74066 .37533 m
.72584 .35081 L
s
.2 0 1 r
.69595 .37344 m
.74066 .37533 L
s
.69571 .37473 m
.74066 .37533 L
s
.69454 .37351 m
.74066 .37533 L
s
.199 0 1 r
.44115 .52149 m
.41934 .50939 L
s
.44115 .52149 m
.39831 .53267 L
s
.19 0 1 r
.44115 .52149 m
.40602 .52503 L
s
.199 0 1 r
.41474 .50087 m
.44115 .52149 L
s
.39584 .52352 m
.44115 .52149 L
s
.19 0 1 r
.4027 .51643 m
.44115 .52149 L
s
.199 0 1 r
.19488 .33015 m
.20227 .30228 L
s
.2 0 1 r
.19488 .33015 m
.20343 .30108 L
s
.199 0 1 r
.19488 .33015 m
.20346 .30293 L
s
.2 0 1 r
.19488 .33015 m
.21768 .32676 L
s
.19488 .33015 m
.20623 .3218 L
s
.19488 .33015 m
.20761 .32739 L
s
.199 0 1 r
.19488 .33015 m
.17733 .30573 L
s
.2 0 1 r
.19488 .33015 m
.17814 .30639 L
s
.19488 .33015 m
.17877 .30455 L
s
.18259 .32636 m
.19488 .33015 L
s
.18387 .33162 m
.19488 .33015 L
s
.199 0 1 r
.16238 .30602 m
.19488 .33015 L
s
.2 0 1 r
.16128 .30714 m
.19488 .33015 L
s
.199 0 1 r
.16008 .30792 m
.19488 .33015 L
s
.2 0 1 r
.16839 .32921 m
.19488 .33015 L
s
.17068 .33379 m
.19488 .33015 L
s
.199 0 1 r
.17068 .33379 m
.17733 .30573 L
s
.17068 .33379 m
.17814 .30639 L
s
.198 0 1 r
.17068 .33379 m
.17877 .30455 L
s
.199 0 1 r
.17068 .33379 m
.18259 .32636 L
s
.13 0 1 r
.17068 .33379 m
.18387 .33162 L
s
.196 0 1 r
.17068 .33379 m
.15741 .34212 L
s
.119 0 1 r
.17068 .33379 m
.14616 .31953 L
s
.169 0 1 r
.17068 .33379 m
.1457 .32132 L
s
.2 0 1 r
.17068 .33379 m
.16238 .30602 L
s
.197 0 1 r
.17068 .33379 m
.16128 .30714 L
s
.19 0 1 r
.17068 .33379 m
.16008 .30792 L
s
.198 0 1 r
.17068 .33379 m
.16839 .32921 L
s
.2 0 1 r
.13907 .3462 m
.17068 .33379 L
s
0 .087 1 r
.12763 .32167 m
.17068 .33379 L
s
.2 0 1 r
.12729 .32398 m
.17068 .33379 L
s
.148 0 1 r
.25777 .40841 m
.27263 .36309 L
s
.169 0 1 r
.25777 .40841 m
.27182 .36406 L
s
.132 0 1 r
.25777 .40841 m
.29141 .40883 L
s
.2 0 1 r
.25777 .40841 m
.29059 .40992 L
s
.053 0 1 r
.25777 .40841 m
.23528 .36863 L
s
.2 0 1 r
.25777 .40841 m
.23601 .36753 L
s
.25709 .40974 m
.25777 .40841 L
s
.148 0 1 r
.20431 .37268 m
.25777 .40841 L
s
.169 0 1 r
.20499 .37146 m
.25777 .40841 L
s
.25709 .40974 m
.27263 .36309 L
s
.028 0 1 r
.25709 .40974 m
.27182 .36406 L
s
.2 0 1 r
.25709 .40974 m
.29141 .40883 L
s
0 .278 1 r
.25709 .40974 m
.29059 .40992 L
s
.2 0 1 r
.25709 .40974 m
.23528 .36863 L
s
0 .021 1 r
.25709 .40974 m
.23601 .36753 L
s
.169 0 1 r
.20431 .37268 m
.25709 .40974 L
s
.028 0 1 r
.20499 .37146 m
.25709 .40974 L
s
.2 0 1 r
.16128 .30714 m
.16943 .29043 L
s
.16128 .30714 m
.17066 .28823 L
s
.199 0 1 r
.16128 .30714 m
.17127 .29058 L
s
.2 0 1 r
.16128 .30714 m
.17733 .30573 L
s
.199 0 1 r
.16128 .30714 m
.17814 .30639 L
s
.2 0 1 r
.16128 .30714 m
.17877 .30455 L
s
.16128 .30714 m
.18259 .32636 L
s
.199 0 1 r
.16128 .30714 m
.18387 .33162 L
s
.2 0 1 r
.16128 .30714 m
.15104 .28713 L
s
.199 0 1 r
.16128 .30714 m
.15 .29027 L
s
.197 0 1 r
.16128 .30714 m
.14836 .29016 L
s
.2 0 1 r
.16128 .30714 m
.16238 .30602 L
s
.16008 .30792 m
.16128 .30714 L
s
.199 0 1 r
.16839 .32921 m
.16128 .30714 L
s
.061 0 1 r
.47516 .58731 m
.52029 .60292 L
s
.076 0 1 r
.47516 .58731 m
.5203 .60291 L
s
0 .084 1 r
.47516 .58731 m
.42998 .58824 L
s
0 .111 1 r
.47516 .58731 m
.4309 .58718 L
s
0 .533 1 r
.47516 .58731 m
.47485 .5999 L
s
0 .415 1 r
.47516 .58731 m
.47455 .60115 L
s
0 .229 1 r
.47516 .58731 m
.43083 .57331 L
s
0 .315 1 r
.47516 .58731 m
.42999 .57458 L
s
0 1 .765 r
.47516 .58731 m
.47548 .58592 L
s
0 .149 1 r
.52172 .58995 m
.47516 .58731 L
s
.021 0 1 r
.52134 .58818 m
.47516 .58731 L
s
.2 0 1 r
.76785 .35528 m
.77425 .31256 L
s
.76785 .35528 m
.77475 .31408 L
s
.76785 .35528 m
.77314 .31372 L
s
.76785 .35528 m
.79102 .33921 L
s
.76785 .35528 m
.79025 .3406 L
s
.76785 .35528 m
.79183 .34067 L
s
.76785 .35528 m
.75214 .32872 L
s
.76785 .35528 m
.75358 .32929 L
s
.199 0 1 r
.76785 .35528 m
.75247 .33026 L
s
.2 0 1 r
.76785 .35528 m
.76924 .35599 L
s
.76906 .35445 m
.76785 .35528 L
s
.72519 .34932 m
.76785 .35528 L
s
.72661 .34971 m
.76785 .35528 L
s
.72584 .35081 m
.76785 .35528 L
s
.76906 .35445 m
.77425 .31256 L
s
.76906 .35445 m
.77475 .31408 L
s
.76906 .35445 m
.77314 .31372 L
s
.199 0 1 r
.76906 .35445 m
.79102 .33921 L
s
.2 0 1 r
.76906 .35445 m
.79025 .3406 L
s
.199 0 1 r
.76906 .35445 m
.79183 .34067 L
s
.2 0 1 r
.76906 .35445 m
.75214 .32872 L
s
.199 0 1 r
.76906 .35445 m
.75358 .32929 L
s
.76906 .35445 m
.75247 .33026 L
s
.2 0 1 r
.76906 .35445 m
.76924 .35599 L
s
.72519 .34932 m
.76906 .35445 L
s
.72661 .34971 m
.76906 .35445 L
s
.72584 .35081 m
.76906 .35445 L
s
.141 0 1 r
.34608 .57969 m
.34675 .59374 L
s
.129 0 1 r
.34608 .57969 m
.34751 .59469 L
s
0 .527 1 r
.34608 .57969 m
.34386 .59265 L
s
.175 0 1 r
.34608 .57969 m
.36319 .57337 L
s
.157 0 1 r
.34608 .57969 m
.36517 .57585 L
s
0 .051 1 r
.34608 .57969 m
.36531 .57482 L
s
.179 0 1 r
.34608 .57969 m
.34584 .57877 L
s
.092 0 1 r
.34608 .57969 m
.34328 .5781 L
s
.191 0 1 r
.36307 .56364 m
.34608 .57969 L
s
.135 0 1 r
.36149 .56248 m
.34608 .57969 L
s
0 .179 1 r
.36163 .56196 m
.34608 .57969 L
s
.2 0 1 r
.31647 .38394 m
.33422 .33486 L
s
.31647 .38394 m
.33356 .33607 L
s
.31647 .38394 m
.33474 .33601 L
s
.199 0 1 r
.31647 .38394 m
.357 .38326 L
s
.2 0 1 r
.31647 .38394 m
.3578 .3824 L
s
.199 0 1 r
.31647 .38394 m
.35814 .38328 L
s
.2 0 1 r
.31647 .38394 m
.29669 .34693 L
s
.199 0 1 r
.31647 .38394 m
.29799 .34641 L
s
.31647 .38394 m
.29739 .34561 L
s
.2 0 1 r
.31647 .38394 m
.31566 .38517 L
s
.31647 .38394 m
.31701 .38476 L
s
.2628 .35218 m
.31647 .38394 L
s
.26354 .35073 m
.31647 .38394 L
s
.26415 .35156 m
.31647 .38394 L
s
.199 0 1 r
.6309 .43733 m
.62857 .43596 L
s
.6309 .43733 m
.6266 .43537 L
s
.194 0 1 r
.6309 .43733 m
.6274 .43706 L
s
.198 0 1 r
.6309 .43733 m
.64541 .41663 L
s
.199 0 1 r
.6309 .43733 m
.64485 .41792 L
s
.189 0 1 r
.6309 .43733 m
.64376 .41637 L
s
.2 0 1 r
.6309 .43733 m
.6687 .39604 L
s
.6309 .43733 m
.66761 .39684 L
s
.199 0 1 r
.6309 .43733 m
.66717 .39534 L
s
.198 0 1 r
.6309 .43733 m
.61514 .45294 L
s
.199 0 1 r
.6309 .43733 m
.61357 .45147 L
s
.175 0 1 r
.6309 .43733 m
.61366 .45311 L
s
.196 0 1 r
.6309 .43733 m
.6323 .43862 L
s
.186 0 1 r
.63101 .43879 m
.6309 .43733 L
s
.2 0 1 r
.6323 .43862 m
.62857 .43596 L
s
.199 0 1 r
.6323 .43862 m
.6266 .43537 L
s
.196 0 1 r
.6323 .43862 m
.6274 .43706 L
s
.197 0 1 r
.6323 .43862 m
.64541 .41663 L
s
.2 0 1 r
.6323 .43862 m
.64485 .41792 L
s
.197 0 1 r
.6323 .43862 m
.64376 .41637 L
s
.199 0 1 r
.6323 .43862 m
.6687 .39604 L
s
.198 0 1 r
.6323 .43862 m
.66761 .39684 L
s
.192 0 1 r
.6323 .43862 m
.66717 .39534 L
s
.199 0 1 r
.6323 .43862 m
.61514 .45294 L
s
.198 0 1 r
.6323 .43862 m
.61357 .45147 L
s
.176 0 1 r
.6323 .43862 m
.61366 .45311 L
s
.189 0 1 r
.63101 .43879 m
.6323 .43862 L
s
0 .103 1 r
.47548 .58592 m
.52029 .60292 L
s
.061 0 1 r
.47548 .58592 m
.5203 .60291 L
s
0 .14 1 r
.47548 .58592 m
.42998 .58824 L
s
0 .084 1 r
.47548 .58592 m
.4309 .58718 L
s
0 .981 1 r
.47548 .58592 m
.47485 .5999 L
s
0 .533 1 r
.47548 .58592 m
.47455 .60115 L
s
0 .225 1 r
.47548 .58592 m
.43083 .57331 L
s
0 .229 1 r
.47548 .58592 m
.42999 .57458 L
s
0 .63 1 r
.52172 .58995 m
.47548 .58592 L
s
0 .149 1 r
.52134 .58818 m
.47548 .58592 L
s
.2 0 1 r
.76924 .35599 m
.77425 .31256 L
s
.76924 .35599 m
.77475 .31408 L
s
.76924 .35599 m
.77314 .31372 L
s
.199 0 1 r
.76924 .35599 m
.79102 .33921 L
s
.2 0 1 r
.76924 .35599 m
.79025 .3406 L
s
.199 0 1 r
.76924 .35599 m
.79183 .34067 L
s
.76924 .35599 m
.75214 .32872 L
s
.2 0 1 r
.76924 .35599 m
.75358 .32929 L
s
.76924 .35599 m
.75247 .33026 L
s
.72519 .34932 m
.76924 .35599 L
s
.72661 .34971 m
.76924 .35599 L
s
.72584 .35081 m
.76924 .35599 L
s
.197 0 1 r
.63101 .43879 m
.62857 .43596 L
s
.195 0 1 r
.63101 .43879 m
.6266 .43537 L
s
.178 0 1 r
.63101 .43879 m
.6274 .43706 L
s
.194 0 1 r
.63101 .43879 m
.64541 .41663 L
s
.193 0 1 r
.63101 .43879 m
.64485 .41792 L
s
.148 0 1 r
.63101 .43879 m
.64376 .41637 L
s
.194 0 1 r
.63101 .43879 m
.6687 .39604 L
s
.195 0 1 r
.63101 .43879 m
.66761 .39684 L
s
.174 0 1 r
.63101 .43879 m
.66717 .39534 L
s
.186 0 1 r
.63101 .43879 m
.61514 .45294 L
s
.19 0 1 r
.63101 .43879 m
.61357 .45147 L
s
.045 0 1 r
.63101 .43879 m
.61366 .45311 L
s
.145 0 1 r
.73076 .42976 m
.752 .3711 L
s
.169 0 1 r
.73076 .42976 m
.75279 .37218 L
s
.132 0 1 r
.73076 .42976 m
.76823 .40127 L
s
.2 0 1 r
.73076 .42976 m
.76899 .40246 L
s
.041 0 1 r
.73076 .42976 m
.71913 .40194 L
s
.2 0 1 r
.73076 .42976 m
.71819 .40093 L
s
.73146 .43099 m
.73076 .42976 L
s
.145 0 1 r
.68862 .43002 m
.73076 .42976 L
s
.169 0 1 r
.68965 .43103 m
.73076 .42976 L
s
.2 0 1 r
.31701 .38476 m
.33422 .33486 L
s
.31701 .38476 m
.33356 .33607 L
s
.31701 .38476 m
.33474 .33601 L
s
.31701 .38476 m
.357 .38326 L
s
.31701 .38476 m
.3578 .3824 L
s
.31701 .38476 m
.35814 .38328 L
s
.31701 .38476 m
.29669 .34693 L
s
.31701 .38476 m
.29799 .34641 L
s
.199 0 1 r
.31701 .38476 m
.29739 .34561 L
s
.2 0 1 r
.31701 .38476 m
.31566 .38517 L
s
.2628 .35218 m
.31701 .38476 L
s
.26354 .35073 m
.31701 .38476 L
s
.26415 .35156 m
.31701 .38476 L
s
.199 0 1 r
.16238 .30602 m
.16943 .29043 L
s
.2 0 1 r
.16238 .30602 m
.17066 .28823 L
s
.199 0 1 r
.16238 .30602 m
.17127 .29058 L
s
.2 0 1 r
.16238 .30602 m
.17733 .30573 L
s
.16238 .30602 m
.17814 .30639 L
s
.199 0 1 r
.16238 .30602 m
.17877 .30455 L
s
.2 0 1 r
.16238 .30602 m
.18259 .32636 L
s
.199 0 1 r
.16238 .30602 m
.18387 .33162 L
s
.16238 .30602 m
.15104 .28713 L
s
.2 0 1 r
.16238 .30602 m
.15 .29027 L
s
.16238 .30602 m
.14836 .29016 L
s
.16008 .30792 m
.16238 .30602 L
s
.16839 .32921 m
.16238 .30602 L
s
.31566 .38517 m
.33422 .33486 L
s
.31566 .38517 m
.33356 .33607 L
s
.31566 .38517 m
.33474 .33601 L
s
.199 0 1 r
.31566 .38517 m
.357 .38326 L
s
.2 0 1 r
.31566 .38517 m
.3578 .3824 L
s
.199 0 1 r
.31566 .38517 m
.35814 .38328 L
s
.31566 .38517 m
.29669 .34693 L
s
.2 0 1 r
.31566 .38517 m
.29799 .34641 L
s
.31566 .38517 m
.29739 .34561 L
s
.2628 .35218 m
.31566 .38517 L
s
.26354 .35073 m
.31566 .38517 L
s
.26415 .35156 m
.31566 .38517 L
s
.169 0 1 r
.73146 .43099 m
.752 .3711 L
s
.035 0 1 r
.73146 .43099 m
.75279 .37218 L
s
.2 0 1 r
.73146 .43099 m
.76823 .40127 L
s
0 .278 1 r
.73146 .43099 m
.76899 .40246 L
s
.2 0 1 r
.73146 .43099 m
.71913 .40194 L
s
0 0 1 r
.73146 .43099 m
.71819 .40093 L
s
.169 0 1 r
.68862 .43002 m
.73146 .43099 L
s
.035 0 1 r
.68965 .43103 m
.73146 .43099 L
s
.199 0 1 r
.38065 .44612 m
.40556 .43359 L
s
.2 0 1 r
.38065 .44612 m
.40721 .43417 L
s
.195 0 1 r
.38065 .44612 m
.40706 .433 L
s
.199 0 1 r
.38065 .44612 m
.39515 .4662 L
s
.198 0 1 r
.38065 .44612 m
.39697 .46552 L
s
.189 0 1 r
.38065 .44612 m
.3953 .46519 L
s
.2 0 1 r
.38065 .44612 m
.38847 .41139 L
s
.199 0 1 r
.38065 .44612 m
.38979 .4107 L
s
.195 0 1 r
.38065 .44612 m
.38993 .41184 L
s
.199 0 1 r
.38065 .44612 m
.37945 .44712 L
s
.19 0 1 r
.37903 .44619 m
.38065 .44612 L
s
.2 0 1 r
.357 .38326 m
.38065 .44612 L
s
.3578 .3824 m
.38065 .44612 L
s
.199 0 1 r
.35814 .38328 m
.38065 .44612 L
s
.192 0 1 r
.37903 .44619 m
.40556 .43359 L
s
.198 0 1 r
.37903 .44619 m
.40721 .43417 L
s
.15 0 1 r
.37903 .44619 m
.40706 .433 L
s
.176 0 1 r
.37903 .44619 m
.39515 .4662 L
s
.195 0 1 r
.37903 .44619 m
.39697 .46552 L
s
0 .004 1 r
.37903 .44619 m
.3953 .46519 L
s
.194 0 1 r
.37903 .44619 m
.38847 .41139 L
s
.191 0 1 r
.37903 .44619 m
.38979 .4107 L
s
.162 0 1 r
.37903 .44619 m
.38993 .41184 L
s
.182 0 1 r
.37903 .44619 m
.37945 .44712 L
s
.198 0 1 r
.357 .38326 m
.37903 .44619 L
s
.2 0 1 r
.3578 .3824 m
.37903 .44619 L
s
.35814 .38328 m
.37903 .44619 L
s
.169 0 1 r
.35984 .53821 m
.34397 .57126 L
s
0 .595 1 r
.35984 .53821 m
.34517 .57322 L
s
.2 0 1 r
.35984 .53821 m
.36761 .55491 L
s
.915 1 0 r
.35984 .53821 m
.36658 .55363 L
s
.169 0 1 r
.35984 .53821 m
.4027 .51643 L
s
0 .595 1 r
.35984 .53821 m
.3942 .55023 L
s
.2 0 1 r
.35984 .53821 m
.33605 .55302 L
s
0 1 .79 r
.35984 .53821 m
.33712 .55488 L
s
.2 0 1 r
.35984 .53821 m
.35888 .53698 L
s
0 1 .79 r
.38704 .53246 m
.35984 .53821 L
s
.2 0 1 r
.16839 .32921 m
.17733 .30573 L
s
.16839 .32921 m
.17814 .30639 L
s
.199 0 1 r
.16839 .32921 m
.17877 .30455 L
s
.2 0 1 r
.16839 .32921 m
.15769 .31342 L
s
.199 0 1 r
.16839 .32921 m
.18259 .32636 L
s
.16839 .32921 m
.18387 .33162 L
s
.2 0 1 r
.16839 .32921 m
.15933 .33427 L
s
.16839 .32921 m
.1537 .30633 L
s
.16839 .32921 m
.15284 .30629 L
s
.16839 .32921 m
.15366 .3044 L
s
.197 0 1 r
.16839 .32921 m
.16008 .30792 L
s
.2 0 1 r
.16839 .32921 m
.13691 .31734 L
s
.198 0 1 r
.14165 .33871 m
.16839 .32921 L
s
.2 0 1 r
.13424 .30976 m
.16839 .32921 L
s
.13631 .30867 m
.16839 .32921 L
s
.198 0 1 r
.1348 .31125 m
.16839 .32921 L
s
.2 0 1 r
.12704 .34134 m
.16839 .32921 L
s
.199 0 1 r
.16008 .30792 m
.16943 .29043 L
s
.16008 .30792 m
.17066 .28823 L
s
.198 0 1 r
.16008 .30792 m
.17127 .29058 L
s
.199 0 1 r
.16008 .30792 m
.17733 .30573 L
s
.2 0 1 r
.16008 .30792 m
.17814 .30639 L
s
.198 0 1 r
.16008 .30792 m
.17877 .30455 L
s
.199 0 1 r
.16008 .30792 m
.18259 .32636 L
s
.198 0 1 r
.16008 .30792 m
.18387 .33162 L
s
.2 0 1 r
.16008 .30792 m
.15104 .28713 L
s
.197 0 1 r
.16008 .30792 m
.15 .29027 L
s
.19 0 1 r
.16008 .30792 m
.14836 .29016 L
s
.2 0 1 r
.15 .29027 m
.16943 .29043 L
s
.15 .29027 m
.17066 .28823 L
s
.199 0 1 r
.15 .29027 m
.17127 .29058 L
s
.2 0 1 r
.15 .29027 m
.17733 .30573 L
s
.15 .29027 m
.17814 .30639 L
s
.199 0 1 r
.15 .29027 m
.17877 .30455 L
s
.2 0 1 r
.15 .29027 m
.15104 .28713 L
s
.197 0 1 r
.14836 .29016 m
.15 .29027 L
s
.194 0 1 r
.34328 .5781 m
.34675 .59374 L
s
.192 0 1 r
.34328 .5781 m
.34751 .59469 L
s
.129 0 1 r
.34328 .5781 m
.34386 .59265 L
s
.196 0 1 r
.34328 .5781 m
.36319 .57337 L
s
.194 0 1 r
.34328 .5781 m
.36517 .57585 L
s
.157 0 1 r
.34328 .5781 m
.36531 .57482 L
s
.198 0 1 r
.34328 .5781 m
.34584 .57877 L
s
.199 0 1 r
.36307 .56364 m
.34328 .5781 L
s
.191 0 1 r
.36149 .56248 m
.34328 .5781 L
s
.135 0 1 r
.36163 .56196 m
.34328 .5781 L
s
0 .256 1 r
.52172 .58995 m
.56227 .59499 L
s
.159 0 1 r
.52172 .58995 m
.56351 .59628 L
s
0 1 .26 r
.52172 .58995 m
.52029 .60292 L
s
0 .169 1 r
.52172 .58995 m
.5203 .60291 L
s
0 .903 1 r
.52172 .58995 m
.56454 .58067 L
s
.169 0 1 r
.52172 .58995 m
.56543 .58206 L
s
0 .401 1 r
.52172 .58995 m
.47485 .5999 L
s
0 .005 1 r
.52172 .58995 m
.47455 .60115 L
s
0 .519 1 r
.52134 .58818 m
.52172 .58995 L
s
.197 0 1 r
.34584 .57877 m
.34675 .59374 L
s
.194 0 1 r
.34584 .57877 m
.34751 .59469 L
s
.141 0 1 r
.34584 .57877 m
.34386 .59265 L
s
.198 0 1 r
.34584 .57877 m
.36319 .57337 L
s
.196 0 1 r
.34584 .57877 m
.36517 .57585 L
s
.175 0 1 r
.34584 .57877 m
.36531 .57482 L
s
.194 0 1 r
.36307 .56364 m
.34584 .57877 L
s
.199 0 1 r
.36149 .56248 m
.34584 .57877 L
s
.191 0 1 r
.36163 .56196 m
.34584 .57877 L
s
.199 0 1 r
.37945 .44712 m
.40556 .43359 L
s
.2 0 1 r
.37945 .44712 m
.40721 .43417 L
s
.192 0 1 r
.37945 .44712 m
.40706 .433 L
s
.198 0 1 r
.37945 .44712 m
.39515 .4662 L
s
.199 0 1 r
.37945 .44712 m
.39697 .46552 L
s
.172 0 1 r
.37945 .44712 m
.3953 .46519 L
s
.198 0 1 r
.37945 .44712 m
.38847 .41139 L
s
.199 0 1 r
.37945 .44712 m
.38979 .4107 L
s
.197 0 1 r
.37945 .44712 m
.38993 .41184 L
s
.2 0 1 r
.357 .38326 m
.37945 .44712 L
s
.3578 .3824 m
.37945 .44712 L
s
.199 0 1 r
.35814 .38328 m
.37945 .44712 L
s
.182 0 1 r
.58134 .47959 m
.60363 .46531 L
s
.199 0 1 r
.58134 .47959 m
.60446 .46722 L
s
.062 0 1 r
.58134 .47959 m
.60247 .46632 L
s
.191 0 1 r
.58134 .47959 m
.61514 .45294 L
s
.194 0 1 r
.58134 .47959 m
.61357 .45147 L
s
.161 0 1 r
.58134 .47959 m
.61366 .45311 L
s
.198 0 1 r
.58134 .47959 m
.60091 .47695 L
s
.187 0 1 r
.58134 .47959 m
.59876 .47485 L
s
.103 0 1 r
.58134 .47959 m
.59858 .47729 L
s
.187 0 1 r
.58134 .47959 m
.57693 .48972 L
s
.157 0 1 r
.58134 .47959 m
.57812 .48843 L
s
0 .406 1 r
.58134 .47959 m
.576 .48706 L
s
.183 0 1 r
.58134 .47959 m
.58061 .48071 L
s
.177 0 1 r
.58134 .47959 m
.57975 .47867 L
s
.111 0 1 r
.38099 .53626 m
.38362 .53361 L
s
.104 0 1 r
.38099 .53626 m
.38559 .5333 L
s
.184 0 1 r
.38099 .53626 m
.36307 .56364 L
s
.178 0 1 r
.38099 .53626 m
.36149 .56248 L
s
.072 0 1 r
.38099 .53626 m
.36163 .56196 L
s
.162 0 1 r
.38099 .53626 m
.37135 .55578 L
s
.164 0 1 r
.38099 .53626 m
.39584 .52352 L
s
0 .501 1 r
.38099 .53626 m
.38723 .55383 L
s
.2 0 1 r
.38099 .53626 m
.3942 .55023 L
s
.111 0 1 r
.38099 .53626 m
.43083 .57331 L
s
.104 0 1 r
.38099 .53626 m
.42999 .57458 L
s
.039 0 1 r
.38099 .53626 m
.37657 .51042 L
s
0 .113 1 r
.38099 .53626 m
.37488 .51104 L
s
.2 0 1 r
.38704 .53246 m
.38099 .53626 L
s
.059 0 1 r
.35907 .48456 m
.38099 .53626 L
s
0 .023 1 r
.36047 .48372 m
.38099 .53626 L
s
.159 0 1 r
.52134 .58818 m
.56227 .59499 L
s
.138 0 1 r
.52134 .58818 m
.56351 .59628 L
s
0 .169 1 r
.52134 .58818 m
.52029 .60292 L
s
0 .007 1 r
.52134 .58818 m
.5203 .60291 L
s
.169 0 1 r
.52134 .58818 m
.56454 .58067 L
s
.152 0 1 r
.52134 .58818 m
.56543 .58206 L
s
0 .005 1 r
.52134 .58818 m
.47485 .5999 L
s
.077 0 1 r
.52134 .58818 m
.47455 .60115 L
s
.136 0 1 r
.35888 .53698 m
.34397 .57126 L
s
.169 0 1 r
.35888 .53698 m
.34517 .57322 L
s
.102 0 1 r
.35888 .53698 m
.36761 .55491 L
s
.2 0 1 r
.35888 .53698 m
.36658 .55363 L
s
.136 0 1 r
.35888 .53698 m
.4027 .51643 L
s
.169 0 1 r
.35888 .53698 m
.3942 .55023 L
s
.131 0 1 r
.35888 .53698 m
.33605 .55302 L
s
.2 0 1 r
.35888 .53698 m
.33712 .55488 L
s
.38704 .53246 m
.35888 .53698 L
s
.175 0 1 r
.36163 .56196 m
.34675 .59374 L
s
.157 0 1 r
.36163 .56196 m
.34751 .59469 L
s
0 .051 1 r
.36163 .56196 m
.34386 .59265 L
s
.081 0 1 r
.36163 .56196 m
.36319 .57337 L
s
0 1 .746 r
.36163 .56196 m
.36531 .57482 L
s
.175 0 1 r
.36163 .56196 m
.37407 .57011 L
s
.157 0 1 r
.36163 .56196 m
.39831 .53267 L
s
0 .051 1 r
.36163 .56196 m
.38901 .56554 L
s
.157 0 1 r
.36163 .56196 m
.36307 .56364 L
s
.2 0 1 r
.36163 .56196 m
.36149 .56248 L
s
.191 0 1 r
.37135 .55578 m
.36163 .56196 L
s
.135 0 1 r
.39584 .52352 m
.36163 .56196 L
s
0 .179 1 r
.38723 .55383 m
.36163 .56196 L
s
.199 0 1 r
.41474 .50087 m
.40688 .49145 L
s
.41474 .50087 m
.40963 .49222 L
s
.184 0 1 r
.41474 .50087 m
.40918 .49072 L
s
.197 0 1 r
.41474 .50087 m
.41934 .50939 L
s
.127 0 1 r
.41474 .50087 m
.40602 .52503 L
s
.196 0 1 r
.41474 .50087 m
.40602 .4821 L
s
.199 0 1 r
.41474 .50087 m
.404 .48167 L
s
.195 0 1 r
.41474 .50087 m
.4057 .48101 L
s
.2 0 1 r
.39584 .52352 m
.41474 .50087 L
s
.167 0 1 r
.4027 .51643 m
.41474 .50087 L
s
.199 0 1 r
.39515 .4662 m
.41474 .50087 L
s
.39697 .46552 m
.41474 .50087 L
s
.189 0 1 r
.3953 .46519 m
.41474 .50087 L
s
.198 0 1 r
.36307 .56364 m
.34675 .59374 L
s
.196 0 1 r
.36307 .56364 m
.34751 .59469 L
s
.175 0 1 r
.36307 .56364 m
.34386 .59265 L
s
.193 0 1 r
.36307 .56364 m
.36319 .57337 L
s
.2 0 1 r
.36307 .56364 m
.36517 .57585 L
s
.081 0 1 r
.36307 .56364 m
.36531 .57482 L
s
.198 0 1 r
.36307 .56364 m
.37407 .57011 L
s
.196 0 1 r
.36307 .56364 m
.39831 .53267 L
s
.175 0 1 r
.36307 .56364 m
.38901 .56554 L
s
.2 0 1 r
.36149 .56248 m
.36307 .56364 L
s
.194 0 1 r
.37135 .55578 m
.36307 .56364 L
s
.199 0 1 r
.39584 .52352 m
.36307 .56364 L
s
.191 0 1 r
.38723 .55383 m
.36307 .56364 L
s
.198 0 1 r
.57975 .47867 m
.60363 .46531 L
s
.57975 .47867 m
.60446 .46722 L
s
.195 0 1 r
.57975 .47867 m
.60247 .46632 L
s
.199 0 1 r
.57975 .47867 m
.61514 .45294 L
s
.2 0 1 r
.57975 .47867 m
.61357 .45147 L
s
.194 0 1 r
.57975 .47867 m
.61366 .45311 L
s
.2 0 1 r
.57975 .47867 m
.60091 .47695 L
s
.199 0 1 r
.57975 .47867 m
.59876 .47485 L
s
.187 0 1 r
.57975 .47867 m
.59858 .47729 L
s
.199 0 1 r
.57975 .47867 m
.57693 .48972 L
s
.198 0 1 r
.57975 .47867 m
.57812 .48843 L
s
.145 0 1 r
.57975 .47867 m
.576 .48706 L
s
.197 0 1 r
.57975 .47867 m
.58061 .48071 L
s
.199 0 1 r
.58061 .48071 m
.60363 .46531 L
s
.58061 .48071 m
.60446 .46722 L
s
.187 0 1 r
.58061 .48071 m
.60247 .46632 L
s
.199 0 1 r
.58061 .48071 m
.61514 .45294 L
s
.58061 .48071 m
.61357 .45147 L
s
.193 0 1 r
.58061 .48071 m
.61366 .45311 L
s
.2 0 1 r
.58061 .48071 m
.60091 .47695 L
s
.199 0 1 r
.58061 .48071 m
.59876 .47485 L
s
.195 0 1 r
.58061 .48071 m
.59858 .47729 L
s
.198 0 1 r
.58061 .48071 m
.57693 .48972 L
s
.58061 .48071 m
.57812 .48843 L
s
.176 0 1 r
.58061 .48071 m
.576 .48706 L
s
.2 0 1 r
.15104 .28713 m
.16943 .29043 L
s
.15104 .28713 m
.17066 .28823 L
s
.199 0 1 r
.15104 .28713 m
.17127 .29058 L
s
.15104 .28713 m
.17733 .30573 L
s
.2 0 1 r
.15104 .28713 m
.17814 .30639 L
s
.199 0 1 r
.15104 .28713 m
.17877 .30455 L
s
.2 0 1 r
.14836 .29016 m
.15104 .28713 L
s
.199 0 1 r
.39584 .52352 m
.40688 .49145 L
s
.39584 .52352 m
.40963 .49222 L
s
.187 0 1 r
.39584 .52352 m
.40918 .49072 L
s
.196 0 1 r
.39584 .52352 m
.36319 .57337 L
s
.194 0 1 r
.39584 .52352 m
.36517 .57585 L
s
.157 0 1 r
.39584 .52352 m
.36531 .57482 L
s
.194 0 1 r
.39584 .52352 m
.37407 .57011 L
s
.189 0 1 r
.39584 .52352 m
.39831 .53267 L
s
.129 0 1 r
.39584 .52352 m
.38901 .56554 L
s
.2 0 1 r
.39584 .52352 m
.40602 .4821 L
s
.198 0 1 r
.39584 .52352 m
.404 .48167 L
s
.177 0 1 r
.39584 .52352 m
.4057 .48101 L
s
.191 0 1 r
.39584 .52352 m
.36149 .56248 L
s
.198 0 1 r
.39584 .52352 m
.37135 .55578 L
s
.2 0 1 r
.4027 .51643 m
.39584 .52352 L
s
.092 0 1 r
.38723 .55383 m
.39584 .52352 L
s
.199 0 1 r
.39515 .4662 m
.39584 .52352 L
s
.39697 .46552 m
.39584 .52352 L
s
.19 0 1 r
.3953 .46519 m
.39584 .52352 L
s
.2 0 1 r
.79102 .33921 m
.78586 .30454 L
s
.79102 .33921 m
.78797 .30476 L
s
.79102 .33921 m
.78716 .30284 L
s
.199 0 1 r
.79102 .33921 m
.80379 .3303 L
s
.2 0 1 r
.79102 .33921 m
.80566 .33118 L
s
.199 0 1 r
.79102 .33921 m
.80387 .33242 L
s
.79102 .33921 m
.77425 .31256 L
s
.2 0 1 r
.79102 .33921 m
.77475 .31408 L
s
.79102 .33921 m
.77314 .31372 L
s
.79025 .3406 m
.79102 .33921 L
s
.79183 .34067 m
.79102 .33921 L
s
.75214 .32872 m
.79102 .33921 L
s
.75358 .32929 m
.79102 .33921 L
s
.75247 .33026 m
.79102 .33921 L
s
.196 0 1 r
.33712 .55488 m
.34397 .57126 L
s
0 1 .642 r
.33712 .55488 m
.34517 .57322 L
s
.169 0 1 r
.33712 .55488 m
.36761 .55491 L
s
0 .595 1 r
.33712 .55488 m
.36658 .55363 L
s
.2 0 1 r
.79025 .3406 m
.78586 .30454 L
s
.79025 .3406 m
.78797 .30476 L
s
.79025 .3406 m
.78716 .30284 L
s
.79025 .3406 m
.80379 .3303 L
s
.79025 .3406 m
.80566 .33118 L
s
.79025 .3406 m
.80387 .33242 L
s
.79025 .3406 m
.77425 .31256 L
s
.79025 .3406 m
.77475 .31408 L
s
.199 0 1 r
.79025 .3406 m
.77314 .31372 L
s
.2 0 1 r
.79183 .34067 m
.79025 .3406 L
s
.75214 .32872 m
.79025 .3406 L
s
.75358 .32929 m
.79025 .3406 L
s
.75247 .33026 m
.79025 .3406 L
s
.196 0 1 r
.36149 .56248 m
.34675 .59374 L
s
.194 0 1 r
.36149 .56248 m
.34751 .59469 L
s
.157 0 1 r
.36149 .56248 m
.34386 .59265 L
s
.2 0 1 r
.36149 .56248 m
.36319 .57337 L
s
.185 0 1 r
.36149 .56248 m
.36517 .57585 L
s
.2 0 1 r
.36149 .56248 m
.36531 .57482 L
s
.196 0 1 r
.36149 .56248 m
.37407 .57011 L
s
.194 0 1 r
.36149 .56248 m
.39831 .53267 L
s
.157 0 1 r
.36149 .56248 m
.38901 .56554 L
s
.199 0 1 r
.37135 .55578 m
.36149 .56248 L
s
.135 0 1 r
.38723 .55383 m
.36149 .56248 L
s
.2 0 1 r
.79183 .34067 m
.78586 .30454 L
s
.79183 .34067 m
.78797 .30476 L
s
.79183 .34067 m
.78716 .30284 L
s
.199 0 1 r
.79183 .34067 m
.80379 .3303 L
s
.2 0 1 r
.79183 .34067 m
.80566 .33118 L
s
.199 0 1 r
.79183 .34067 m
.80387 .33242 L
s
.2 0 1 r
.79183 .34067 m
.77425 .31256 L
s
.199 0 1 r
.79183 .34067 m
.77475 .31408 L
s
.79183 .34067 m
.77314 .31372 L
s
.2 0 1 r
.75214 .32872 m
.79183 .34067 L
s
.75358 .32929 m
.79183 .34067 L
s
.75247 .33026 m
.79183 .34067 L
s
.199 0 1 r
.18387 .33162 m
.20227 .30228 L
s
.18387 .33162 m
.20343 .30108 L
s
.198 0 1 r
.18387 .33162 m
.20346 .30293 L
s
.2 0 1 r
.18387 .33162 m
.21768 .32676 L
s
.199 0 1 r
.18387 .33162 m
.20623 .3218 L
s
.13 0 1 r
.18387 .33162 m
.20761 .32739 L
s
.196 0 1 r
.18387 .33162 m
.18407 .33702 L
s
.119 0 1 r
.18387 .33162 m
.17343 .31413 L
s
.169 0 1 r
.18387 .33162 m
.17284 .31574 L
s
.2 0 1 r
.18387 .33162 m
.17733 .30573 L
s
.197 0 1 r
.18387 .33162 m
.17814 .30639 L
s
.19 0 1 r
.18387 .33162 m
.17877 .30455 L
s
.198 0 1 r
.18387 .33162 m
.18259 .32636 L
s
.2 0 1 r
.15741 .34212 m
.18387 .33162 L
s
0 .087 1 r
.14616 .31953 m
.18387 .33162 L
s
.2 0 1 r
.1457 .32132 m
.18387 .33162 L
s
.196 0 1 r
.13907 .3462 m
.18387 .33162 L
s
.119 0 1 r
.12763 .32167 m
.18387 .33162 L
s
.169 0 1 r
.12729 .32398 m
.18387 .33162 L
s
.199 0 1 r
.14836 .29016 m
.16943 .29043 L
s
.14836 .29016 m
.17066 .28823 L
s
.14836 .29016 m
.17127 .29058 L
s
.14836 .29016 m
.17733 .30573 L
s
.14836 .29016 m
.17814 .30639 L
s
.198 0 1 r
.14836 .29016 m
.17877 .30455 L
s
.199 0 1 r
.80379 .3303 m
.78586 .30454 L
s
.2 0 1 r
.80379 .3303 m
.78797 .30476 L
s
.80379 .3303 m
.78716 .30284 L
s
.80566 .33118 m
.80379 .3303 L
s
.80387 .33242 m
.80379 .3303 L
s
.77425 .31256 m
.80379 .3303 L
s
.77475 .31408 m
.80379 .3303 L
s
.77314 .31372 m
.80379 .3303 L
s
.198 0 1 r
.37135 .55578 m
.36319 .57337 L
s
.196 0 1 r
.37135 .55578 m
.36517 .57585 L
s
.175 0 1 r
.37135 .55578 m
.36531 .57482 L
s
.197 0 1 r
.37135 .55578 m
.37407 .57011 L
s
.194 0 1 r
.37135 .55578 m
.39831 .53267 L
s
.141 0 1 r
.37135 .55578 m
.38901 .56554 L
s
.179 0 1 r
.38723 .55383 m
.37135 .55578 L
s
.151 0 1 r
.33605 .55302 m
.34397 .57126 L
s
.196 0 1 r
.33605 .55302 m
.34517 .57322 L
s
.136 0 1 r
.33605 .55302 m
.36761 .55491 L
s
.169 0 1 r
.33605 .55302 m
.36658 .55363 L
s
.111 0 1 r
.12704 .34134 m
.11112 .3308 L
s
.169 0 1 r
.12704 .34134 m
.11118 .33322 L
s
.2 0 1 r
.12704 .34134 m
.13691 .31734 L
s
.088 0 1 r
.12704 .34134 m
.14165 .33871 L
s
.2 0 1 r
.12704 .34134 m
.13907 .3462 L
s
.199 0 1 r
.12704 .34134 m
.13424 .30976 L
s
.2 0 1 r
.12704 .34134 m
.13631 .30867 L
s
.199 0 1 r
.12704 .34134 m
.1348 .31125 L
s
.038 0 1 r
.12704 .34134 m
.0932 .33416 L
s
0 .045 1 r
.42999 .57458 m
.38901 .56554 L
s
0 .405 1 r
.42999 .57458 m
.39683 .56235 L
s
0 .627 1 r
.42999 .57458 m
.42998 .58824 L
s
0 1 .756 r
.42999 .57458 m
.4309 .58718 L
s
.044 0 1 r
.42999 .57458 m
.47485 .5999 L
s
0 .066 1 r
.42999 .57458 m
.47455 .60115 L
s
0 .135 1 r
.42999 .57458 m
.38723 .55383 L
s
0 .756 1 r
.42999 .57458 m
.3942 .55023 L
s
0 1 .603 r
.42999 .57458 m
.43083 .57331 L
s
0 .204 1 r
.38704 .53246 m
.42999 .57458 L
s
.2 0 1 r
.80387 .33242 m
.78586 .30454 L
s
.199 0 1 r
.80387 .33242 m
.78797 .30476 L
s
.80387 .33242 m
.78716 .30284 L
s
.2 0 1 r
.80387 .33242 m
.80566 .33118 L
s
.77425 .31256 m
.80387 .33242 L
s
.77475 .31408 m
.80387 .33242 L
s
.77314 .31372 m
.80387 .33242 L
s
.80566 .33118 m
.78586 .30454 L
s
.80566 .33118 m
.78797 .30476 L
s
.199 0 1 r
.80566 .33118 m
.78716 .30284 L
s
.2 0 1 r
.77425 .31256 m
.80566 .33118 L
s
.77475 .31408 m
.80566 .33118 L
s
.77314 .31372 m
.80566 .33118 L
s
.104 0 1 r
.38704 .53246 m
.38362 .53361 L
s
0 .204 1 r
.38704 .53246 m
.38559 .5333 L
s
.169 0 1 r
.38704 .53246 m
.36761 .55491 L
s
0 .595 1 r
.38704 .53246 m
.36658 .55363 L
s
.196 0 1 r
.38704 .53246 m
.4027 .51643 L
s
.2 0 1 r
.38704 .53246 m
.38723 .55383 L
s
1 .834 0 r
.38704 .53246 m
.3942 .55023 L
s
.104 0 1 r
.38704 .53246 m
.43083 .57331 L
s
0 .113 1 r
.38704 .53246 m
.37657 .51042 L
s
0 .703 1 r
.38704 .53246 m
.37488 .51104 L
s
0 .023 1 r
.35907 .48456 m
.38704 .53246 L
s
0 .352 1 r
.36047 .48372 m
.38704 .53246 L
s
.044 0 1 r
.43083 .57331 m
.38901 .56554 L
s
0 .045 1 r
.43083 .57331 m
.39683 .56235 L
s
0 .449 1 r
.43083 .57331 m
.42998 .58824 L
s
0 .627 1 r
.43083 .57331 m
.4309 .58718 L
s
.02 0 1 r
.43083 .57331 m
.47485 .5999 L
s
.044 0 1 r
.43083 .57331 m
.47455 .60115 L
s
.025 0 1 r
.43083 .57331 m
.38723 .55383 L
s
0 .135 1 r
.43083 .57331 m
.3942 .55023 L
s
.184 0 1 r
.4027 .51643 m
.40688 .49145 L
s
.19 0 1 r
.4027 .51643 m
.40963 .49222 L
s
.048 0 1 r
.4027 .51643 m
.40918 .49072 L
s
.123 0 1 r
.4027 .51643 m
.36957 .56551 L
s
.169 0 1 r
.4027 .51643 m
.37109 .56754 L
s
.147 0 1 r
.4027 .51643 m
.41934 .50939 L
s
0 .651 1 r
.4027 .51643 m
.40602 .52503 L
s
.196 0 1 r
.4027 .51643 m
.39683 .56235 L
s
.194 0 1 r
.4027 .51643 m
.40602 .4821 L
s
.173 0 1 r
.4027 .51643 m
.404 .48167 L
s
0 .037 1 r
.4027 .51643 m
.4057 .48101 L
s
.099 0 1 r
.4027 .51643 m
.36761 .55491 L
s
.2 0 1 r
.4027 .51643 m
.36658 .55363 L
s
.3942 .55023 m
.4027 .51643 L
s
.188 0 1 r
.39515 .4662 m
.4027 .51643 L
s
.187 0 1 r
.39697 .46552 m
.4027 .51643 L
s
.118 0 1 r
.3953 .46519 m
.4027 .51643 L
s
.145 0 1 r
.76823 .40127 m
.78264 .34603 L
s
.169 0 1 r
.76823 .40127 m
.7835 .34704 L
s
.132 0 1 r
.76823 .40127 m
.80223 .3784 L
s
.2 0 1 r
.76823 .40127 m
.80138 .37726 L
s
.041 0 1 r
.76823 .40127 m
.752 .3711 L
s
.2 0 1 r
.76823 .40127 m
.75279 .37218 L
s
.76899 .40246 m
.76823 .40127 L
s
.145 0 1 r
.71913 .40194 m
.76823 .40127 L
s
.169 0 1 r
.71819 .40093 m
.76823 .40127 L
s
.2 0 1 r
.26354 .35073 m
.2807 .31362 L
s
.26354 .35073 m
.27063 .30662 L
s
.26354 .35073 m
.2723 .31256 L
s
.26354 .35073 m
.29669 .34693 L
s
.26354 .35073 m
.29799 .34641 L
s
.26354 .35073 m
.29739 .34561 L
s
.26354 .35073 m
.24692 .32154 L
s
.26354 .35073 m
.23619 .3155 L
s
.199 0 1 r
.26354 .35073 m
.2377 .32127 L
s
.2 0 1 r
.26354 .35073 m
.2628 .35218 L
s
.26415 .35156 m
.26354 .35073 L
s
.21768 .32676 m
.26354 .35073 L
s
.20623 .3218 m
.26354 .35073 L
s
.20761 .32739 m
.26354 .35073 L
s
.146 0 1 r
.33822 .46376 m
.36563 .45341 L
s
0 .02 1 r
.33822 .46376 m
.36698 .45283 L
s
0 .32 1 r
.33822 .46376 m
.35907 .48456 L
s
0 .791 1 r
.33822 .46376 m
.36047 .48372 L
s
.063 0 1 r
.33822 .46376 m
.33514 .41248 L
s
0 .078 1 r
.33822 .46376 m
.33428 .41318 L
s
0 .289 1 r
.33822 .46376 m
.33711 .4648 L
s
.169 0 1 r
.29141 .40883 m
.33822 .46376 L
s
.035 0 1 r
.29059 .40992 m
.33822 .46376 L
s
.169 0 1 r
.76899 .40246 m
.78264 .34603 L
s
.035 0 1 r
.76899 .40246 m
.7835 .34704 L
s
.2 0 1 r
.76899 .40246 m
.80223 .3784 L
s
0 .278 1 r
.76899 .40246 m
.80138 .37726 L
s
.2 0 1 r
.76899 .40246 m
.752 .3711 L
s
0 0 1 r
.76899 .40246 m
.75279 .37218 L
s
.169 0 1 r
.71913 .40194 m
.76899 .40246 L
s
.035 0 1 r
.71819 .40093 m
.76899 .40246 L
s
.169 0 1 r
.20499 .37146 m
.21683 .32135 L
s
.028 0 1 r
.20499 .37146 m
.21611 .32976 L
s
.2 0 1 r
.20499 .37146 m
.23528 .36863 L
s
0 .298 1 r
.20499 .37146 m
.23601 .36753 L
s
.2 0 1 r
.20499 .37146 m
.18502 .32872 L
s
0 .021 1 r
.20499 .37146 m
.18407 .33702 L
s
.2 0 1 r
.20499 .37146 m
.20431 .37268 L
s
.169 0 1 r
.15933 .33427 m
.20499 .37146 L
s
.028 0 1 r
.15741 .34212 m
.20499 .37146 L
s
.199 0 1 r
.17877 .30455 m
.19574 .2868 L
s
.17877 .30455 m
.19724 .28812 L
s
.198 0 1 r
.17877 .30455 m
.19732 .28556 L
s
.199 0 1 r
.17877 .30455 m
.20227 .30228 L
s
.2 0 1 r
.17877 .30455 m
.20343 .30108 L
s
.198 0 1 r
.17877 .30455 m
.20346 .30293 L
s
.199 0 1 r
.17877 .30455 m
.21768 .32676 L
s
.17877 .30455 m
.20623 .3218 L
s
.198 0 1 r
.17877 .30455 m
.20761 .32739 L
s
.2 0 1 r
.17877 .30455 m
.16943 .29043 L
s
.197 0 1 r
.17877 .30455 m
.17066 .28823 L
s
.19 0 1 r
.17877 .30455 m
.17127 .29058 L
s
.2 0 1 r
.17877 .30455 m
.17733 .30573 L
s
.17877 .30455 m
.17814 .30639 L
s
.197 0 1 r
.18259 .32636 m
.17877 .30455 L
s
.2 0 1 r
.26415 .35156 m
.2807 .31362 L
s
.26415 .35156 m
.27063 .30662 L
s
.26415 .35156 m
.2723 .31256 L
s
.199 0 1 r
.26415 .35156 m
.29669 .34693 L
s
.2 0 1 r
.26415 .35156 m
.29799 .34641 L
s
.199 0 1 r
.26415 .35156 m
.29739 .34561 L
s
.2 0 1 r
.26415 .35156 m
.24692 .32154 L
s
.199 0 1 r
.26415 .35156 m
.23619 .3155 L
s
.26415 .35156 m
.2377 .32127 L
s
.2 0 1 r
.26415 .35156 m
.2628 .35218 L
s
.21768 .32676 m
.26415 .35156 L
s
.20623 .3218 m
.26415 .35156 L
s
.20761 .32739 m
.26415 .35156 L
s
.076 0 1 r
.33711 .4648 m
.36563 .45341 L
s
.146 0 1 r
.33711 .4648 m
.36698 .45283 L
s
0 .168 1 r
.33711 .4648 m
.35907 .48456 L
s
0 .32 1 r
.33711 .4648 m
.36047 .48372 L
s
.159 0 1 r
.33711 .4648 m
.33514 .41248 L
s
.063 0 1 r
.33711 .4648 m
.33428 .41318 L
s
.145 0 1 r
.29141 .40883 m
.33711 .4648 L
s
.169 0 1 r
.29059 .40992 m
.33711 .4648 L
s
.2 0 1 r
.17814 .30639 m
.19574 .2868 L
s
.17814 .30639 m
.19724 .28812 L
s
.199 0 1 r
.17814 .30639 m
.19732 .28556 L
s
.2 0 1 r
.17814 .30639 m
.20227 .30228 L
s
.199 0 1 r
.17814 .30639 m
.20343 .30108 L
s
.2 0 1 r
.17814 .30639 m
.20346 .30293 L
s
.17814 .30639 m
.21768 .32676 L
s
.17814 .30639 m
.20623 .3218 L
s
.199 0 1 r
.17814 .30639 m
.20761 .32739 L
s
.2 0 1 r
.17814 .30639 m
.16943 .29043 L
s
.199 0 1 r
.17814 .30639 m
.17066 .28823 L
s
.197 0 1 r
.17814 .30639 m
.17127 .29058 L
s
.2 0 1 r
.17814 .30639 m
.17733 .30573 L
s
.199 0 1 r
.18259 .32636 m
.17814 .30639 L
s
.2 0 1 r
.2628 .35218 m
.2807 .31362 L
s
.2628 .35218 m
.27063 .30662 L
s
.2628 .35218 m
.2723 .31256 L
s
.199 0 1 r
.2628 .35218 m
.29669 .34693 L
s
.2 0 1 r
.2628 .35218 m
.29799 .34641 L
s
.199 0 1 r
.2628 .35218 m
.29739 .34561 L
s
.2628 .35218 m
.24692 .32154 L
s
.2 0 1 r
.2628 .35218 m
.23619 .3155 L
s
.2628 .35218 m
.2377 .32127 L
s
.21768 .32676 m
.2628 .35218 L
s
.20623 .3218 m
.2628 .35218 L
s
.20761 .32739 m
.2628 .35218 L
s
.18259 .32636 m
.20227 .30228 L
s
.18259 .32636 m
.20343 .30108 L
s
.199 0 1 r
.18259 .32636 m
.20346 .30293 L
s
.2 0 1 r
.18259 .32636 m
.1836 .30775 L
s
.18259 .32636 m
.21768 .32676 L
s
.199 0 1 r
.18259 .32636 m
.20623 .3218 L
s
.18259 .32636 m
.20761 .32739 L
s
.2 0 1 r
.18259 .32636 m
.18502 .32872 L
s
.18259 .32636 m
.18043 .29985 L
s
.18259 .32636 m
.17963 .30155 L
s
.18259 .32636 m
.17931 .29965 L
s
.18259 .32636 m
.17733 .30573 L
s
.18259 .32636 m
.15769 .31342 L
s
.198 0 1 r
.15933 .33427 m
.18259 .32636 L
s
.2 0 1 r
.1537 .30633 m
.18259 .32636 L
s
.15284 .30629 m
.18259 .32636 L
s
.198 0 1 r
.15366 .3044 m
.18259 .32636 L
s
.2 0 1 r
.13691 .31734 m
.18259 .32636 L
s
.14165 .33871 m
.18259 .32636 L
s
.13424 .30976 m
.18259 .32636 L
s
.13631 .30867 m
.18259 .32636 L
s
.1348 .31125 m
.18259 .32636 L
s
.194 0 1 r
.34751 .59469 m
.34675 .59374 L
s
.129 0 1 r
.34386 .59265 m
.34751 .59469 L
s
.196 0 1 r
.36319 .57337 m
.34751 .59469 L
s
.194 0 1 r
.36517 .57585 m
.34751 .59469 L
s
.157 0 1 r
.36531 .57482 m
.34751 .59469 L
s
.148 0 1 r
.20431 .37268 m
.21683 .32135 L
s
.169 0 1 r
.20431 .37268 m
.21611 .32976 L
s
.136 0 1 r
.20431 .37268 m
.23528 .36863 L
s
.2 0 1 r
.20431 .37268 m
.23601 .36753 L
s
.053 0 1 r
.20431 .37268 m
.18502 .32872 L
s
.2 0 1 r
.20431 .37268 m
.18407 .33702 L
s
.148 0 1 r
.15933 .33427 m
.20431 .37268 L
s
.169 0 1 r
.15741 .34212 m
.20431 .37268 L
s
.199 0 1 r
.57812 .48843 m
.60363 .46531 L
s
.2 0 1 r
.57812 .48843 m
.60446 .46722 L
s
.194 0 1 r
.57812 .48843 m
.60247 .46632 L
s
.2 0 1 r
.57812 .48843 m
.60091 .47695 L
s
.199 0 1 r
.57812 .48843 m
.59876 .47485 L
s
.194 0 1 r
.57812 .48843 m
.59858 .47729 L
s
.199 0 1 r
.57812 .48843 m
.57693 .48972 L
s
.156 0 1 r
.576 .48706 m
.57812 .48843 L
s
.199 0 1 r
.21768 .32676 m
.23295 .29712 L
s
.2 0 1 r
.21768 .32676 m
.23292 .29531 L
s
.199 0 1 r
.21768 .32676 m
.23408 .29612 L
s
.2 0 1 r
.21768 .32676 m
.24692 .32154 L
s
.21768 .32676 m
.23619 .3155 L
s
.21768 .32676 m
.2377 .32127 L
s
.199 0 1 r
.21768 .32676 m
.20227 .30228 L
s
.2 0 1 r
.21768 .32676 m
.20343 .30108 L
s
.21768 .32676 m
.20346 .30293 L
s
.20623 .3218 m
.21768 .32676 L
s
.20761 .32739 m
.21768 .32676 L
s
.199 0 1 r
.17733 .30573 m
.21768 .32676 L
s
.169 0 1 r
.13907 .3462 m
.13014 .32689 L
s
.068 0 1 r
.13907 .3462 m
.13001 .3289 L
s
.2 0 1 r
.13907 .3462 m
.15933 .33427 L
s
0 .23 1 r
.13907 .3462 m
.15741 .34212 L
s
.169 0 1 r
.13907 .3462 m
.14616 .31953 L
s
.067 0 1 r
.13907 .3462 m
.1457 .32132 L
s
.2 0 1 r
.13907 .3462 m
.11112 .3308 L
s
.181 0 1 r
.13907 .3462 m
.11118 .33322 L
s
.2 0 1 r
.13907 .3462 m
.14165 .33871 L
s
.12763 .32167 m
.13907 .3462 L
s
.151 0 1 r
.12729 .32398 m
.13907 .3462 L
s
.169 0 1 r
.0932 .33416 m
.13907 .3462 L
s
.199 0 1 r
.17733 .30573 m
.19574 .2868 L
s
.2 0 1 r
.17733 .30573 m
.19724 .28812 L
s
.199 0 1 r
.17733 .30573 m
.19732 .28556 L
s
.2 0 1 r
.17733 .30573 m
.20227 .30228 L
s
.17733 .30573 m
.20343 .30108 L
s
.199 0 1 r
.17733 .30573 m
.20346 .30293 L
s
.2 0 1 r
.17733 .30573 m
.20623 .3218 L
s
.199 0 1 r
.17733 .30573 m
.20761 .32739 L
s
.17733 .30573 m
.16943 .29043 L
s
.2 0 1 r
.17733 .30573 m
.17066 .28823 L
s
.17733 .30573 m
.17127 .29058 L
s
.175 0 1 r
.36531 .57482 m
.34675 .59374 L
s
0 .051 1 r
.36531 .57482 m
.34386 .59265 L
s
.081 0 1 r
.36531 .57482 m
.36319 .57337 L
s
.2 0 1 r
.36531 .57482 m
.36517 .57585 L
s
.175 0 1 r
.37407 .57011 m
.36531 .57482 L
s
.157 0 1 r
.39831 .53267 m
.36531 .57482 L
s
0 .051 1 r
.38901 .56554 m
.36531 .57482 L
s
.38723 .55383 m
.36531 .57482 L
s
.036 0 1 r
.47455 .60115 m
.52029 .60292 L
s
.114 0 1 r
.47455 .60115 m
.5203 .60291 L
s
.003 0 1 r
.47455 .60115 m
.42998 .58824 L
s
0 .039 1 r
.47455 .60115 m
.4309 .58718 L
s
0 .533 1 r
.47455 .60115 m
.47485 .5999 L
s
.141 0 1 r
.34386 .59265 m
.34675 .59374 L
s
.175 0 1 r
.36319 .57337 m
.34386 .59265 L
s
.157 0 1 r
.36517 .57585 m
.34386 .59265 L
s
.199 0 1 r
.39831 .53267 m
.40688 .49145 L
s
.39831 .53267 m
.40963 .49222 L
s
.186 0 1 r
.39831 .53267 m
.40918 .49072 L
s
.196 0 1 r
.39831 .53267 m
.36319 .57337 L
s
.194 0 1 r
.39831 .53267 m
.36517 .57585 L
s
.39831 .53267 m
.37407 .57011 L
s
.129 0 1 r
.38901 .56554 m
.39831 .53267 L
s
.199 0 1 r
.40602 .4821 m
.39831 .53267 L
s
.198 0 1 r
.404 .48167 m
.39831 .53267 L
s
.185 0 1 r
.4057 .48101 m
.39831 .53267 L
s
.129 0 1 r
.38723 .55383 m
.39831 .53267 L
s
.186 0 1 r
.576 .48706 m
.60363 .46531 L
s
.193 0 1 r
.576 .48706 m
.60446 .46722 L
s
.125 0 1 r
.576 .48706 m
.60247 .46632 L
s
.198 0 1 r
.576 .48706 m
.60091 .47695 L
s
.189 0 1 r
.576 .48706 m
.59876 .47485 L
s
.121 0 1 r
.576 .48706 m
.59858 .47729 L
s
.188 0 1 r
.576 .48706 m
.57693 .48972 L
s
.198 0 1 r
.41934 .50939 m
.40688 .49145 L
s
.199 0 1 r
.41934 .50939 m
.40963 .49222 L
s
.186 0 1 r
.41934 .50939 m
.40918 .49072 L
s
.146 0 1 r
.40602 .52503 m
.41934 .50939 L
s
.199 0 1 r
.40602 .4821 m
.41934 .50939 L
s
.198 0 1 r
.404 .48167 m
.41934 .50939 L
s
.186 0 1 r
.4057 .48101 m
.41934 .50939 L
s
.199 0 1 r
.17127 .29058 m
.19574 .2868 L
s
.17127 .29058 m
.19724 .28812 L
s
.17127 .29058 m
.19732 .28556 L
s
.17127 .29058 m
.20227 .30228 L
s
.17127 .29058 m
.20343 .30108 L
s
.198 0 1 r
.17127 .29058 m
.20346 .30293 L
s
.2 0 1 r
.17127 .29058 m
.16943 .29043 L
s
.197 0 1 r
.17127 .29058 m
.17066 .28823 L
s
.198 0 1 r
.57693 .48972 m
.60363 .46531 L
s
.199 0 1 r
.57693 .48972 m
.60446 .46722 L
s
.189 0 1 r
.57693 .48972 m
.60247 .46632 L
s
.2 0 1 r
.57693 .48972 m
.60091 .47695 L
s
.198 0 1 r
.57693 .48972 m
.59876 .47485 L
s
.189 0 1 r
.57693 .48972 m
.59858 .47729 L
s
0 .171 1 r
.47485 .5999 m
.52029 .60292 L
s
.044 0 1 r
.47485 .5999 m
.5203 .60291 L
s
.001 0 1 r
.47485 .5999 m
.42998 .58824 L
s
0 .005 1 r
.47485 .5999 m
.4309 .58718 L
s
.2 0 1 r
.17066 .28823 m
.19574 .2868 L
s
.17066 .28823 m
.19724 .28812 L
s
.199 0 1 r
.17066 .28823 m
.19732 .28556 L
s
.2 0 1 r
.17066 .28823 m
.20227 .30228 L
s
.17066 .28823 m
.20343 .30108 L
s
.199 0 1 r
.17066 .28823 m
.20346 .30293 L
s
.2 0 1 r
.17066 .28823 m
.16943 .29043 L
s
.197 0 1 r
.36319 .57337 m
.34675 .59374 L
s
.196 0 1 r
.36517 .57585 m
.34675 .59374 L
s
.2 0 1 r
.36517 .57585 m
.36319 .57337 L
s
.197 0 1 r
.37407 .57011 m
.36319 .57337 L
s
.175 0 1 r
.38901 .56554 m
.36319 .57337 L
s
.38723 .55383 m
.36319 .57337 L
s
.197 0 1 r
.3953 .46519 m
.40556 .43359 L
s
.187 0 1 r
.3953 .46519 m
.40721 .43417 L
s
.115 0 1 r
.3953 .46519 m
.40706 .433 L
s
.189 0 1 r
.3953 .46519 m
.41746 .4522 L
s
.198 0 1 r
.3953 .46519 m
.41563 .45134 L
s
.129 0 1 r
.3953 .46519 m
.41733 .45094 L
s
.168 0 1 r
.3953 .46519 m
.40602 .4821 L
s
.192 0 1 r
.3953 .46519 m
.404 .48167 L
s
0 .147 1 r
.3953 .46519 m
.4057 .48101 L
s
.184 0 1 r
.3953 .46519 m
.39515 .4662 L
s
.189 0 1 r
.3953 .46519 m
.39697 .46552 L
s
.195 0 1 r
.38847 .41139 m
.3953 .46519 L
s
.194 0 1 r
.38979 .4107 m
.3953 .46519 L
s
.179 0 1 r
.38993 .41184 m
.3953 .46519 L
s
.199 0 1 r
.39697 .46552 m
.40556 .43359 L
s
.39697 .46552 m
.40721 .43417 L
s
.19 0 1 r
.39697 .46552 m
.40706 .433 L
s
.199 0 1 r
.39697 .46552 m
.41746 .4522 L
s
.2 0 1 r
.39697 .46552 m
.41563 .45134 L
s
.195 0 1 r
.39697 .46552 m
.41733 .45094 L
s
.199 0 1 r
.39697 .46552 m
.40602 .4821 L
s
.198 0 1 r
.39697 .46552 m
.404 .48167 L
s
.184 0 1 r
.39697 .46552 m
.4057 .48101 L
s
.198 0 1 r
.39697 .46552 m
.39515 .4662 L
s
.199 0 1 r
.38847 .41139 m
.39697 .46552 L
s
.38979 .4107 m
.39697 .46552 L
s
.195 0 1 r
.38993 .41184 m
.39697 .46552 L
s
.111 0 1 r
.14165 .33871 m
.13014 .32689 L
s
.169 0 1 r
.14165 .33871 m
.13001 .3289 L
s
.2 0 1 r
.14165 .33871 m
.15769 .31342 L
s
.088 0 1 r
.14165 .33871 m
.15933 .33427 L
s
.2 0 1 r
.14165 .33871 m
.15741 .34212 L
s
.199 0 1 r
.14165 .33871 m
.1537 .30633 L
s
.2 0 1 r
.14165 .33871 m
.15284 .30629 L
s
.199 0 1 r
.14165 .33871 m
.15366 .3044 L
s
0 .124 1 r
.14165 .33871 m
.11112 .3308 L
s
.2 0 1 r
.14165 .33871 m
.11118 .33322 L
s
.14165 .33871 m
.13691 .31734 L
s
.13424 .30976 m
.14165 .33871 L
s
.198 0 1 r
.13631 .30867 m
.14165 .33871 L
s
.193 0 1 r
.1348 .31125 m
.14165 .33871 L
s
.111 0 1 r
.0932 .33416 m
.14165 .33871 L
s
.196 0 1 r
.37407 .57011 m
.36517 .57585 L
s
.157 0 1 r
.38901 .56554 m
.36517 .57585 L
s
.38723 .55383 m
.36517 .57585 L
s
.2 0 1 r
.16943 .29043 m
.19574 .2868 L
s
.16943 .29043 m
.19724 .28812 L
s
.199 0 1 r
.16943 .29043 m
.19732 .28556 L
s
.16943 .29043 m
.20227 .30228 L
s
.2 0 1 r
.16943 .29043 m
.20343 .30108 L
s
.199 0 1 r
.16943 .29043 m
.20346 .30293 L
s
.092 0 1 r
.56543 .58206 m
.59964 .57936 L
s
.108 0 1 r
.56543 .58206 m
.5977 .57858 L
s
0 .135 1 r
.56543 .58206 m
.60042 .56369 L
s
.025 0 1 r
.56543 .58206 m
.60183 .56484 L
s
0 .033 1 r
.56543 .58206 m
.61034 .5453 L
s
.052 0 1 r
.56543 .58206 m
.60905 .54417 L
s
0 .155 1 r
.56543 .58206 m
.56227 .59499 L
s
0 .01 1 r
.56543 .58206 m
.56351 .59628 L
s
.183 0 1 r
.56543 .58206 m
.52029 .60292 L
s
.15 0 1 r
.56543 .58206 m
.5203 .60291 L
s
0 .503 1 r
.56543 .58206 m
.56454 .58067 L
s
.197 0 1 r
.39515 .4662 m
.40556 .43359 L
s
.198 0 1 r
.39515 .4662 m
.40721 .43417 L
s
.39515 .4662 m
.40706 .433 L
s
.199 0 1 r
.39515 .4662 m
.41746 .4522 L
s
.2 0 1 r
.39515 .4662 m
.41563 .45134 L
s
.189 0 1 r
.39515 .4662 m
.41733 .45094 L
s
.198 0 1 r
.39515 .4662 m
.40602 .4821 L
s
.199 0 1 r
.39515 .4662 m
.404 .48167 L
s
.162 0 1 r
.39515 .4662 m
.4057 .48101 L
s
.2 0 1 r
.38847 .41139 m
.39515 .4662 L
s
.199 0 1 r
.38979 .4107 m
.39515 .4662 L
s
.195 0 1 r
.38993 .41184 m
.39515 .4662 L
s
0 .318 1 r
.52029 .60292 m
.56227 .59499 L
s
.187 0 1 r
.52029 .60292 m
.56351 .59628 L
s
0 .114 1 r
.5203 .60291 m
.52029 .60292 L
s
0 .531 1 r
.56454 .58067 m
.52029 .60292 L
s
.179 0 1 r
.5203 .60291 m
.56227 .59499 L
s
.174 0 1 r
.5203 .60291 m
.56351 .59628 L
s
.183 0 1 r
.56454 .58067 m
.5203 .60291 L
s
.169 0 1 r
.80138 .37726 m
.80882 .3261 L
s
.035 0 1 r
.80138 .37726 m
.80959 .32721 L
s
.2 0 1 r
.80138 .37726 m
.83002 .35924 L
s
0 .278 1 r
.80138 .37726 m
.82906 .35816 L
s
.2 0 1 r
.80138 .37726 m
.78264 .34603 L
s
0 0 1 r
.80138 .37726 m
.7835 .34704 L
s
.2 0 1 r
.80138 .37726 m
.80223 .3784 L
s
.169 0 1 r
.752 .3711 m
.80138 .37726 L
s
.035 0 1 r
.75279 .37218 m
.80138 .37726 L
s
0 .23 1 r
.56454 .58067 m
.59964 .57936 L
s
.092 0 1 r
.56454 .58067 m
.5977 .57858 L
s
0 .756 1 r
.56454 .58067 m
.60042 .56369 L
s
0 .135 1 r
.56454 .58067 m
.60183 .56484 L
s
0 .375 1 r
.56454 .58067 m
.61034 .5453 L
s
0 .033 1 r
.56454 .58067 m
.60905 .54417 L
s
0 1 .109 r
.56454 .58067 m
.56227 .59499 L
s
0 .155 1 r
.56454 .58067 m
.56351 .59628 L
s
.145 0 1 r
.80223 .3784 m
.80882 .3261 L
s
.169 0 1 r
.80223 .3784 m
.80959 .32721 L
s
.132 0 1 r
.80223 .3784 m
.83002 .35924 L
s
.2 0 1 r
.80223 .3784 m
.82906 .35816 L
s
.041 0 1 r
.80223 .3784 m
.78264 .34603 L
s
.2 0 1 r
.80223 .3784 m
.7835 .34704 L
s
.145 0 1 r
.752 .3711 m
.80223 .3784 L
s
.169 0 1 r
.75279 .37218 m
.80223 .3784 L
s
0 .065 1 r
.61034 .5453 m
.62531 .53854 L
s
.061 0 1 r
.61034 .5453 m
.62705 .53944 L
s
0 .302 1 r
.61034 .5453 m
.63695 .51822 L
s
0 .2 1 r
.61034 .5453 m
.63531 .51747 L
s
0 .089 1 r
.61034 .5453 m
.65261 .49353 L
s
0 .056 1 r
.61034 .5453 m
.65382 .49461 L
s
0 1 .841 r
.61034 .5453 m
.60042 .56369 L
s
0 .568 1 r
.61034 .5453 m
.60183 .56484 L
s
0 1 .709 r
.60905 .54417 m
.61034 .5453 L
s
.186 0 1 r
.40602 .52503 m
.40688 .49145 L
s
.19 0 1 r
.40602 .52503 m
.40963 .49222 L
s
.064 0 1 r
.40602 .52503 m
.40918 .49072 L
s
.141 0 1 r
.40602 .52503 m
.36957 .56551 L
s
.196 0 1 r
.40602 .52503 m
.37109 .56754 L
s
.169 0 1 r
.39683 .56235 m
.40602 .52503 L
s
.185 0 1 r
.40602 .4821 m
.40602 .52503 L
s
.181 0 1 r
.404 .48167 m
.40602 .52503 L
s
.056 0 1 r
.4057 .48101 m
.40602 .52503 L
s
.123 0 1 r
.36761 .55491 m
.40602 .52503 L
s
.169 0 1 r
.36658 .55363 m
.40602 .52503 L
s
.196 0 1 r
.3942 .55023 m
.40602 .52503 L
s
.141 0 1 r
.38901 .56554 m
.37407 .57011 L
s
.38723 .55383 m
.37407 .57011 L
s
.061 0 1 r
.60905 .54417 m
.62531 .53854 L
s
.029 0 1 r
.60905 .54417 m
.62705 .53944 L
s
0 .2 1 r
.60905 .54417 m
.63695 .51822 L
s
0 .194 1 r
.60905 .54417 m
.63531 .51747 L
s
0 .056 1 r
.60905 .54417 m
.65261 .49353 L
s
0 .094 1 r
.60905 .54417 m
.65382 .49461 L
s
0 .568 1 r
.60905 .54417 m
.60042 .56369 L
s
0 .395 1 r
.60905 .54417 m
.60183 .56484 L
s
.197 0 1 r
.61514 .45294 m
.62857 .43596 L
s
.199 0 1 r
.61514 .45294 m
.6266 .43537 L
s
.197 0 1 r
.61514 .45294 m
.6274 .43706 L
s
.198 0 1 r
.61514 .45294 m
.64541 .41663 L
s
.199 0 1 r
.61514 .45294 m
.64485 .41792 L
s
.187 0 1 r
.61514 .45294 m
.64376 .41637 L
s
.2 0 1 r
.61514 .45294 m
.61848 .45305 L
s
.61514 .45294 m
.61637 .45215 L
s
.196 0 1 r
.61514 .45294 m
.61693 .45402 L
s
.199 0 1 r
.61514 .45294 m
.60363 .46531 L
s
.198 0 1 r
.61514 .45294 m
.60446 .46722 L
s
.172 0 1 r
.61514 .45294 m
.60247 .46632 L
s
.197 0 1 r
.61357 .45147 m
.61514 .45294 L
s
.194 0 1 r
.61366 .45311 m
.61514 .45294 L
s
.198 0 1 r
.61357 .45147 m
.62857 .43596 L
s
.199 0 1 r
.61357 .45147 m
.6266 .43537 L
s
.185 0 1 r
.61357 .45147 m
.6274 .43706 L
s
.199 0 1 r
.61357 .45147 m
.64541 .41663 L
s
.2 0 1 r
.61357 .45147 m
.64485 .41792 L
s
.196 0 1 r
.61357 .45147 m
.64376 .41637 L
s
.199 0 1 r
.61357 .45147 m
.61848 .45305 L
s
.61357 .45147 m
.61637 .45215 L
s
.191 0 1 r
.61357 .45147 m
.61693 .45402 L
s
.198 0 1 r
.61357 .45147 m
.60363 .46531 L
s
.199 0 1 r
.61357 .45147 m
.60446 .46722 L
s
.17 0 1 r
.61357 .45147 m
.60247 .46632 L
s
.188 0 1 r
.61366 .45311 m
.61357 .45147 L
s
.116 0 1 r
.42998 .58824 m
.38901 .56554 L
s
.038 0 1 r
.42998 .58824 m
.39683 .56235 L
s
0 .66 1 r
.4309 .58718 m
.42998 .58824 L
s
.108 0 1 r
.38723 .55383 m
.42998 .58824 L
s
.092 0 1 r
.3942 .55023 m
.42998 .58824 L
s
.193 0 1 r
.61366 .45311 m
.62857 .43596 L
s
.189 0 1 r
.61366 .45311 m
.6266 .43537 L
s
.103 0 1 r
.61366 .45311 m
.6274 .43706 L
s
.187 0 1 r
.61366 .45311 m
.64541 .41663 L
s
.193 0 1 r
.61366 .45311 m
.64485 .41792 L
s
.137 0 1 r
.61366 .45311 m
.64376 .41637 L
s
.197 0 1 r
.61366 .45311 m
.61848 .45305 L
s
.193 0 1 r
.61366 .45311 m
.61637 .45215 L
s
.162 0 1 r
.61366 .45311 m
.61693 .45402 L
s
.182 0 1 r
.61366 .45311 m
.60363 .46531 L
s
.185 0 1 r
.61366 .45311 m
.60446 .46722 L
s
0 .039 1 r
.61366 .45311 m
.60247 .46632 L
s
.108 0 1 r
.38723 .55383 m
.38516 .54895 L
s
.092 0 1 r
.38723 .55383 m
.38771 .54942 L
s
0 .883 1 r
.38723 .55383 m
.38901 .56554 L
s
.092 0 1 r
.38723 .55383 m
.4309 .58718 L
s
.025 0 1 r
.38723 .55383 m
.38362 .53361 L
s
0 .135 1 r
.38723 .55383 m
.38559 .5333 L
s
.2 0 1 r
.3942 .55023 m
.38723 .55383 L
s
.052 0 1 r
.37657 .51042 m
.38723 .55383 L
s
0 .033 1 r
.37488 .51104 m
.38723 .55383 L
s
.123 0 1 r
.36761 .55491 m
.34684 .58802 L
s
.169 0 1 r
.36761 .55491 m
.34723 .59023 L
s
.07 0 1 r
.36761 .55491 m
.36957 .56551 L
s
.2 0 1 r
.36761 .55491 m
.37109 .56754 L
s
.169 0 1 r
.36761 .55491 m
.39683 .56235 L
s
.099 0 1 r
.36761 .55491 m
.34397 .57126 L
s
.2 0 1 r
.36761 .55491 m
.34517 .57322 L
s
.36658 .55363 m
.36761 .55491 L
s
.3942 .55023 m
.36761 .55491 L
s
.13691 .31734 m
.15769 .31342 L
s
.13691 .31734 m
.15933 .33427 L
s
.13691 .31734 m
.1537 .30633 L
s
.13691 .31734 m
.15284 .30629 L
s
.199 0 1 r
.13691 .31734 m
.15366 .3044 L
s
.2 0 1 r
.13424 .30976 m
.13691 .31734 L
s
.13631 .30867 m
.13691 .31734 L
s
.1348 .31125 m
.13691 .31734 L
s
.046 0 1 r
.4309 .58718 m
.38901 .56554 L
s
0 .254 1 r
.4309 .58718 m
.39683 .56235 L
s
0 .23 1 r
.3942 .55023 m
.4309 .58718 L
s
.169 0 1 r
.36658 .55363 m
.34684 .58802 L
s
0 .792 1 r
.36658 .55363 m
.34723 .59023 L
s
.2 0 1 r
.36658 .55363 m
.36957 .56551 L
s
1 .3 0 r
.36658 .55363 m
.37109 .56754 L
s
0 .792 1 r
.36658 .55363 m
.39683 .56235 L
s
.2 0 1 r
.36658 .55363 m
.34397 .57126 L
s
0 1 .432 r
.36658 .55363 m
.34517 .57322 L
s
.3942 .55023 m
.36658 .55363 L
s
.169 0 1 r
.12763 .32167 m
.15741 .34212 L
s
.119 0 1 r
.12763 .32167 m
.12697 .30762 L
s
.169 0 1 r
.12763 .32167 m
.12633 .31026 L
s
.061 0 1 r
.12763 .32167 m
.14616 .31953 L
s
.2 0 1 r
.12763 .32167 m
.1457 .32132 L
s
0 .087 1 r
.12763 .32167 m
.10351 .30837 L
s
.2 0 1 r
.12763 .32167 m
.10254 .31202 L
s
.12729 .32398 m
.12763 .32167 L
s
.199 0 1 r
.20761 .32739 m
.23295 .29712 L
s
.20761 .32739 m
.23292 .29531 L
s
.198 0 1 r
.20761 .32739 m
.23408 .29612 L
s
.2 0 1 r
.20761 .32739 m
.24692 .32154 L
s
.199 0 1 r
.20761 .32739 m
.23619 .3155 L
s
.13 0 1 r
.20761 .32739 m
.2377 .32127 L
s
.196 0 1 r
.20761 .32739 m
.21611 .32976 L
s
.119 0 1 r
.20761 .32739 m
.20571 .30775 L
s
.169 0 1 r
.20761 .32739 m
.20603 .3061 L
s
.2 0 1 r
.20761 .32739 m
.20227 .30228 L
s
.197 0 1 r
.20761 .32739 m
.20343 .30108 L
s
.19 0 1 r
.20761 .32739 m
.20346 .30293 L
s
.198 0 1 r
.20761 .32739 m
.20623 .3218 L
s
.2 0 1 r
.18407 .33702 m
.20761 .32739 L
s
0 .087 1 r
.17343 .31413 m
.20761 .32739 L
s
.2 0 1 r
.17284 .31574 m
.20761 .32739 L
s
.196 0 1 r
.15741 .34212 m
.20761 .32739 L
s
.119 0 1 r
.14616 .31953 m
.20761 .32739 L
s
.169 0 1 r
.1457 .32132 m
.20761 .32739 L
s
.82906 .35816 m
.82826 .31269 L
s
.035 0 1 r
.82906 .35816 m
.82894 .31405 L
s
.2 0 1 r
.82906 .35816 m
.84955 .34526 L
s
0 .278 1 r
.82906 .35816 m
.85019 .34677 L
s
.2 0 1 r
.82906 .35816 m
.80882 .3261 L
s
0 0 1 r
.82906 .35816 m
.80959 .32721 L
s
.2 0 1 r
.82906 .35816 m
.83002 .35924 L
s
.169 0 1 r
.78264 .34603 m
.82906 .35816 L
s
.035 0 1 r
.7835 .34704 m
.82906 .35816 L
s
.145 0 1 r
.83002 .35924 m
.82826 .31269 L
s
.169 0 1 r
.83002 .35924 m
.82894 .31405 L
s
.132 0 1 r
.83002 .35924 m
.84955 .34526 L
s
.2 0 1 r
.83002 .35924 m
.85019 .34677 L
s
.041 0 1 r
.83002 .35924 m
.80882 .3261 L
s
.2 0 1 r
.83002 .35924 m
.80959 .32721 L
s
.145 0 1 r
.78264 .34603 m
.83002 .35924 L
s
.169 0 1 r
.7835 .34704 m
.83002 .35924 L
s
.067 0 1 r
.12729 .32398 m
.15741 .34212 L
s
.169 0 1 r
.12729 .32398 m
.12697 .30762 L
s
.067 0 1 r
.12729 .32398 m
.12633 .31026 L
s
.2 0 1 r
.12729 .32398 m
.14616 .31953 L
s
0 .004 1 r
.12729 .32398 m
.1457 .32132 L
s
.2 0 1 r
.12729 .32398 m
.10351 .30837 L
s
.151 0 1 r
.12729 .32398 m
.10254 .31202 L
s
.196 0 1 r
.34517 .57322 m
.34684 .58802 L
s
0 1 .25 r
.34517 .57322 m
.34723 .59023 L
s
.169 0 1 r
.34517 .57322 m
.36957 .56551 L
s
0 .792 1 r
.34517 .57322 m
.37109 .56754 L
s
.169 0 1 r
.15741 .34212 m
.15664 .31968 L
s
.068 0 1 r
.15741 .34212 m
.15891 .32131 L
s
.2 0 1 r
.15741 .34212 m
.18502 .32872 L
s
0 .23 1 r
.15741 .34212 m
.18407 .33702 L
s
.169 0 1 r
.15741 .34212 m
.17343 .31413 L
s
.067 0 1 r
.15741 .34212 m
.17284 .31574 L
s
.2 0 1 r
.15741 .34212 m
.13014 .32689 L
s
.181 0 1 r
.15741 .34212 m
.13001 .3289 L
s
.2 0 1 r
.15741 .34212 m
.15933 .33427 L
s
.14616 .31953 m
.15741 .34212 L
s
.151 0 1 r
.1457 .32132 m
.15741 .34212 L
s
.169 0 1 r
.11112 .3308 m
.15741 .34212 L
s
.068 0 1 r
.11118 .33322 m
.15741 .34212 L
s
.096 0 1 r
.65261 .49353 m
.64674 .4845 L
s
.063 0 1 r
.65261 .49353 m
.64833 .48528 L
s
.07 0 1 r
.65261 .49353 m
.6641 .45814 L
s
0 .099 1 r
.65261 .49353 m
.66546 .45898 L
s
.07 0 1 r
.65261 .49353 m
.68862 .43002 L
s
.04 0 1 r
.65261 .49353 m
.68965 .43103 L
s
0 .387 1 r
.65261 .49353 m
.63695 .51822 L
s
0 .5 1 r
.65261 .49353 m
.63531 .51747 L
s
0 .918 1 r
.65382 .49461 m
.65261 .49353 L
s
.2 0 1 r
.20343 .30108 m
.22674 .28102 L
s
.20343 .30108 m
.22807 .28268 L
s
.199 0 1 r
.20343 .30108 m
.22823 .2803 L
s
.2 0 1 r
.20343 .30108 m
.23295 .29712 L
s
.199 0 1 r
.20343 .30108 m
.23292 .29531 L
s
.2 0 1 r
.20343 .30108 m
.23408 .29612 L
s
.20343 .30108 m
.24692 .32154 L
s
.20343 .30108 m
.23619 .3155 L
s
.199 0 1 r
.20343 .30108 m
.2377 .32127 L
s
.2 0 1 r
.20343 .30108 m
.19574 .2868 L
s
.199 0 1 r
.20343 .30108 m
.19724 .28812 L
s
.197 0 1 r
.20343 .30108 m
.19732 .28556 L
s
.2 0 1 r
.20343 .30108 m
.20227 .30228 L
s
.20346 .30293 m
.20343 .30108 L
s
.199 0 1 r
.20623 .3218 m
.20343 .30108 L
s
.063 0 1 r
.65382 .49461 m
.64674 .4845 L
s
0 .112 1 r
.65382 .49461 m
.64833 .48528 L
s
0 .099 1 r
.65382 .49461 m
.6641 .45814 L
s
0 .56 1 r
.65382 .49461 m
.66546 .45898 L
s
.04 0 1 r
.65382 .49461 m
.68862 .43002 L
s
0 .416 1 r
.65382 .49461 m
.68965 .43103 L
s
0 .5 1 r
.65382 .49461 m
.63695 .51822 L
s
0 .981 1 r
.65382 .49461 m
.63531 .51747 L
s
.2 0 1 r
.20623 .3218 m
.23295 .29712 L
s
.20623 .3218 m
.23292 .29531 L
s
.199 0 1 r
.20623 .3218 m
.23408 .29612 L
s
.2 0 1 r
.20623 .3218 m
.21525 .29986 L
s
.20623 .3218 m
.24692 .32154 L
s
.199 0 1 r
.20623 .3218 m
.23619 .3155 L
s
.20623 .3218 m
.2377 .32127 L
s
.2 0 1 r
.20623 .3218 m
.21683 .32135 L
s
.20623 .3218 m
.21125 .29318 L
s
.20623 .3218 m
.20976 .29304 L
s
.20623 .3218 m
.21175 .29198 L
s
.20623 .3218 m
.20227 .30228 L
s
.197 0 1 r
.20623 .3218 m
.20346 .30293 L
s
.2 0 1 r
.20623 .3218 m
.1836 .30775 L
s
.198 0 1 r
.18502 .32872 m
.20623 .3218 L
s
.2 0 1 r
.18043 .29985 m
.20623 .3218 L
s
.17963 .30155 m
.20623 .3218 L
s
.198 0 1 r
.17931 .29965 m
.20623 .3218 L
s
.2 0 1 r
.15769 .31342 m
.20623 .3218 L
s
.15933 .33427 m
.20623 .3218 L
s
.1537 .30633 m
.20623 .3218 L
s
.15284 .30629 m
.20623 .3218 L
s
.15366 .3044 m
.20623 .3218 L
s
.199 0 1 r
.20346 .30293 m
.22674 .28102 L
s
.20346 .30293 m
.22807 .28268 L
s
.198 0 1 r
.20346 .30293 m
.22823 .2803 L
s
.199 0 1 r
.20346 .30293 m
.23295 .29712 L
s
.2 0 1 r
.20346 .30293 m
.23292 .29531 L
s
.198 0 1 r
.20346 .30293 m
.23408 .29612 L
s
.199 0 1 r
.20346 .30293 m
.24692 .32154 L
s
.20346 .30293 m
.23619 .3155 L
s
.198 0 1 r
.20346 .30293 m
.2377 .32127 L
s
.2 0 1 r
.20346 .30293 m
.19574 .2868 L
s
.197 0 1 r
.20346 .30293 m
.19724 .28812 L
s
.19 0 1 r
.20346 .30293 m
.19732 .28556 L
s
.2 0 1 r
.20346 .30293 m
.20227 .30228 L
s
.092 0 1 r
.3942 .55023 m
.38516 .54895 L
s
0 .23 1 r
.3942 .55023 m
.38771 .54942 L
s
.169 0 1 r
.3942 .55023 m
.36957 .56551 L
s
0 .792 1 r
.3942 .55023 m
.37109 .56754 L
s
1 .318 0 r
.3942 .55023 m
.39683 .56235 L
s
0 .135 1 r
.3942 .55023 m
.38362 .53361 L
s
0 .756 1 r
.3942 .55023 m
.38559 .5333 L
s
0 .033 1 r
.37657 .51042 m
.3942 .55023 L
s
0 .375 1 r
.37488 .51104 m
.3942 .55023 L
s
.135 0 1 r
.34397 .57126 m
.34684 .58802 L
s
.196 0 1 r
.34397 .57126 m
.34723 .59023 L
s
.123 0 1 r
.34397 .57126 m
.36957 .56551 L
s
.169 0 1 r
.34397 .57126 m
.37109 .56754 L
s
.187 0 1 r
.4057 .48101 m
.41965 .46263 L
s
.198 0 1 r
.4057 .48101 m
.41966 .46089 L
s
.103 0 1 r
.4057 .48101 m
.42196 .46242 L
s
.157 0 1 r
.4057 .48101 m
.40688 .49145 L
s
.187 0 1 r
.4057 .48101 m
.40963 .49222 L
s
0 .406 1 r
.4057 .48101 m
.40918 .49072 L
s
.194 0 1 r
.4057 .48101 m
.40556 .43359 L
s
.191 0 1 r
.4057 .48101 m
.40721 .43417 L
s
.161 0 1 r
.4057 .48101 m
.40706 .433 L
s
.199 0 1 r
.4057 .48101 m
.41746 .4522 L
s
.182 0 1 r
.4057 .48101 m
.41563 .45134 L
s
.062 0 1 r
.4057 .48101 m
.41733 .45094 L
s
.177 0 1 r
.4057 .48101 m
.40602 .4821 L
s
.183 0 1 r
.4057 .48101 m
.404 .48167 L
s
.145 0 1 r
.84955 .34526 m
.84397 .30438 L
s
.132 0 1 r
.84955 .34526 m
.86618 .33773 L
s
.041 0 1 r
.84955 .34526 m
.82826 .31269 L
s
.2 0 1 r
.84955 .34526 m
.82894 .31405 L
s
.85019 .34677 m
.84955 .34526 L
s
.145 0 1 r
.80882 .3261 m
.84955 .34526 L
s
.169 0 1 r
.80959 .32721 m
.84955 .34526 L
s
.148 0 1 r
.29141 .40883 m
.31079 .3542 L
s
.169 0 1 r
.29141 .40883 m
.31161 .35341 L
s
.132 0 1 r
.29141 .40883 m
.33514 .41248 L
s
.2 0 1 r
.29141 .40883 m
.33428 .41318 L
s
.053 0 1 r
.29141 .40883 m
.27263 .36309 L
s
.2 0 1 r
.29141 .40883 m
.27182 .36406 L
s
.29059 .40992 m
.29141 .40883 L
s
.148 0 1 r
.23528 .36863 m
.29141 .40883 L
s
.169 0 1 r
.23601 .36753 m
.29141 .40883 L
s
.111 0 1 r
.15933 .33427 m
.15664 .31968 L
s
.169 0 1 r
.15933 .33427 m
.15891 .32131 L
s
.2 0 1 r
.15933 .33427 m
.1836 .30775 L
s
.088 0 1 r
.15933 .33427 m
.18502 .32872 L
s
.2 0 1 r
.15933 .33427 m
.18407 .33702 L
s
.199 0 1 r
.15933 .33427 m
.18043 .29985 L
s
.2 0 1 r
.15933 .33427 m
.17963 .30155 L
s
.199 0 1 r
.15933 .33427 m
.17931 .29965 L
s
0 .124 1 r
.15933 .33427 m
.13014 .32689 L
s
.2 0 1 r
.15933 .33427 m
.13001 .3289 L
s
.15933 .33427 m
.15769 .31342 L
s
.1537 .30633 m
.15933 .33427 L
s
.198 0 1 r
.15284 .30629 m
.15933 .33427 L
s
.193 0 1 r
.15366 .3044 m
.15933 .33427 L
s
.111 0 1 r
.11112 .3308 m
.15933 .33427 L
s
.169 0 1 r
.11118 .33322 m
.15933 .33427 L
s
.199 0 1 r
.13424 .30976 m
.15933 .33427 L
s
.2 0 1 r
.13631 .30867 m
.15933 .33427 L
s
.199 0 1 r
.1348 .31125 m
.15933 .33427 L
s
.111 0 1 r
.0932 .33416 m
.0874 .32241 L
s
.169 0 1 r
.0932 .33416 m
.08724 .32593 L
s
.041 0 1 r
.0932 .33416 m
.11112 .3308 L
s
.2 0 1 r
.0932 .33416 m
.11118 .33322 L
s
.169 0 1 r
.29059 .40992 m
.31079 .3542 L
s
.028 0 1 r
.29059 .40992 m
.31161 .35341 L
s
.2 0 1 r
.29059 .40992 m
.33514 .41248 L
s
0 .278 1 r
.29059 .40992 m
.33428 .41318 L
s
.2 0 1 r
.29059 .40992 m
.27263 .36309 L
s
0 .021 1 r
.29059 .40992 m
.27182 .36406 L
s
.169 0 1 r
.23528 .36863 m
.29059 .40992 L
s
.028 0 1 r
.23601 .36753 m
.29059 .40992 L
s
.199 0 1 r
.404 .48167 m
.41965 .46263 L
s
.2 0 1 r
.404 .48167 m
.41966 .46089 L
s
.195 0 1 r
.404 .48167 m
.42196 .46242 L
s
.198 0 1 r
.404 .48167 m
.40688 .49145 L
s
.404 .48167 m
.40963 .49222 L
s
.176 0 1 r
.404 .48167 m
.40918 .49072 L
s
.199 0 1 r
.404 .48167 m
.40556 .43359 L
s
.404 .48167 m
.40721 .43417 L
s
.193 0 1 r
.404 .48167 m
.40706 .433 L
s
.199 0 1 r
.404 .48167 m
.41746 .4522 L
s
.404 .48167 m
.41563 .45134 L
s
.187 0 1 r
.404 .48167 m
.41733 .45094 L
s
.197 0 1 r
.404 .48167 m
.40602 .4821 L
s
.199 0 1 r
.20227 .30228 m
.22674 .28102 L
s
.2 0 1 r
.20227 .30228 m
.22807 .28268 L
s
.199 0 1 r
.20227 .30228 m
.22823 .2803 L
s
.2 0 1 r
.20227 .30228 m
.23295 .29712 L
s
.20227 .30228 m
.23292 .29531 L
s
.199 0 1 r
.20227 .30228 m
.23408 .29612 L
s
.20227 .30228 m
.24692 .32154 L
s
.2 0 1 r
.20227 .30228 m
.23619 .3155 L
s
.199 0 1 r
.20227 .30228 m
.2377 .32127 L
s
.20227 .30228 m
.19574 .2868 L
s
.2 0 1 r
.20227 .30228 m
.19724 .28812 L
s
.20227 .30228 m
.19732 .28556 L
s
.198 0 1 r
.40602 .4821 m
.41965 .46263 L
s
.2 0 1 r
.40602 .4821 m
.41966 .46089 L
s
.187 0 1 r
.40602 .4821 m
.42196 .46242 L
s
.198 0 1 r
.40602 .4821 m
.40688 .49145 L
s
.199 0 1 r
.40602 .4821 m
.40963 .49222 L
s
.145 0 1 r
.40602 .4821 m
.40918 .49072 L
s
.2 0 1 r
.40602 .4821 m
.40556 .43359 L
s
.199 0 1 r
.40602 .4821 m
.40721 .43417 L
s
.194 0 1 r
.40602 .4821 m
.40706 .433 L
s
.198 0 1 r
.40602 .4821 m
.41746 .4522 L
s
.40602 .4821 m
.41563 .45134 L
s
.195 0 1 r
.40602 .4821 m
.41733 .45094 L
s
.2 0 1 r
.13631 .30867 m
.15769 .31342 L
s
.13631 .30867 m
.14107 .29274 L
s
.13631 .30867 m
.14229 .29298 L
s
.13631 .30867 m
.14223 .29028 L
s
.13631 .30867 m
.1537 .30633 L
s
.13631 .30867 m
.15284 .30629 L
s
.13631 .30867 m
.15366 .3044 L
s
.13631 .30867 m
.12067 .29113 L
s
.13631 .30867 m
.12057 .29201 L
s
.198 0 1 r
.13631 .30867 m
.11924 .29462 L
s
.2 0 1 r
.13631 .30867 m
.13424 .30976 L
s
.1348 .31125 m
.13631 .30867 L
s
.169 0 1 r
.85019 .34677 m
.84397 .30438 L
s
.2 0 1 r
.85019 .34677 m
.86618 .33773 L
s
.85019 .34677 m
.82826 .31269 L
s
0 0 1 r
.85019 .34677 m
.82894 .31405 L
s
.169 0 1 r
.80882 .3261 m
.85019 .34677 L
s
.035 0 1 r
.80959 .32721 m
.85019 .34677 L
s
.2 0 1 r
.13424 .30976 m
.15769 .31342 L
s
.13424 .30976 m
.14107 .29274 L
s
.13424 .30976 m
.14229 .29298 L
s
.199 0 1 r
.13424 .30976 m
.14223 .29028 L
s
.2 0 1 r
.13424 .30976 m
.1537 .30633 L
s
.13424 .30976 m
.15284 .30629 L
s
.13424 .30976 m
.15366 .3044 L
s
.13424 .30976 m
.12067 .29113 L
s
.13424 .30976 m
.12057 .29201 L
s
.13424 .30976 m
.11924 .29462 L
s
.1348 .31125 m
.13424 .30976 L
s
.199 0 1 r
.19732 .28556 m
.22674 .28102 L
s
.19732 .28556 m
.22807 .28268 L
s
.19732 .28556 m
.22823 .2803 L
s
.19732 .28556 m
.23295 .29712 L
s
.19732 .28556 m
.23292 .29531 L
s
.198 0 1 r
.19732 .28556 m
.23408 .29612 L
s
.2 0 1 r
.19732 .28556 m
.19574 .2868 L
s
.197 0 1 r
.19732 .28556 m
.19724 .28812 L
s
.046 0 1 r
.56351 .59628 m
.59964 .57936 L
s
.116 0 1 r
.56351 .59628 m
.5977 .57858 L
s
0 .045 1 r
.56351 .59628 m
.60042 .56369 L
s
.044 0 1 r
.56351 .59628 m
.60183 .56484 L
s
0 .219 1 r
.56351 .59628 m
.56227 .59499 L
s
.116 0 1 r
.38901 .56554 m
.38516 .54895 L
s
.046 0 1 r
.38901 .56554 m
.38771 .54942 L
s
.044 0 1 r
.38362 .53361 m
.38901 .56554 L
s
0 .045 1 r
.38559 .5333 m
.38901 .56554 L
s
.2 0 1 r
.3578 .3824 m
.37513 .31921 L
s
.3578 .3824 m
.37456 .3203 L
s
.199 0 1 r
.3578 .3824 m
.3756 .32045 L
s
.3578 .3824 m
.39509 .35216 L
s
.3578 .3824 m
.39542 .35342 L
s
.194 0 1 r
.3578 .3824 m
.39619 .35254 L
s
.2 0 1 r
.3578 .3824 m
.41402 .38146 L
s
.3578 .3824 m
.41487 .38269 L
s
.198 0 1 r
.3578 .3824 m
.4136 .38262 L
s
.2 0 1 r
.3578 .3824 m
.33422 .33486 L
s
.3578 .3824 m
.33356 .33607 L
s
.3578 .3824 m
.33474 .33601 L
s
.199 0 1 r
.3578 .3824 m
.38847 .41139 L
s
.3578 .3824 m
.38979 .4107 L
s
.192 0 1 r
.3578 .3824 m
.38993 .41184 L
s
.199 0 1 r
.3578 .3824 m
.357 .38326 L
s
.197 0 1 r
.35814 .38328 m
.3578 .3824 L
s
.2 0 1 r
.29669 .34693 m
.3578 .3824 L
s
.29799 .34641 m
.3578 .3824 L
s
.29739 .34561 m
.3578 .3824 L
s
.19724 .28812 m
.22674 .28102 L
s
.19724 .28812 m
.22807 .28268 L
s
.199 0 1 r
.19724 .28812 m
.22823 .2803 L
s
.2 0 1 r
.19724 .28812 m
.23295 .29712 L
s
.19724 .28812 m
.23292 .29531 L
s
.199 0 1 r
.19724 .28812 m
.23408 .29612 L
s
.2 0 1 r
.19724 .28812 m
.19574 .2868 L
s
.199 0 1 r
.35814 .38328 m
.37513 .31921 L
s
.35814 .38328 m
.37456 .3203 L
s
.35814 .38328 m
.3756 .32045 L
s
.2 0 1 r
.35814 .38328 m
.39509 .35216 L
s
.198 0 1 r
.35814 .38328 m
.39542 .35342 L
s
.196 0 1 r
.35814 .38328 m
.39619 .35254 L
s
.199 0 1 r
.35814 .38328 m
.41402 .38146 L
s
.35814 .38328 m
.41487 .38269 L
s
.198 0 1 r
.35814 .38328 m
.4136 .38262 L
s
.199 0 1 r
.35814 .38328 m
.33422 .33486 L
s
.2 0 1 r
.35814 .38328 m
.33356 .33607 L
s
.35814 .38328 m
.33474 .33601 L
s
.197 0 1 r
.35814 .38328 m
.38847 .41139 L
s
.196 0 1 r
.35814 .38328 m
.38979 .4107 L
s
.179 0 1 r
.35814 .38328 m
.38993 .41184 L
s
.196 0 1 r
.35814 .38328 m
.357 .38326 L
s
.2 0 1 r
.29669 .34693 m
.35814 .38328 L
s
.29799 .34641 m
.35814 .38328 L
s
.29739 .34561 m
.35814 .38328 L
s
.199 0 1 r
.1348 .31125 m
.15769 .31342 L
s
.1348 .31125 m
.14107 .29274 L
s
.2 0 1 r
.1348 .31125 m
.14229 .29298 L
s
.199 0 1 r
.1348 .31125 m
.14223 .29028 L
s
.2 0 1 r
.1348 .31125 m
.1537 .30633 L
s
.1348 .31125 m
.15284 .30629 L
s
.199 0 1 r
.1348 .31125 m
.15366 .3044 L
s
.2 0 1 r
.1348 .31125 m
.12067 .29113 L
s
.198 0 1 r
.1348 .31125 m
.12057 .29201 L
s
.193 0 1 r
.1348 .31125 m
.11924 .29462 L
s
.12 0 1 r
.86618 .33773 m
.84397 .30438 L
s
.145 0 1 r
.82826 .31269 m
.86618 .33773 L
s
.169 0 1 r
.82894 .31405 m
.86618 .33773 L
s
.2 0 1 r
.357 .38326 m
.37513 .31921 L
s
.357 .38326 m
.37456 .3203 L
s
.199 0 1 r
.357 .38326 m
.3756 .32045 L
s
.2 0 1 r
.357 .38326 m
.39509 .35216 L
s
.199 0 1 r
.357 .38326 m
.39542 .35342 L
s
.2 0 1 r
.357 .38326 m
.39619 .35254 L
s
.357 .38326 m
.41402 .38146 L
s
.357 .38326 m
.41487 .38269 L
s
.199 0 1 r
.357 .38326 m
.4136 .38262 L
s
.357 .38326 m
.33422 .33486 L
s
.2 0 1 r
.357 .38326 m
.33356 .33607 L
s
.199 0 1 r
.357 .38326 m
.33474 .33601 L
s
.357 .38326 m
.38847 .41139 L
s
.357 .38326 m
.38979 .4107 L
s
.193 0 1 r
.357 .38326 m
.38993 .41184 L
s
.2 0 1 r
.29669 .34693 m
.357 .38326 L
s
.29799 .34641 m
.357 .38326 L
s
.29739 .34561 m
.357 .38326 L
s
0 .254 1 r
.56227 .59499 m
.59964 .57936 L
s
.039 0 1 r
.56227 .59499 m
.5977 .57858 L
s
0 .405 1 r
.56227 .59499 m
.60042 .56369 L
s
0 .045 1 r
.56227 .59499 m
.60183 .56484 L
s
.199 0 1 r
.24692 .32154 m
.26714 .2874 L
s
.2 0 1 r
.24692 .32154 m
.26821 .28843 L
s
.199 0 1 r
.24692 .32154 m
.26823 .28671 L
s
.2 0 1 r
.24692 .32154 m
.2807 .31362 L
s
.24692 .32154 m
.27063 .30662 L
s
.24692 .32154 m
.2723 .31256 L
s
.24692 .32154 m
.29669 .34693 L
s
.24692 .32154 m
.29799 .34641 L
s
.24692 .32154 m
.29739 .34561 L
s
.199 0 1 r
.24692 .32154 m
.23295 .29712 L
s
.2 0 1 r
.24692 .32154 m
.23292 .29531 L
s
.24692 .32154 m
.23408 .29612 L
s
.23619 .3155 m
.24692 .32154 L
s
.2377 .32127 m
.24692 .32154 L
s
.196 0 1 r
.37109 .56754 m
.34684 .58802 L
s
0 .783 1 r
.37109 .56754 m
.34723 .59023 L
s
.2 0 1 r
.37109 .56754 m
.36957 .56551 L
s
0 .783 1 r
.39683 .56235 m
.37109 .56754 L
s
.2 0 1 r
.19574 .2868 m
.22674 .28102 L
s
.19574 .2868 m
.22807 .28268 L
s
.199 0 1 r
.19574 .2868 m
.22823 .2803 L
s
.19574 .2868 m
.23295 .29712 L
s
.2 0 1 r
.19574 .2868 m
.23292 .29531 L
s
.199 0 1 r
.19574 .2868 m
.23408 .29612 L
s
.074 0 1 r
.36047 .48372 m
.38389 .48529 L
s
0 .066 1 r
.36047 .48372 m
.38227 .48563 L
s
0 .521 1 r
.36047 .48372 m
.37657 .51042 L
s
0 1 .906 r
.36047 .48372 m
.37488 .51104 L
s
0 .116 1 r
.36047 .48372 m
.36563 .45341 L
s
0 .212 1 r
.36047 .48372 m
.36698 .45283 L
s
0 1 .97 r
.36047 .48372 m
.35907 .48456 L
s
.029 0 1 r
.33514 .41248 m
.36047 .48372 L
s
.009 0 1 r
.33428 .41318 m
.36047 .48372 L
s
.2 0 1 r
.29739 .34561 m
.31844 .3025 L
s
.29739 .34561 m
.30896 .29482 L
s
.29739 .34561 m
.31076 .30079 L
s
.199 0 1 r
.29739 .34561 m
.33422 .33486 L
s
.2 0 1 r
.29739 .34561 m
.33356 .33607 L
s
.199 0 1 r
.29739 .34561 m
.33474 .33601 L
s
.2 0 1 r
.29739 .34561 m
.2807 .31362 L
s
.199 0 1 r
.29739 .34561 m
.27063 .30662 L
s
.29739 .34561 m
.2723 .31256 L
s
.2 0 1 r
.29739 .34561 m
.29669 .34693 L
s
.29739 .34561 m
.29799 .34641 L
s
.23619 .3155 m
.29739 .34561 L
s
.2377 .32127 m
.29739 .34561 L
s
.034 0 1 r
.35907 .48456 m
.38389 .48529 L
s
.074 0 1 r
.35907 .48456 m
.38227 .48563 L
s
0 .353 1 r
.35907 .48456 m
.37657 .51042 L
s
0 .521 1 r
.35907 .48456 m
.37488 .51104 L
s
0 .096 1 r
.35907 .48456 m
.36563 .45341 L
s
0 .116 1 r
.35907 .48456 m
.36698 .45283 L
s
.004 0 1 r
.33514 .41248 m
.35907 .48456 L
s
.029 0 1 r
.33428 .41318 m
.35907 .48456 L
s
.198 0 1 r
.60363 .46531 m
.62857 .43596 L
s
.199 0 1 r
.60363 .46531 m
.6266 .43537 L
s
.185 0 1 r
.60363 .46531 m
.6274 .43706 L
s
.198 0 1 r
.60363 .46531 m
.61848 .45305 L
s
.60363 .46531 m
.61637 .45215 L
s
.194 0 1 r
.60363 .46531 m
.61693 .45402 L
s
.196 0 1 r
.60446 .46722 m
.60363 .46531 L
s
.191 0 1 r
.60247 .46632 m
.60363 .46531 L
s
.2 0 1 r
.61321 .46582 m
.60363 .46531 L
s
.61197 .46343 m
.60363 .46531 L
s
.196 0 1 r
.61486 .46398 m
.60363 .46531 L
s
.199 0 1 r
.60091 .47695 m
.60363 .46531 L
s
.198 0 1 r
.59876 .47485 m
.60363 .46531 L
s
.166 0 1 r
.59858 .47729 m
.60363 .46531 L
s
.2 0 1 r
.15769 .31342 m
.1836 .30775 L
s
.15769 .31342 m
.18502 .32872 L
s
.15769 .31342 m
.18043 .29985 L
s
.15769 .31342 m
.17963 .30155 L
s
.199 0 1 r
.15769 .31342 m
.17931 .29965 L
s
.2 0 1 r
.1537 .30633 m
.15769 .31342 L
s
.15284 .30629 m
.15769 .31342 L
s
.15366 .3044 m
.15769 .31342 L
s
.60446 .46722 m
.62857 .43596 L
s
.60446 .46722 m
.6266 .43537 L
s
.198 0 1 r
.60446 .46722 m
.6274 .43706 L
s
.60446 .46722 m
.61848 .45305 L
s
.199 0 1 r
.60446 .46722 m
.61637 .45215 L
s
.183 0 1 r
.60446 .46722 m
.61693 .45402 L
s
.186 0 1 r
.60247 .46632 m
.60446 .46722 L
s
.2 0 1 r
.61321 .46582 m
.60446 .46722 L
s
.199 0 1 r
.61197 .46343 m
.60446 .46722 L
s
.187 0 1 r
.61486 .46398 m
.60446 .46722 L
s
.198 0 1 r
.60091 .47695 m
.60446 .46722 L
s
.199 0 1 r
.59876 .47485 m
.60446 .46722 L
s
.165 0 1 r
.59858 .47729 m
.60446 .46722 L
s
.199 0 1 r
.69454 .37351 m
.70288 .32024 L
s
.2 0 1 r
.69454 .37351 m
.7177 .32619 L
s
.199 0 1 r
.69454 .37351 m
.71136 .3224 L
s
.69454 .37351 m
.72519 .34932 L
s
.2 0 1 r
.69454 .37351 m
.72661 .34971 L
s
.69454 .37351 m
.72584 .35081 L
s
.69454 .37351 m
.67581 .34338 L
s
.198 0 1 r
.69454 .37351 m
.6919 .35024 L
s
.196 0 1 r
.69454 .37351 m
.68473 .34684 L
s
.2 0 1 r
.69454 .37351 m
.69595 .37344 L
s
.199 0 1 r
.69454 .37351 m
.69571 .37473 L
s
.6513 .36772 m
.69454 .37351 L
s
.2 0 1 r
.66908 .37553 m
.69454 .37351 L
s
.199 0 1 r
.66104 .37244 m
.69454 .37351 L
s
.6687 .39604 m
.69454 .37351 L
s
.2 0 1 r
.66761 .39684 m
.69454 .37351 L
s
.66717 .39534 m
.69454 .37351 L
s
.141 0 1 r
.36957 .56551 m
.34684 .58802 L
s
.196 0 1 r
.36957 .56551 m
.34723 .59023 L
s
.39683 .56235 m
.36957 .56551 L
s
.2 0 1 r
.69595 .37344 m
.70288 .32024 L
s
.69595 .37344 m
.7177 .32619 L
s
.199 0 1 r
.69595 .37344 m
.71136 .3224 L
s
.2 0 1 r
.69595 .37344 m
.72519 .34932 L
s
.69595 .37344 m
.72661 .34971 L
s
.199 0 1 r
.69595 .37344 m
.72584 .35081 L
s
.2 0 1 r
.69595 .37344 m
.67581 .34338 L
s
.69595 .37344 m
.6919 .35024 L
s
.69595 .37344 m
.68473 .34684 L
s
.69571 .37473 m
.69595 .37344 L
s
.6513 .36772 m
.69595 .37344 L
s
.66908 .37553 m
.69595 .37344 L
s
.199 0 1 r
.66104 .37244 m
.69595 .37344 L
s
.2 0 1 r
.6687 .39604 m
.69595 .37344 L
s
.66761 .39684 m
.69595 .37344 L
s
.199 0 1 r
.66717 .39534 m
.69595 .37344 L
s
.2 0 1 r
.29799 .34641 m
.31844 .3025 L
s
.29799 .34641 m
.30896 .29482 L
s
.29799 .34641 m
.31076 .30079 L
s
.29799 .34641 m
.33422 .33486 L
s
.29799 .34641 m
.33356 .33607 L
s
.29799 .34641 m
.33474 .33601 L
s
.29799 .34641 m
.2807 .31362 L
s
.29799 .34641 m
.27063 .30662 L
s
.199 0 1 r
.29799 .34641 m
.2723 .31256 L
s
.2 0 1 r
.29799 .34641 m
.29669 .34693 L
s
.23619 .3155 m
.29799 .34641 L
s
.2377 .32127 m
.29799 .34641 L
s
.169 0 1 r
.23601 .36753 m
.25304 .3116 L
s
.028 0 1 r
.23601 .36753 m
.25211 .31974 L
s
.2 0 1 r
.23601 .36753 m
.27263 .36309 L
s
0 .298 1 r
.23601 .36753 m
.27182 .36406 L
s
.2 0 1 r
.23601 .36753 m
.21683 .32135 L
s
0 .021 1 r
.23601 .36753 m
.21611 .32976 L
s
.2 0 1 r
.23601 .36753 m
.23528 .36863 L
s
.169 0 1 r
.18502 .32872 m
.23601 .36753 L
s
.028 0 1 r
.18407 .33702 m
.23601 .36753 L
s
.185 0 1 r
.60247 .46632 m
.62857 .43596 L
s
.194 0 1 r
.60247 .46632 m
.6266 .43537 L
s
.121 0 1 r
.60247 .46632 m
.6274 .43706 L
s
.189 0 1 r
.60247 .46632 m
.61848 .45305 L
s
.188 0 1 r
.60247 .46632 m
.61637 .45215 L
s
.059 0 1 r
.60247 .46632 m
.61693 .45402 L
s
.197 0 1 r
.61321 .46582 m
.60247 .46632 L
s
.191 0 1 r
.61197 .46343 m
.60247 .46632 L
s
.127 0 1 r
.61486 .46398 m
.60247 .46632 L
s
.176 0 1 r
.60091 .47695 m
.60247 .46632 L
s
.177 0 1 r
.59876 .47485 m
.60247 .46632 L
s
0 .168 1 r
.59858 .47729 m
.60247 .46632 L
s
.2 0 1 r
.29669 .34693 m
.31844 .3025 L
s
.29669 .34693 m
.30896 .29482 L
s
.29669 .34693 m
.31076 .30079 L
s
.199 0 1 r
.29669 .34693 m
.33422 .33486 L
s
.2 0 1 r
.29669 .34693 m
.33356 .33607 L
s
.199 0 1 r
.29669 .34693 m
.33474 .33601 L
s
.29669 .34693 m
.2807 .31362 L
s
.2 0 1 r
.29669 .34693 m
.27063 .30662 L
s
.29669 .34693 m
.2723 .31256 L
s
.23619 .3155 m
.29669 .34693 L
s
.2377 .32127 m
.29669 .34693 L
s
.69571 .37473 m
.70288 .32024 L
s
.69571 .37473 m
.7177 .32619 L
s
.69571 .37473 m
.71136 .3224 L
s
.69571 .37473 m
.72519 .34932 L
s
.69571 .37473 m
.72661 .34971 L
s
.69571 .37473 m
.72584 .35081 L
s
.69571 .37473 m
.67581 .34338 L
s
.69571 .37473 m
.6919 .35024 L
s
.198 0 1 r
.69571 .37473 m
.68473 .34684 L
s
.2 0 1 r
.6513 .36772 m
.69571 .37473 L
s
.66908 .37553 m
.69571 .37473 L
s
.66104 .37244 m
.69571 .37473 L
s
.6687 .39604 m
.69571 .37473 L
s
.66761 .39684 m
.69571 .37473 L
s
.66717 .39534 m
.69571 .37473 L
s
.169 0 1 r
.14616 .31953 m
.18407 .33702 L
s
.119 0 1 r
.14616 .31953 m
.15639 .30206 L
s
.169 0 1 r
.14616 .31953 m
.15599 .3046 L
s
.061 0 1 r
.14616 .31953 m
.17343 .31413 L
s
.2 0 1 r
.14616 .31953 m
.17284 .31574 L
s
0 .087 1 r
.14616 .31953 m
.12697 .30762 L
s
.2 0 1 r
.14616 .31953 m
.12633 .31026 L
s
.1457 .32132 m
.14616 .31953 L
s
.119 0 1 r
.10351 .30837 m
.14616 .31953 L
s
.169 0 1 r
.10254 .31202 m
.14616 .31953 L
s
.198 0 1 r
.38979 .4107 m
.39509 .35216 L
s
.199 0 1 r
.38979 .4107 m
.39542 .35342 L
s
.192 0 1 r
.38979 .4107 m
.39619 .35254 L
s
.2 0 1 r
.38979 .4107 m
.41402 .38146 L
s
.197 0 1 r
.38979 .4107 m
.41487 .38269 L
s
.38979 .4107 m
.4136 .38262 L
s
.199 0 1 r
.38979 .4107 m
.42996 .40818 L
s
.2 0 1 r
.38979 .4107 m
.43062 .4072 L
s
.196 0 1 r
.38979 .4107 m
.42915 .40678 L
s
.198 0 1 r
.38979 .4107 m
.40556 .43359 L
s
.199 0 1 r
.38979 .4107 m
.40721 .43417 L
s
.176 0 1 r
.38979 .4107 m
.40706 .433 L
s
.196 0 1 r
.38979 .4107 m
.38847 .41139 L
s
.189 0 1 r
.38993 .41184 m
.38979 .4107 L
s
.40918 .49072 m
.41965 .46263 L
s
.198 0 1 r
.40918 .49072 m
.41966 .46089 L
s
.121 0 1 r
.40918 .49072 m
.42196 .46242 L
s
.156 0 1 r
.40918 .49072 m
.40688 .49145 L
s
.188 0 1 r
.40918 .49072 m
.40963 .49222 L
s
.193 0 1 r
.41746 .4522 m
.40918 .49072 L
s
.186 0 1 r
.41563 .45134 m
.40918 .49072 L
s
.125 0 1 r
.41733 .45094 m
.40918 .49072 L
s
.148 0 1 r
.23528 .36863 m
.25304 .3116 L
s
.169 0 1 r
.23528 .36863 m
.25211 .31974 L
s
.136 0 1 r
.23528 .36863 m
.27263 .36309 L
s
.2 0 1 r
.23528 .36863 m
.27182 .36406 L
s
.053 0 1 r
.23528 .36863 m
.21683 .32135 L
s
.2 0 1 r
.23528 .36863 m
.21611 .32976 L
s
.148 0 1 r
.18502 .32872 m
.23528 .36863 L
s
.169 0 1 r
.18407 .33702 m
.23528 .36863 L
s
.199 0 1 r
.66717 .39534 m
.67581 .34338 L
s
.2 0 1 r
.66717 .39534 m
.6919 .35024 L
s
.199 0 1 r
.66717 .39534 m
.68473 .34684 L
s
.197 0 1 r
.66717 .39534 m
.63238 .39237 L
s
.66717 .39534 m
.65139 .40089 L
s
.182 0 1 r
.66717 .39534 m
.6426 .39824 L
s
.194 0 1 r
.66717 .39534 m
.6513 .36772 L
s
.196 0 1 r
.66717 .39534 m
.66908 .37553 L
s
.176 0 1 r
.66717 .39534 m
.66104 .37244 L
s
.182 0 1 r
.66717 .39534 m
.64541 .41663 L
s
.197 0 1 r
.66717 .39534 m
.64485 .41792 L
s
.109 0 1 r
.66717 .39534 m
.64376 .41637 L
s
.181 0 1 r
.66717 .39534 m
.6687 .39604 L
s
.199 0 1 r
.66717 .39534 m
.66761 .39684 L
s
.195 0 1 r
.38993 .41184 m
.39509 .35216 L
s
.194 0 1 r
.38993 .41184 m
.39542 .35342 L
s
.174 0 1 r
.38993 .41184 m
.39619 .35254 L
s
.193 0 1 r
.38993 .41184 m
.41402 .38146 L
s
.194 0 1 r
.38993 .41184 m
.41487 .38269 L
s
.148 0 1 r
.38993 .41184 m
.4136 .38262 L
s
.195 0 1 r
.38993 .41184 m
.42996 .40818 L
s
.197 0 1 r
.38993 .41184 m
.43062 .4072 L
s
.178 0 1 r
.38993 .41184 m
.42915 .40678 L
s
.19 0 1 r
.38993 .41184 m
.40556 .43359 L
s
.186 0 1 r
.38993 .41184 m
.40721 .43417 L
s
.045 0 1 r
.38993 .41184 m
.40706 .433 L
s
.186 0 1 r
.38993 .41184 m
.38847 .41139 L
s
.067 0 1 r
.1457 .32132 m
.18407 .33702 L
s
.169 0 1 r
.1457 .32132 m
.15639 .30206 L
s
.067 0 1 r
.1457 .32132 m
.15599 .3046 L
s
.2 0 1 r
.1457 .32132 m
.17343 .31413 L
s
0 .004 1 r
.1457 .32132 m
.17284 .31574 L
s
.2 0 1 r
.1457 .32132 m
.12697 .30762 L
s
.151 0 1 r
.1457 .32132 m
.12633 .31026 L
s
.169 0 1 r
.10351 .30837 m
.1457 .32132 L
s
.067 0 1 r
.10254 .31202 m
.1457 .32132 L
s
.2 0 1 r
.38847 .41139 m
.39509 .35216 L
s
.38847 .41139 m
.39542 .35342 L
s
.199 0 1 r
.38847 .41139 m
.39619 .35254 L
s
.38847 .41139 m
.41402 .38146 L
s
.198 0 1 r
.38847 .41139 m
.41487 .38269 L
s
.189 0 1 r
.38847 .41139 m
.4136 .38262 L
s
.199 0 1 r
.38847 .41139 m
.42996 .40818 L
s
.38847 .41139 m
.43062 .4072 L
s
.194 0 1 r
.38847 .41139 m
.42915 .40678 L
s
.199 0 1 r
.38847 .41139 m
.40556 .43359 L
s
.198 0 1 r
.38847 .41139 m
.40721 .43417 L
s
.175 0 1 r
.38847 .41139 m
.40706 .433 L
s
.2 0 1 r
.6687 .39604 m
.67581 .34338 L
s
.6687 .39604 m
.6919 .35024 L
s
.199 0 1 r
.6687 .39604 m
.68473 .34684 L
s
.6687 .39604 m
.63238 .39237 L
s
.6687 .39604 m
.65139 .40089 L
s
.196 0 1 r
.6687 .39604 m
.6426 .39824 L
s
.198 0 1 r
.6687 .39604 m
.6513 .36772 L
s
.199 0 1 r
.6687 .39604 m
.66908 .37553 L
s
.193 0 1 r
.6687 .39604 m
.66104 .37244 L
s
.198 0 1 r
.6687 .39604 m
.64541 .41663 L
s
.2 0 1 r
.6687 .39604 m
.64485 .41792 L
s
.182 0 1 r
.6687 .39604 m
.64376 .41637 L
s
.2 0 1 r
.66761 .39684 m
.6687 .39604 L
s
.66761 .39684 m
.67581 .34338 L
s
.66761 .39684 m
.6919 .35024 L
s
.66761 .39684 m
.68473 .34684 L
s
.199 0 1 r
.66761 .39684 m
.63238 .39237 L
s
.66761 .39684 m
.65139 .40089 L
s
.196 0 1 r
.66761 .39684 m
.6426 .39824 L
s
.199 0 1 r
.66761 .39684 m
.6513 .36772 L
s
.66761 .39684 m
.66908 .37553 L
s
.195 0 1 r
.66761 .39684 m
.66104 .37244 L
s
.199 0 1 r
.66761 .39684 m
.64541 .41663 L
s
.66761 .39684 m
.64485 .41792 L
s
.195 0 1 r
.66761 .39684 m
.64376 .41637 L
s
.199 0 1 r
.40688 .49145 m
.41965 .46263 L
s
.2 0 1 r
.40688 .49145 m
.41966 .46089 L
s
.194 0 1 r
.40688 .49145 m
.42196 .46242 L
s
.199 0 1 r
.40963 .49222 m
.40688 .49145 L
s
.2 0 1 r
.41746 .4522 m
.40688 .49145 L
s
.199 0 1 r
.41563 .45134 m
.40688 .49145 L
s
.194 0 1 r
.41733 .45094 m
.40688 .49145 L
s
.13 0 1 r
.10351 .30837 m
.12697 .30762 L
s
.196 0 1 r
.10351 .30837 m
.12633 .31026 L
s
.2 0 1 r
.10254 .31202 m
.10351 .30837 L
s
.198 0 1 r
.40963 .49222 m
.41965 .46263 L
s
.2 0 1 r
.40963 .49222 m
.41966 .46089 L
s
.189 0 1 r
.40963 .49222 m
.42196 .46242 L
s
.199 0 1 r
.41746 .4522 m
.40963 .49222 L
s
.198 0 1 r
.41563 .45134 m
.40963 .49222 L
s
.189 0 1 r
.41733 .45094 m
.40963 .49222 L
s
.038 0 1 r
.39683 .56235 m
.38516 .54895 L
s
0 .254 1 r
.39683 .56235 m
.38771 .54942 L
s
0 .045 1 r
.38362 .53361 m
.39683 .56235 L
s
0 .405 1 r
.38559 .5333 m
.39683 .56235 L
s
.111 0 1 r
.11112 .3308 m
.1103 .31845 L
s
.169 0 1 r
.11112 .3308 m
.11022 .32128 L
s
.041 0 1 r
.11112 .3308 m
.13014 .32689 L
s
.2 0 1 r
.11112 .3308 m
.13001 .3289 L
s
0 .124 1 r
.11112 .3308 m
.0874 .32241 L
s
.2 0 1 r
.11112 .3308 m
.08724 .32593 L
s
.11118 .33322 m
.11112 .3308 L
s
.169 0 1 r
.34723 .59023 m
.34684 .58802 L
s
.196 0 1 r
.10254 .31202 m
.12697 .30762 L
s
.098 0 1 r
.10254 .31202 m
.12633 .31026 L
s
.2 0 1 r
.72519 .34932 m
.72935 .29936 L
s
.72519 .34932 m
.74354 .30448 L
s
.199 0 1 r
.72519 .34932 m
.7375 .30039 L
s
.2 0 1 r
.72519 .34932 m
.75214 .32872 L
s
.72519 .34932 m
.75358 .32929 L
s
.199 0 1 r
.72519 .34932 m
.75247 .33026 L
s
.2 0 1 r
.72519 .34932 m
.70288 .32024 L
s
.72519 .34932 m
.7177 .32619 L
s
.72519 .34932 m
.71136 .3224 L
s
.72661 .34971 m
.72519 .34932 L
s
.72584 .35081 m
.72519 .34932 L
s
.67581 .34338 m
.72519 .34932 L
s
.6919 .35024 m
.72519 .34932 L
s
.199 0 1 r
.68473 .34684 m
.72519 .34932 L
s
.169 0 1 r
.11118 .33322 m
.1103 .31845 L
s
.068 0 1 r
.11118 .33322 m
.11022 .32128 L
s
.2 0 1 r
.11118 .33322 m
.13014 .32689 L
s
.043 0 1 r
.11118 .33322 m
.13001 .3289 L
s
.2 0 1 r
.11118 .33322 m
.0874 .32241 L
s
.181 0 1 r
.11118 .33322 m
.08724 .32593 L
s
.2 0 1 r
.72661 .34971 m
.72935 .29936 L
s
.72661 .34971 m
.74354 .30448 L
s
.72661 .34971 m
.7375 .30039 L
s
.72661 .34971 m
.75214 .32872 L
s
.72661 .34971 m
.75358 .32929 L
s
.72661 .34971 m
.75247 .33026 L
s
.72661 .34971 m
.70288 .32024 L
s
.72661 .34971 m
.7177 .32619 L
s
.198 0 1 r
.72661 .34971 m
.71136 .3224 L
s
.199 0 1 r
.72584 .35081 m
.72661 .34971 L
s
.2 0 1 r
.67581 .34338 m
.72661 .34971 L
s
.6919 .35024 m
.72661 .34971 L
s
.68473 .34684 m
.72661 .34971 L
s
.1537 .30633 m
.1836 .30775 L
s
.199 0 1 r
.1537 .30633 m
.18502 .32872 L
s
.2 0 1 r
.1537 .30633 m
.16923 .28539 L
s
.1537 .30633 m
.1688 .28805 L
s
.199 0 1 r
.1537 .30633 m
.17029 .28738 L
s
.2 0 1 r
.1537 .30633 m
.18043 .29985 L
s
.1537 .30633 m
.17963 .30155 L
s
.1537 .30633 m
.17931 .29965 L
s
.1537 .30633 m
.14107 .29274 L
s
.1537 .30633 m
.14229 .29298 L
s
.1537 .30633 m
.14223 .29028 L
s
.15284 .30629 m
.1537 .30633 L
s
.15366 .3044 m
.1537 .30633 L
s
.12067 .29113 m
.1537 .30633 L
s
.12057 .29201 m
.1537 .30633 L
s
.199 0 1 r
.11924 .29462 m
.1537 .30633 L
s
.15366 .3044 m
.1836 .30775 L
s
.15366 .3044 m
.18502 .32872 L
s
.15366 .3044 m
.16923 .28539 L
s
.2 0 1 r
.15366 .3044 m
.1688 .28805 L
s
.199 0 1 r
.15366 .3044 m
.17029 .28738 L
s
.2 0 1 r
.15366 .3044 m
.18043 .29985 L
s
.15366 .3044 m
.17963 .30155 L
s
.199 0 1 r
.15366 .3044 m
.17931 .29965 L
s
.2 0 1 r
.15366 .3044 m
.14107 .29274 L
s
.198 0 1 r
.15366 .3044 m
.14229 .29298 L
s
.193 0 1 r
.15366 .3044 m
.14223 .29028 L
s
.2 0 1 r
.15366 .3044 m
.15284 .30629 L
s
.199 0 1 r
.12067 .29113 m
.15366 .3044 L
s
.2 0 1 r
.12057 .29201 m
.15366 .3044 L
s
.199 0 1 r
.11924 .29462 m
.15366 .3044 L
s
.72584 .35081 m
.72935 .29936 L
s
.2 0 1 r
.72584 .35081 m
.74354 .30448 L
s
.199 0 1 r
.72584 .35081 m
.7375 .30039 L
s
.72584 .35081 m
.75214 .32872 L
s
.2 0 1 r
.72584 .35081 m
.75358 .32929 L
s
.72584 .35081 m
.75247 .33026 L
s
.72584 .35081 m
.70288 .32024 L
s
.198 0 1 r
.72584 .35081 m
.7177 .32619 L
s
.196 0 1 r
.72584 .35081 m
.71136 .3224 L
s
.199 0 1 r
.67581 .34338 m
.72584 .35081 L
s
.2 0 1 r
.6919 .35024 m
.72584 .35081 L
s
.199 0 1 r
.68473 .34684 m
.72584 .35081 L
s
.2 0 1 r
.12057 .29201 m
.14107 .29274 L
s
.12057 .29201 m
.14229 .29298 L
s
.12057 .29201 m
.14223 .29028 L
s
.12057 .29201 m
.15284 .30629 L
s
.12057 .29201 m
.12067 .29113 L
s
.198 0 1 r
.11924 .29462 m
.12057 .29201 L
s
0 .229 1 r
.60183 .56484 m
.62531 .53854 L
s
0 .225 1 r
.60183 .56484 m
.62705 .53944 L
s
0 .068 1 r
.60183 .56484 m
.63695 .51822 L
s
0 .114 1 r
.60183 .56484 m
.63531 .51747 L
s
.044 0 1 r
.60183 .56484 m
.62244 .5537 L
s
.021 0 1 r
.60183 .56484 m
.62483 .55419 L
s
0 .627 1 r
.60183 .56484 m
.59964 .57936 L
s
0 .448 1 r
.60183 .56484 m
.5977 .57858 L
s
0 1 .604 r
.60183 .56484 m
.60042 .56369 L
s
.198 0 1 r
.60091 .47695 m
.61848 .45305 L
s
.199 0 1 r
.60091 .47695 m
.61637 .45215 L
s
.183 0 1 r
.60091 .47695 m
.61693 .45402 L
s
.199 0 1 r
.60091 .47695 m
.61321 .46582 L
s
.198 0 1 r
.60091 .47695 m
.61197 .46343 L
s
.186 0 1 r
.60091 .47695 m
.61486 .46398 L
s
.199 0 1 r
.59876 .47485 m
.60091 .47695 L
s
.173 0 1 r
.59858 .47729 m
.60091 .47695 L
s
.2 0 1 r
.15284 .30629 m
.1836 .30775 L
s
.15284 .30629 m
.18502 .32872 L
s
.15284 .30629 m
.16923 .28539 L
s
.15284 .30629 m
.1688 .28805 L
s
.15284 .30629 m
.17029 .28738 L
s
.15284 .30629 m
.18043 .29985 L
s
.15284 .30629 m
.17963 .30155 L
s
.15284 .30629 m
.17931 .29965 L
s
.15284 .30629 m
.14107 .29274 L
s
.15284 .30629 m
.14229 .29298 L
s
.198 0 1 r
.15284 .30629 m
.14223 .29028 L
s
.2 0 1 r
.12067 .29113 m
.15284 .30629 L
s
.11924 .29462 m
.15284 .30629 L
s
0 .315 1 r
.60042 .56369 m
.62531 .53854 L
s
0 .229 1 r
.60042 .56369 m
.62705 .53944 L
s
0 .098 1 r
.60042 .56369 m
.63695 .51822 L
s
0 .068 1 r
.60042 .56369 m
.63531 .51747 L
s
0 .066 1 r
.60042 .56369 m
.62244 .5537 L
s
.044 0 1 r
.60042 .56369 m
.62483 .55419 L
s
0 1 .755 r
.60042 .56369 m
.59964 .57936 L
s
0 .627 1 r
.60042 .56369 m
.5977 .57858 L
s
.2 0 1 r
.59876 .47485 m
.61848 .45305 L
s
.59876 .47485 m
.61637 .45215 L
s
.59876 .47485 m
.61693 .45402 L
s
.59876 .47485 m
.61321 .46582 L
s
.59876 .47485 m
.61197 .46343 L
s
.59876 .47485 m
.61486 .46398 L
s
.175 0 1 r
.59858 .47729 m
.59876 .47485 L
s
.193 0 1 r
.40706 .433 m
.43864 .42618 L
s
.197 0 1 r
.40706 .433 m
.43977 .42771 L
s
.162 0 1 r
.40706 .433 m
.4381 .42731 L
s
.193 0 1 r
.40706 .433 m
.41402 .38146 L
s
.187 0 1 r
.40706 .433 m
.41487 .38269 L
s
.137 0 1 r
.40706 .433 m
.4136 .38262 L
s
.189 0 1 r
.40706 .433 m
.42996 .40818 L
s
.193 0 1 r
.40706 .433 m
.43062 .4072 L
s
.103 0 1 r
.40706 .433 m
.42915 .40678 L
s
.188 0 1 r
.40706 .433 m
.40556 .43359 L
s
.194 0 1 r
.40706 .433 m
.40721 .43417 L
s
.185 0 1 r
.41746 .4522 m
.40706 .433 L
s
.182 0 1 r
.41563 .45134 m
.40706 .433 L
s
0 .039 1 r
.41733 .45094 m
.40706 .433 L
s
.183 0 1 r
.59858 .47729 m
.61848 .45305 L
s
.196 0 1 r
.59858 .47729 m
.61637 .45215 L
s
.104 0 1 r
.59858 .47729 m
.61693 .45402 L
s
.198 0 1 r
.59858 .47729 m
.61321 .46582 L
s
.191 0 1 r
.59858 .47729 m
.61197 .46343 L
s
.128 0 1 r
.59858 .47729 m
.61486 .46398 L
s
.199 0 1 r
.2377 .32127 m
.26714 .2874 L
s
.2377 .32127 m
.26821 .28843 L
s
.198 0 1 r
.2377 .32127 m
.26823 .28671 L
s
.2 0 1 r
.2377 .32127 m
.2807 .31362 L
s
.199 0 1 r
.2377 .32127 m
.27063 .30662 L
s
.13 0 1 r
.2377 .32127 m
.2723 .31256 L
s
.196 0 1 r
.2377 .32127 m
.25211 .31974 L
s
.119 0 1 r
.2377 .32127 m
.24294 .29697 L
s
.169 0 1 r
.2377 .32127 m
.24329 .29543 L
s
.2 0 1 r
.2377 .32127 m
.23295 .29712 L
s
.197 0 1 r
.2377 .32127 m
.23292 .29531 L
s
.19 0 1 r
.2377 .32127 m
.23408 .29612 L
s
.198 0 1 r
.2377 .32127 m
.23619 .3155 L
s
.2 0 1 r
.21611 .32976 m
.2377 .32127 L
s
0 .087 1 r
.20571 .30775 m
.2377 .32127 L
s
.2 0 1 r
.20603 .3061 m
.2377 .32127 L
s
.196 0 1 r
.18407 .33702 m
.2377 .32127 L
s
.119 0 1 r
.17343 .31413 m
.2377 .32127 L
s
.169 0 1 r
.17284 .31574 m
.2377 .32127 L
s
.18407 .33702 m
.19033 .31021 L
s
.068 0 1 r
.18407 .33702 m
.19239 .31195 L
s
.2 0 1 r
.18407 .33702 m
.21683 .32135 L
s
0 .23 1 r
.18407 .33702 m
.21611 .32976 L
s
.169 0 1 r
.18407 .33702 m
.20571 .30775 L
s
.067 0 1 r
.18407 .33702 m
.20603 .3061 L
s
.181 0 1 r
.18407 .33702 m
.15891 .32131 L
s
.2 0 1 r
.18407 .33702 m
.18502 .32872 L
s
.17343 .31413 m
.18407 .33702 L
s
.151 0 1 r
.17284 .31574 m
.18407 .33702 L
s
.169 0 1 r
.13014 .32689 m
.18407 .33702 L
s
.068 0 1 r
.13001 .3289 m
.18407 .33702 L
s
.2 0 1 r
.75214 .32872 m
.75031 .28298 L
s
.75214 .32872 m
.76504 .28693 L
s
.199 0 1 r
.75214 .32872 m
.75839 .28288 L
s
.2 0 1 r
.75214 .32872 m
.77425 .31256 L
s
.75214 .32872 m
.77475 .31408 L
s
.199 0 1 r
.75214 .32872 m
.77314 .31372 L
s
.2 0 1 r
.75214 .32872 m
.72935 .29936 L
s
.75214 .32872 m
.74354 .30448 L
s
.75214 .32872 m
.7375 .30039 L
s
.75358 .32929 m
.75214 .32872 L
s
.75247 .33026 m
.75214 .32872 L
s
.70288 .32024 m
.75214 .32872 L
s
.7177 .32619 m
.75214 .32872 L
s
.199 0 1 r
.71136 .3224 m
.75214 .32872 L
s
.2 0 1 r
.40721 .43417 m
.43864 .42618 L
s
.40721 .43417 m
.43977 .42771 L
s
.196 0 1 r
.40721 .43417 m
.4381 .42731 L
s
.199 0 1 r
.40721 .43417 m
.41402 .38146 L
s
.198 0 1 r
.40721 .43417 m
.41487 .38269 L
s
.187 0 1 r
.40721 .43417 m
.4136 .38262 L
s
.199 0 1 r
.40721 .43417 m
.42996 .40818 L
s
.197 0 1 r
.40721 .43417 m
.43062 .4072 L
s
.40721 .43417 m
.42915 .40678 L
s
.40721 .43417 m
.40556 .43359 L
s
.198 0 1 r
.41746 .4522 m
.40721 .43417 L
s
.199 0 1 r
.41563 .45134 m
.40721 .43417 L
s
.172 0 1 r
.41733 .45094 m
.40721 .43417 L
s
.199 0 1 r
.40556 .43359 m
.43864 .42618 L
s
.40556 .43359 m
.43977 .42771 L
s
.191 0 1 r
.40556 .43359 m
.4381 .42731 L
s
.2 0 1 r
.40556 .43359 m
.41402 .38146 L
s
.199 0 1 r
.40556 .43359 m
.41487 .38269 L
s
.196 0 1 r
.40556 .43359 m
.4136 .38262 L
s
.199 0 1 r
.40556 .43359 m
.42996 .40818 L
s
.198 0 1 r
.40556 .43359 m
.43062 .4072 L
s
.185 0 1 r
.40556 .43359 m
.42915 .40678 L
s
.199 0 1 r
.41746 .4522 m
.40556 .43359 L
s
.198 0 1 r
.41563 .45134 m
.40556 .43359 L
s
.17 0 1 r
.41733 .45094 m
.40556 .43359 L
s
.2 0 1 r
.11924 .29462 m
.14107 .29274 L
s
.11924 .29462 m
.14229 .29298 L
s
.199 0 1 r
.11924 .29462 m
.14223 .29028 L
s
.2 0 1 r
.11924 .29462 m
.12067 .29113 L
s
.75358 .32929 m
.75031 .28298 L
s
.75358 .32929 m
.76504 .28693 L
s
.75358 .32929 m
.75839 .28288 L
s
.75358 .32929 m
.77425 .31256 L
s
.75358 .32929 m
.77475 .31408 L
s
.75358 .32929 m
.77314 .31372 L
s
.75358 .32929 m
.72935 .29936 L
s
.75358 .32929 m
.74354 .30448 L
s
.198 0 1 r
.75358 .32929 m
.7375 .30039 L
s
.199 0 1 r
.75247 .33026 m
.75358 .32929 L
s
.2 0 1 r
.70288 .32024 m
.75358 .32929 L
s
.7177 .32619 m
.75358 .32929 L
s
.71136 .3224 m
.75358 .32929 L
s
.193 0 1 r
.64376 .41637 m
.63238 .39237 L
s
.188 0 1 r
.64376 .41637 m
.65139 .40089 L
s
.121 0 1 r
.64376 .41637 m
.6426 .39824 L
s
.192 0 1 r
.64376 .41637 m
.6513 .36772 L
s
.193 0 1 r
.64376 .41637 m
.66908 .37553 L
s
.166 0 1 r
.64376 .41637 m
.66104 .37244 L
s
.194 0 1 r
.64376 .41637 m
.61893 .41595 L
s
.193 0 1 r
.64376 .41637 m
.63886 .42487 L
s
.154 0 1 r
.64376 .41637 m
.62939 .42279 L
s
.168 0 1 r
.64376 .41637 m
.62857 .43596 L
s
.19 0 1 r
.64376 .41637 m
.6266 .43537 L
s
0 .071 1 r
.64376 .41637 m
.6274 .43706 L
s
.177 0 1 r
.64376 .41637 m
.64541 .41663 L
s
.191 0 1 r
.64376 .41637 m
.64485 .41792 L
s
.199 0 1 r
.75247 .33026 m
.75031 .28298 L
s
.2 0 1 r
.75247 .33026 m
.76504 .28693 L
s
.199 0 1 r
.75247 .33026 m
.75839 .28288 L
s
.75247 .33026 m
.77425 .31256 L
s
.2 0 1 r
.75247 .33026 m
.77475 .31408 L
s
.75247 .33026 m
.77314 .31372 L
s
.75247 .33026 m
.72935 .29936 L
s
.198 0 1 r
.75247 .33026 m
.74354 .30448 L
s
.196 0 1 r
.75247 .33026 m
.7375 .30039 L
s
.199 0 1 r
.70288 .32024 m
.75247 .33026 L
s
.2 0 1 r
.7177 .32619 m
.75247 .33026 L
s
.199 0 1 r
.71136 .3224 m
.75247 .33026 L
s
.197 0 1 r
.64541 .41663 m
.63238 .39237 L
s
.2 0 1 r
.64541 .41663 m
.65139 .40089 L
s
.199 0 1 r
.64541 .41663 m
.6426 .39824 L
s
.64541 .41663 m
.6513 .36772 L
s
.64541 .41663 m
.66908 .37553 L
s
.192 0 1 r
.64541 .41663 m
.66104 .37244 L
s
.2 0 1 r
.64541 .41663 m
.61893 .41595 L
s
.199 0 1 r
.64541 .41663 m
.63886 .42487 L
s
.194 0 1 r
.64541 .41663 m
.62939 .42279 L
s
.197 0 1 r
.64541 .41663 m
.62857 .43596 L
s
.198 0 1 r
.64541 .41663 m
.6266 .43537 L
s
.163 0 1 r
.64541 .41663 m
.6274 .43706 L
s
.199 0 1 r
.64485 .41792 m
.64541 .41663 L
s
.2 0 1 r
.12067 .29113 m
.14107 .29274 L
s
.12067 .29113 m
.14229 .29298 L
s
.12067 .29113 m
.14223 .29028 L
s
.199 0 1 r
.64485 .41792 m
.63238 .39237 L
s
.198 0 1 r
.64485 .41792 m
.65139 .40089 L
s
.187 0 1 r
.64485 .41792 m
.6426 .39824 L
s
.199 0 1 r
.64485 .41792 m
.6513 .36772 L
s
.64485 .41792 m
.66908 .37553 L
s
.196 0 1 r
.64485 .41792 m
.66104 .37244 L
s
.199 0 1 r
.64485 .41792 m
.61893 .41595 L
s
.64485 .41792 m
.63886 .42487 L
s
.191 0 1 r
.64485 .41792 m
.62939 .42279 L
s
.198 0 1 r
.64485 .41792 m
.62857 .43596 L
s
.64485 .41792 m
.6266 .43537 L
s
.188 0 1 r
.64485 .41792 m
.6274 .43706 L
s
.111 0 1 r
.18502 .32872 m
.19033 .31021 L
s
.169 0 1 r
.18502 .32872 m
.19239 .31195 L
s
.2 0 1 r
.18502 .32872 m
.21525 .29986 L
s
.18502 .32872 m
.23619 .3155 L
s
.088 0 1 r
.18502 .32872 m
.21683 .32135 L
s
.2 0 1 r
.18502 .32872 m
.21611 .32976 L
s
.199 0 1 r
.18502 .32872 m
.21125 .29318 L
s
.2 0 1 r
.18502 .32872 m
.20976 .29304 L
s
.199 0 1 r
.18502 .32872 m
.21175 .29198 L
s
0 .124 1 r
.18502 .32872 m
.15664 .31968 L
s
.2 0 1 r
.18502 .32872 m
.15891 .32131 L
s
.18502 .32872 m
.1836 .30775 L
s
.18043 .29985 m
.18502 .32872 L
s
.198 0 1 r
.17963 .30155 m
.18502 .32872 L
s
.193 0 1 r
.17931 .29965 m
.18502 .32872 L
s
.111 0 1 r
.13014 .32689 m
.18502 .32872 L
s
.169 0 1 r
.13001 .3289 m
.18502 .32872 L
s
.199 0 1 r
.23408 .29612 m
.26249 .27424 L
s
.23408 .29612 m
.26195 .272 L
s
.198 0 1 r
.23408 .29612 m
.26345 .27254 L
s
.199 0 1 r
.23408 .29612 m
.26714 .2874 L
s
.2 0 1 r
.23408 .29612 m
.26821 .28843 L
s
.198 0 1 r
.23408 .29612 m
.26823 .28671 L
s
.199 0 1 r
.23408 .29612 m
.2807 .31362 L
s
.23408 .29612 m
.27063 .30662 L
s
.198 0 1 r
.23408 .29612 m
.2723 .31256 L
s
.2 0 1 r
.23408 .29612 m
.22674 .28102 L
s
.197 0 1 r
.23408 .29612 m
.22807 .28268 L
s
.19 0 1 r
.23408 .29612 m
.22823 .2803 L
s
.2 0 1 r
.23408 .29612 m
.23295 .29712 L
s
.23408 .29612 m
.23292 .29531 L
s
.197 0 1 r
.23619 .3155 m
.23408 .29612 L
s
.2 0 1 r
.23619 .3155 m
.26714 .2874 L
s
.23619 .3155 m
.26821 .28843 L
s
.199 0 1 r
.23619 .3155 m
.26823 .28671 L
s
.2 0 1 r
.23619 .3155 m
.25114 .28947 L
s
.23619 .3155 m
.2807 .31362 L
s
.199 0 1 r
.23619 .3155 m
.27063 .30662 L
s
.23619 .3155 m
.2723 .31256 L
s
.2 0 1 r
.23619 .3155 m
.25304 .3116 L
s
.23619 .3155 m
.24764 .28201 L
s
.23619 .3155 m
.24585 .28296 L
s
.23619 .3155 m
.24902 .28209 L
s
.23619 .3155 m
.23295 .29712 L
s
.199 0 1 r
.23619 .3155 m
.23292 .29531 L
s
.2 0 1 r
.23619 .3155 m
.21525 .29986 L
s
.198 0 1 r
.21683 .32135 m
.23619 .3155 L
s
.2 0 1 r
.21125 .29318 m
.23619 .3155 L
s
.20976 .29304 m
.23619 .3155 L
s
.198 0 1 r
.21175 .29198 m
.23619 .3155 L
s
.2 0 1 r
.1836 .30775 m
.23619 .3155 L
s
.18043 .29985 m
.23619 .3155 L
s
.17963 .30155 m
.23619 .3155 L
s
.17931 .29965 m
.23619 .3155 L
s
.77425 .31256 m
.76216 .27321 L
s
.77425 .31256 m
.77666 .27737 L
s
.199 0 1 r
.77425 .31256 m
.77056 .2731 L
s
.2 0 1 r
.77425 .31256 m
.78586 .30454 L
s
.77425 .31256 m
.78797 .30476 L
s
.199 0 1 r
.77425 .31256 m
.78716 .30284 L
s
.2 0 1 r
.77425 .31256 m
.75031 .28298 L
s
.77425 .31256 m
.76504 .28693 L
s
.77425 .31256 m
.75839 .28288 L
s
.77475 .31408 m
.77425 .31256 L
s
.77314 .31372 m
.77425 .31256 L
s
.72935 .29936 m
.77425 .31256 L
s
.74354 .30448 m
.77425 .31256 L
s
.199 0 1 r
.7375 .30039 m
.77425 .31256 L
s
.77314 .31372 m
.76216 .27321 L
s
.2 0 1 r
.77314 .31372 m
.77666 .27737 L
s
.199 0 1 r
.77314 .31372 m
.77056 .2731 L
s
.77314 .31372 m
.78586 .30454 L
s
.2 0 1 r
.77314 .31372 m
.78797 .30476 L
s
.77314 .31372 m
.78716 .30284 L
s
.77314 .31372 m
.75031 .28298 L
s
.198 0 1 r
.77314 .31372 m
.76504 .28693 L
s
.196 0 1 r
.77314 .31372 m
.75839 .28288 L
s
.199 0 1 r
.77314 .31372 m
.77475 .31408 L
s
.72935 .29936 m
.77314 .31372 L
s
.2 0 1 r
.74354 .30448 m
.77314 .31372 L
s
.199 0 1 r
.7375 .30039 m
.77314 .31372 L
s
.2 0 1 r
.23292 .29531 m
.26249 .27424 L
s
.23292 .29531 m
.26195 .272 L
s
.199 0 1 r
.23292 .29531 m
.26345 .27254 L
s
.2 0 1 r
.23292 .29531 m
.26714 .2874 L
s
.199 0 1 r
.23292 .29531 m
.26821 .28843 L
s
.2 0 1 r
.23292 .29531 m
.26823 .28671 L
s
.23292 .29531 m
.2807 .31362 L
s
.23292 .29531 m
.27063 .30662 L
s
.199 0 1 r
.23292 .29531 m
.2723 .31256 L
s
.2 0 1 r
.23292 .29531 m
.22674 .28102 L
s
.199 0 1 r
.23292 .29531 m
.22807 .28268 L
s
.197 0 1 r
.23292 .29531 m
.22823 .2803 L
s
.2 0 1 r
.23292 .29531 m
.23295 .29712 L
s
.199 0 1 r
.23295 .29712 m
.26249 .27424 L
s
.2 0 1 r
.23295 .29712 m
.26195 .272 L
s
.199 0 1 r
.23295 .29712 m
.26345 .27254 L
s
.2 0 1 r
.23295 .29712 m
.26714 .2874 L
s
.23295 .29712 m
.26821 .28843 L
s
.199 0 1 r
.23295 .29712 m
.26823 .28671 L
s
.23295 .29712 m
.2807 .31362 L
s
.2 0 1 r
.23295 .29712 m
.27063 .30662 L
s
.199 0 1 r
.23295 .29712 m
.2723 .31256 L
s
.23295 .29712 m
.22674 .28102 L
s
.2 0 1 r
.23295 .29712 m
.22807 .28268 L
s
.23295 .29712 m
.22823 .2803 L
s
.77475 .31408 m
.76216 .27321 L
s
.77475 .31408 m
.77666 .27737 L
s
.77475 .31408 m
.77056 .2731 L
s
.77475 .31408 m
.78586 .30454 L
s
.77475 .31408 m
.78797 .30476 L
s
.77475 .31408 m
.78716 .30284 L
s
.77475 .31408 m
.75031 .28298 L
s
.77475 .31408 m
.76504 .28693 L
s
.198 0 1 r
.77475 .31408 m
.75839 .28288 L
s
.2 0 1 r
.72935 .29936 m
.77475 .31408 L
s
.74354 .30448 m
.77475 .31408 L
s
.7375 .30039 m
.77475 .31408 L
s
.78716 .30284 m
.76216 .27321 L
s
.198 0 1 r
.78716 .30284 m
.77666 .27737 L
s
.196 0 1 r
.78716 .30284 m
.77056 .2731 L
s
.2 0 1 r
.78716 .30284 m
.78586 .30454 L
s
.199 0 1 r
.78716 .30284 m
.78797 .30476 L
s
.75031 .28298 m
.78716 .30284 L
s
.2 0 1 r
.76504 .28693 m
.78716 .30284 L
s
.199 0 1 r
.75839 .28288 m
.78716 .30284 L
s
.2 0 1 r
.78586 .30454 m
.76216 .27321 L
s
.78586 .30454 m
.77666 .27737 L
s
.78586 .30454 m
.77056 .2731 L
s
.78797 .30476 m
.78586 .30454 L
s
.75031 .28298 m
.78586 .30454 L
s
.76504 .28693 m
.78586 .30454 L
s
.199 0 1 r
.75839 .28288 m
.78586 .30454 L
s
.13 0 1 r
.12697 .30762 m
.15639 .30206 L
s
.196 0 1 r
.12697 .30762 m
.15599 .3046 L
s
.119 0 1 r
.12697 .30762 m
.17343 .31413 L
s
.169 0 1 r
.12697 .30762 m
.17284 .31574 L
s
.2 0 1 r
.12633 .31026 m
.12697 .30762 L
s
.199 0 1 r
.22823 .2803 m
.26249 .27424 L
s
.22823 .2803 m
.26195 .272 L
s
.22823 .2803 m
.26345 .27254 L
s
.22823 .2803 m
.26714 .2874 L
s
.22823 .2803 m
.26821 .28843 L
s
.198 0 1 r
.22823 .2803 m
.26823 .28671 L
s
.2 0 1 r
.22823 .2803 m
.22674 .28102 L
s
.197 0 1 r
.22823 .2803 m
.22807 .28268 L
s
.2 0 1 r
.78797 .30476 m
.76216 .27321 L
s
.78797 .30476 m
.77666 .27737 L
s
.198 0 1 r
.78797 .30476 m
.77056 .2731 L
s
.2 0 1 r
.75031 .28298 m
.78797 .30476 L
s
.76504 .28693 m
.78797 .30476 L
s
.75839 .28288 m
.78797 .30476 L
s
.14229 .29298 m
.16923 .28539 L
s
.14229 .29298 m
.1688 .28805 L
s
.14229 .29298 m
.17029 .28738 L
s
.14229 .29298 m
.18043 .29985 L
s
.14229 .29298 m
.17963 .30155 L
s
.14229 .29298 m
.17931 .29965 L
s
.14229 .29298 m
.14107 .29274 L
s
.198 0 1 r
.14223 .29028 m
.14229 .29298 L
s
.2 0 1 r
.22807 .28268 m
.26249 .27424 L
s
.22807 .28268 m
.26195 .272 L
s
.199 0 1 r
.22807 .28268 m
.26345 .27254 L
s
.2 0 1 r
.22807 .28268 m
.26714 .2874 L
s
.22807 .28268 m
.26821 .28843 L
s
.199 0 1 r
.22807 .28268 m
.26823 .28671 L
s
.2 0 1 r
.22807 .28268 m
.22674 .28102 L
s
.1836 .30775 m
.21525 .29986 L
s
.1836 .30775 m
.21683 .32135 L
s
.1836 .30775 m
.21125 .29318 L
s
.1836 .30775 m
.20976 .29304 L
s
.199 0 1 r
.1836 .30775 m
.21175 .29198 L
s
.2 0 1 r
.18043 .29985 m
.1836 .30775 L
s
.17963 .30155 m
.1836 .30775 L
s
.17931 .29965 m
.1836 .30775 L
s
.14223 .29028 m
.16923 .28539 L
s
.14223 .29028 m
.1688 .28805 L
s
.199 0 1 r
.14223 .29028 m
.17029 .28738 L
s
.14223 .29028 m
.18043 .29985 L
s
.2 0 1 r
.14223 .29028 m
.17963 .30155 L
s
.199 0 1 r
.14223 .29028 m
.17931 .29965 L
s
.2 0 1 r
.14223 .29028 m
.14107 .29274 L
s
.196 0 1 r
.12633 .31026 m
.15639 .30206 L
s
.098 0 1 r
.12633 .31026 m
.15599 .3046 L
s
.169 0 1 r
.12633 .31026 m
.17343 .31413 L
s
.067 0 1 r
.12633 .31026 m
.17284 .31574 L
s
.188 0 1 r
.41733 .45094 m
.43864 .42618 L
s
.189 0 1 r
.41733 .45094 m
.43977 .42771 L
s
.059 0 1 r
.41733 .45094 m
.4381 .42731 L
s
.191 0 1 r
.41733 .45094 m
.44252 .43969 L
s
.197 0 1 r
.41733 .45094 m
.44079 .43754 L
s
.127 0 1 r
.41733 .45094 m
.44311 .43817 L
s
.177 0 1 r
.41733 .45094 m
.41965 .46263 L
s
.176 0 1 r
.41733 .45094 m
.41966 .46089 L
s
0 .168 1 r
.41733 .45094 m
.42196 .46242 L
s
.194 0 1 r
.41733 .45094 m
.42996 .40818 L
s
.185 0 1 r
.41733 .45094 m
.43062 .4072 L
s
.121 0 1 r
.41733 .45094 m
.42915 .40678 L
s
.186 0 1 r
.41733 .45094 m
.41746 .4522 L
s
.191 0 1 r
.41733 .45094 m
.41563 .45134 L
s
0 .194 1 r
.37657 .51042 m
.38389 .48529 L
s
0 .2 1 r
.37657 .51042 m
.38227 .48563 L
s
.029 0 1 r
.37657 .51042 m
.39156 .51221 L
s
.061 0 1 r
.37657 .51042 m
.39343 .51224 L
s
0 .394 1 r
.37657 .51042 m
.38362 .53361 L
s
0 .568 1 r
.37657 .51042 m
.38559 .5333 L
s
0 1 .709 r
.37488 .51104 m
.37657 .51042 L
s
0 .094 1 r
.36563 .45341 m
.37657 .51042 L
s
0 .056 1 r
.36698 .45283 m
.37657 .51042 L
s
0 .2 1 r
.37488 .51104 m
.38389 .48529 L
s
0 .302 1 r
.37488 .51104 m
.38227 .48563 L
s
.061 0 1 r
.37488 .51104 m
.39156 .51221 L
s
0 .066 1 r
.37488 .51104 m
.39343 .51224 L
s
0 .568 1 r
.37488 .51104 m
.38362 .53361 L
s
0 1 .84 r
.37488 .51104 m
.38559 .5333 L
s
0 .056 1 r
.36563 .45341 m
.37488 .51104 L
s
0 .089 1 r
.36698 .45283 m
.37488 .51104 L
s
.2 0 1 r
.22674 .28102 m
.26249 .27424 L
s
.22674 .28102 m
.26195 .272 L
s
.199 0 1 r
.22674 .28102 m
.26345 .27254 L
s
.22674 .28102 m
.26714 .2874 L
s
.2 0 1 r
.22674 .28102 m
.26821 .28843 L
s
.199 0 1 r
.22674 .28102 m
.26823 .28671 L
s
.03 0 1 r
.63695 .51822 m
.64674 .4845 L
s
0 .146 1 r
.63695 .51822 m
.64833 .48528 L
s
.072 0 1 r
.63695 .51822 m
.6641 .45814 L
s
0 0 1 r
.63695 .51822 m
.66546 .45898 L
s
.088 0 1 r
.63695 .51822 m
.63864 .50746 L
s
.061 0 1 r
.63695 .51822 m
.63664 .50722 L
s
0 .398 1 r
.63695 .51822 m
.62531 .53854 L
s
0 .514 1 r
.63695 .51822 m
.62705 .53944 L
s
0 1 .798 r
.63531 .51747 m
.63695 .51822 L
s
.199 0 1 r
.41746 .4522 m
.43864 .42618 L
s
.198 0 1 r
.41746 .4522 m
.43977 .42771 L
s
.183 0 1 r
.41746 .4522 m
.4381 .42731 L
s
.199 0 1 r
.41746 .4522 m
.44252 .43969 L
s
.2 0 1 r
.41746 .4522 m
.44079 .43754 L
s
.187 0 1 r
.41746 .4522 m
.44311 .43817 L
s
.199 0 1 r
.41746 .4522 m
.41965 .46263 L
s
.198 0 1 r
.41746 .4522 m
.41966 .46089 L
s
.165 0 1 r
.41746 .4522 m
.42196 .46242 L
s
.2 0 1 r
.41746 .4522 m
.42996 .40818 L
s
.41746 .4522 m
.43062 .4072 L
s
.198 0 1 r
.41746 .4522 m
.42915 .40678 L
s
.196 0 1 r
.41563 .45134 m
.41746 .4522 L
s
0 .146 1 r
.63531 .51747 m
.64674 .4845 L
s
0 .654 1 r
.63531 .51747 m
.64833 .48528 L
s
0 0 1 r
.63531 .51747 m
.6641 .45814 L
s
0 .444 1 r
.63531 .51747 m
.66546 .45898 L
s
.061 0 1 r
.63531 .51747 m
.63864 .50746 L
s
0 .107 1 r
.63531 .51747 m
.63664 .50722 L
s
0 .514 1 r
.63531 .51747 m
.62531 .53854 L
s
0 .979 1 r
.63531 .51747 m
.62705 .53944 L
s
.198 0 1 r
.41563 .45134 m
.43864 .42618 L
s
.41563 .45134 m
.43977 .42771 L
s
.194 0 1 r
.41563 .45134 m
.4381 .42731 L
s
.2 0 1 r
.41563 .45134 m
.44252 .43969 L
s
.41563 .45134 m
.44079 .43754 L
s
.196 0 1 r
.41563 .45134 m
.44311 .43817 L
s
.198 0 1 r
.41563 .45134 m
.41965 .46263 L
s
.199 0 1 r
.41563 .45134 m
.41966 .46089 L
s
.166 0 1 r
.41563 .45134 m
.42196 .46242 L
s
.199 0 1 r
.41563 .45134 m
.42996 .40818 L
s
.198 0 1 r
.41563 .45134 m
.43062 .4072 L
s
.185 0 1 r
.41563 .45134 m
.42915 .40678 L
s
.111 0 1 r
.13014 .32689 m
.13843 .3111 L
s
.169 0 1 r
.13014 .32689 m
.14057 .31276 L
s
.041 0 1 r
.13014 .32689 m
.15664 .31968 L
s
.2 0 1 r
.13014 .32689 m
.15891 .32131 L
s
0 .124 1 r
.13014 .32689 m
.1103 .31845 L
s
.2 0 1 r
.13014 .32689 m
.11022 .32128 L
s
.13001 .3289 m
.13014 .32689 L
s
.111 0 1 r
.0874 .32241 m
.13014 .32689 L
s
.169 0 1 r
.08724 .32593 m
.13014 .32689 L
s
.2 0 1 r
.14107 .29274 m
.16923 .28539 L
s
.14107 .29274 m
.1688 .28805 L
s
.14107 .29274 m
.17029 .28738 L
s
.14107 .29274 m
.18043 .29985 L
s
.14107 .29274 m
.17963 .30155 L
s
.199 0 1 r
.14107 .29274 m
.17931 .29965 L
s
.169 0 1 r
.17343 .31413 m
.21611 .32976 L
s
.119 0 1 r
.17343 .31413 m
.19053 .29576 L
s
.169 0 1 r
.17343 .31413 m
.19082 .29342 L
s
.061 0 1 r
.17343 .31413 m
.20571 .30775 L
s
.2 0 1 r
.17343 .31413 m
.20603 .3061 L
s
0 .087 1 r
.17343 .31413 m
.15639 .30206 L
s
.2 0 1 r
.17343 .31413 m
.15599 .3046 L
s
.17284 .31574 m
.17343 .31413 L
s
.169 0 1 r
.13001 .3289 m
.13843 .3111 L
s
.068 0 1 r
.13001 .3289 m
.14057 .31276 L
s
.2 0 1 r
.13001 .3289 m
.15664 .31968 L
s
.043 0 1 r
.13001 .3289 m
.15891 .32131 L
s
.2 0 1 r
.13001 .3289 m
.1103 .31845 L
s
.181 0 1 r
.13001 .3289 m
.11022 .32128 L
s
.169 0 1 r
.0874 .32241 m
.13001 .3289 L
s
.068 0 1 r
.08724 .32593 m
.13001 .3289 L
s
0 .112 1 r
.59964 .57936 m
.62531 .53854 L
s
0 .084 1 r
.59964 .57936 m
.62705 .53944 L
s
0 .039 1 r
.59964 .57936 m
.62244 .5537 L
s
0 .005 1 r
.59964 .57936 m
.62483 .55419 L
s
0 .66 1 r
.5977 .57858 m
.59964 .57936 L
s
.067 0 1 r
.17284 .31574 m
.21611 .32976 L
s
.169 0 1 r
.17284 .31574 m
.19053 .29576 L
s
.067 0 1 r
.17284 .31574 m
.19082 .29342 L
s
.2 0 1 r
.17284 .31574 m
.20571 .30775 L
s
0 .004 1 r
.17284 .31574 m
.20603 .3061 L
s
.2 0 1 r
.17284 .31574 m
.15639 .30206 L
s
.151 0 1 r
.17284 .31574 m
.15599 .3046 L
s
.169 0 1 r
.71819 .40093 m
.73224 .33597 L
s
.06 0 1 r
.71819 .40093 m
.72751 .33358 L
s
.2 0 1 r
.71819 .40093 m
.752 .3711 L
s
0 .168 1 r
.71819 .40093 m
.75279 .37218 L
s
.2 0 1 r
.71819 .40093 m
.70446 .36287 L
s
.105 0 1 r
.71819 .40093 m
.70009 .36248 L
s
.2 0 1 r
.71819 .40093 m
.71913 .40194 L
s
.169 0 1 r
.67996 .39137 m
.71819 .40093 L
s
.06 0 1 r
.67283 .39065 m
.71819 .40093 L
s
.2 0 1 r
.68862 .43002 m
.71819 .40093 L
s
0 .168 1 r
.68965 .43103 m
.71819 .40093 L
s
.199 0 1 r
.2807 .31362 m
.30584 .27513 L
s
.2 0 1 r
.2807 .31362 m
.30575 .27675 L
s
.199 0 1 r
.2807 .31362 m
.30684 .27638 L
s
.2 0 1 r
.2807 .31362 m
.31844 .3025 L
s
.2807 .31362 m
.30896 .29482 L
s
.2807 .31362 m
.31076 .30079 L
s
.2807 .31362 m
.33422 .33486 L
s
.2807 .31362 m
.33356 .33607 L
s
.2807 .31362 m
.33474 .33601 L
s
.199 0 1 r
.2807 .31362 m
.26714 .2874 L
s
.2 0 1 r
.2807 .31362 m
.26821 .28843 L
s
.2807 .31362 m
.26823 .28671 L
s
.27063 .30662 m
.2807 .31362 L
s
.2723 .31256 m
.2807 .31362 L
s
.18043 .29985 m
.21525 .29986 L
s
.199 0 1 r
.18043 .29985 m
.21683 .32135 L
s
.2 0 1 r
.18043 .29985 m
.20152 .27832 L
s
.18043 .29985 m
.20303 .27866 L
s
.199 0 1 r
.18043 .29985 m
.20217 .28073 L
s
.2 0 1 r
.18043 .29985 m
.21125 .29318 L
s
.18043 .29985 m
.20976 .29304 L
s
.18043 .29985 m
.21175 .29198 L
s
.18043 .29985 m
.16923 .28539 L
s
.18043 .29985 m
.1688 .28805 L
s
.18043 .29985 m
.17029 .28738 L
s
.17963 .30155 m
.18043 .29985 L
s
.17931 .29965 m
.18043 .29985 L
s
.121 0 1 r
.0874 .32241 m
.1103 .31845 L
s
.196 0 1 r
.0874 .32241 m
.11022 .32128 L
s
.2 0 1 r
.08724 .32593 m
.0874 .32241 L
s
0 .084 1 r
.5977 .57858 m
.62531 .53854 L
s
0 .14 1 r
.5977 .57858 m
.62705 .53944 L
s
.003 0 1 r
.5977 .57858 m
.62244 .5537 L
s
.001 0 1 r
.5977 .57858 m
.62483 .55419 L
s
.13 0 1 r
.71913 .40194 m
.73224 .33597 L
s
.169 0 1 r
.71913 .40194 m
.72751 .33358 L
s
.108 0 1 r
.71913 .40194 m
.752 .3711 L
s
.2 0 1 r
.71913 .40194 m
.75279 .37218 L
s
0 .038 1 r
.71913 .40194 m
.70446 .36287 L
s
.2 0 1 r
.71913 .40194 m
.70009 .36248 L
s
.13 0 1 r
.67996 .39137 m
.71913 .40194 L
s
.169 0 1 r
.67283 .39065 m
.71913 .40194 L
s
.108 0 1 r
.68862 .43002 m
.71913 .40194 L
s
.2 0 1 r
.68965 .43103 m
.71913 .40194 L
s
.196 0 1 r
.08724 .32593 m
.1103 .31845 L
s
.121 0 1 r
.08724 .32593 m
.11022 .32128 L
s
.199 0 1 r
.17931 .29965 m
.21525 .29986 L
s
.17931 .29965 m
.21683 .32135 L
s
.17931 .29965 m
.20152 .27832 L
s
.2 0 1 r
.17931 .29965 m
.20303 .27866 L
s
.199 0 1 r
.17931 .29965 m
.20217 .28073 L
s
.2 0 1 r
.17931 .29965 m
.21125 .29318 L
s
.17931 .29965 m
.20976 .29304 L
s
.199 0 1 r
.17931 .29965 m
.21175 .29198 L
s
.2 0 1 r
.17931 .29965 m
.16923 .28539 L
s
.198 0 1 r
.17931 .29965 m
.1688 .28805 L
s
.193 0 1 r
.17931 .29965 m
.17029 .28738 L
s
.2 0 1 r
.17931 .29965 m
.17963 .30155 L
s
.17963 .30155 m
.21525 .29986 L
s
.17963 .30155 m
.21683 .32135 L
s
.17963 .30155 m
.20152 .27832 L
s
.17963 .30155 m
.20303 .27866 L
s
.17963 .30155 m
.20217 .28073 L
s
.17963 .30155 m
.21125 .29318 L
s
.17963 .30155 m
.20976 .29304 L
s
.17963 .30155 m
.21175 .29198 L
s
.17963 .30155 m
.16923 .28539 L
s
.17963 .30155 m
.1688 .28805 L
s
.198 0 1 r
.17963 .30155 m
.17029 .28738 L
s
.199 0 1 r
.41966 .46089 m
.43864 .42618 L
s
.198 0 1 r
.41966 .46089 m
.43977 .42771 L
s
.183 0 1 r
.41966 .46089 m
.4381 .42731 L
s
.198 0 1 r
.41966 .46089 m
.44252 .43969 L
s
.199 0 1 r
.41966 .46089 m
.44079 .43754 L
s
.186 0 1 r
.41966 .46089 m
.44311 .43817 L
s
.199 0 1 r
.41966 .46089 m
.41965 .46263 L
s
.173 0 1 r
.42196 .46242 m
.41966 .46089 L
s
.196 0 1 r
.42196 .46242 m
.43864 .42618 L
s
.183 0 1 r
.42196 .46242 m
.43977 .42771 L
s
.104 0 1 r
.42196 .46242 m
.4381 .42731 L
s
.191 0 1 r
.42196 .46242 m
.44252 .43969 L
s
.198 0 1 r
.42196 .46242 m
.44079 .43754 L
s
.128 0 1 r
.42196 .46242 m
.44311 .43817 L
s
.175 0 1 r
.42196 .46242 m
.41965 .46263 L
s
.199 0 1 r
.6266 .43537 m
.63238 .39237 L
s
.6266 .43537 m
.65139 .40089 L
s
.194 0 1 r
.6266 .43537 m
.6426 .39824 L
s
.198 0 1 r
.6266 .43537 m
.61893 .41595 L
s
.6266 .43537 m
.63886 .42487 L
s
.182 0 1 r
.6266 .43537 m
.62939 .42279 L
s
.198 0 1 r
.6266 .43537 m
.62857 .43596 L
s
.191 0 1 r
.6274 .43706 m
.6266 .43537 L
s
.199 0 1 r
.60984 .4354 m
.6266 .43537 L
s
.63153 .44495 m
.6266 .43537 L
s
.188 0 1 r
.62088 .44356 m
.6266 .43537 L
s
.198 0 1 r
.61848 .45305 m
.6266 .43537 L
s
.61637 .45215 m
.6266 .43537 L
s
.182 0 1 r
.61693 .45402 m
.6266 .43537 L
s
.199 0 1 r
.62857 .43596 m
.63238 .39237 L
s
.198 0 1 r
.62857 .43596 m
.65139 .40089 L
s
.188 0 1 r
.62857 .43596 m
.6426 .39824 L
s
.197 0 1 r
.62857 .43596 m
.61893 .41595 L
s
.2 0 1 r
.62857 .43596 m
.63886 .42487 L
s
.62857 .43596 m
.62939 .42279 L
s
.183 0 1 r
.6274 .43706 m
.62857 .43596 L
s
.2 0 1 r
.60984 .4354 m
.62857 .43596 L
s
.199 0 1 r
.63153 .44495 m
.62857 .43596 L
s
.192 0 1 r
.62088 .44356 m
.62857 .43596 L
s
.197 0 1 r
.61848 .45305 m
.62857 .43596 L
s
.198 0 1 r
.61637 .45215 m
.62857 .43596 L
s
.152 0 1 r
.61693 .45402 m
.62857 .43596 L
s
.13 0 1 r
.752 .3711 m
.76035 .31177 L
s
.169 0 1 r
.752 .3711 m
.75687 .3086 L
s
.108 0 1 r
.752 .3711 m
.78264 .34603 L
s
.2 0 1 r
.752 .3711 m
.7835 .34704 L
s
0 .038 1 r
.752 .3711 m
.73224 .33597 L
s
.2 0 1 r
.752 .3711 m
.72751 .33358 L
s
.75279 .37218 m
.752 .3711 L
s
.13 0 1 r
.70446 .36287 m
.752 .3711 L
s
.169 0 1 r
.70009 .36248 m
.752 .3711 L
s
.13 0 1 r
.68862 .43002 m
.70446 .36287 L
s
.169 0 1 r
.68862 .43002 m
.70009 .36248 L
s
.157 0 1 r
.68862 .43002 m
.66118 .42016 L
s
.17 0 1 r
.68862 .43002 m
.65303 .42032 L
s
.092 0 1 r
.68862 .43002 m
.67996 .39137 L
s
.193 0 1 r
.68862 .43002 m
.67283 .39065 L
s
.059 0 1 r
.68862 .43002 m
.6641 .45814 L
s
0 .077 1 r
.68862 .43002 m
.66546 .45898 L
s
0 .118 1 r
.68965 .43103 m
.68862 .43002 L
s
.188 0 1 r
.6274 .43706 m
.63238 .39237 L
s
.191 0 1 r
.6274 .43706 m
.65139 .40089 L
s
.14 0 1 r
.6274 .43706 m
.6426 .39824 L
s
.191 0 1 r
.6274 .43706 m
.61893 .41595 L
s
.183 0 1 r
.6274 .43706 m
.63886 .42487 L
s
.06 0 1 r
.6274 .43706 m
.62939 .42279 L
s
.193 0 1 r
.60984 .4354 m
.6274 .43706 L
s
.19 0 1 r
.63153 .44495 m
.6274 .43706 L
s
.12 0 1 r
.62088 .44356 m
.6274 .43706 L
s
.161 0 1 r
.61848 .45305 m
.6274 .43706 L
s
.188 0 1 r
.61637 .45215 m
.6274 .43706 L
s
0 .226 1 r
.61693 .45402 m
.6274 .43706 L
s
.2 0 1 r
.41965 .46263 m
.43864 .42618 L
s
.41965 .46263 m
.43977 .42771 L
s
.41965 .46263 m
.4381 .42731 L
s
.41965 .46263 m
.44252 .43969 L
s
.41965 .46263 m
.44079 .43754 L
s
.41965 .46263 m
.44311 .43817 L
s
.169 0 1 r
.68965 .43103 m
.70446 .36287 L
s
.06 0 1 r
.68965 .43103 m
.70009 .36248 L
s
.17 0 1 r
.68965 .43103 m
.66118 .42016 L
s
0 .154 1 r
.68965 .43103 m
.65303 .42032 L
s
.193 0 1 r
.68965 .43103 m
.67996 .39137 L
s
0 .363 1 r
.68965 .43103 m
.67283 .39065 L
s
0 .077 1 r
.68965 .43103 m
.6641 .45814 L
s
0 1 .662 r
.68965 .43103 m
.66546 .45898 L
s
.2 0 1 r
.33422 .33486 m
.36 .28779 L
s
.33422 .33486 m
.35081 .27986 L
s
.199 0 1 r
.33422 .33486 m
.35297 .28573 L
s
.198 0 1 r
.33422 .33486 m
.37513 .31921 L
s
.2 0 1 r
.33422 .33486 m
.37456 .3203 L
s
.195 0 1 r
.33422 .33486 m
.3756 .32045 L
s
.2 0 1 r
.33422 .33486 m
.39509 .35216 L
s
.33422 .33486 m
.39542 .35342 L
s
.199 0 1 r
.33422 .33486 m
.39619 .35254 L
s
.33422 .33486 m
.31844 .3025 L
s
.2 0 1 r
.33422 .33486 m
.30896 .29482 L
s
.199 0 1 r
.33422 .33486 m
.31076 .30079 L
s
.2 0 1 r
.33356 .33607 m
.33422 .33486 L
s
.197 0 1 r
.33474 .33601 m
.33422 .33486 L
s
.2 0 1 r
.27063 .30662 m
.33422 .33486 L
s
.2723 .31256 m
.33422 .33486 L
s
.169 0 1 r
.75279 .37218 m
.76035 .31177 L
s
.06 0 1 r
.75279 .37218 m
.75687 .3086 L
s
.2 0 1 r
.75279 .37218 m
.78264 .34603 L
s
0 .168 1 r
.75279 .37218 m
.7835 .34704 L
s
.2 0 1 r
.75279 .37218 m
.73224 .33597 L
s
.105 0 1 r
.75279 .37218 m
.72751 .33358 L
s
.169 0 1 r
.70446 .36287 m
.75279 .37218 L
s
.06 0 1 r
.70009 .36248 m
.75279 .37218 L
s
.199 0 1 r
.33474 .33601 m
.36 .28779 L
s
.33474 .33601 m
.35081 .27986 L
s
.33474 .33601 m
.35297 .28573 L
s
.195 0 1 r
.33474 .33601 m
.37513 .31921 L
s
.2 0 1 r
.33474 .33601 m
.37456 .3203 L
s
.191 0 1 r
.33474 .33601 m
.3756 .32045 L
s
.199 0 1 r
.33474 .33601 m
.39509 .35216 L
s
.33474 .33601 m
.39542 .35342 L
s
.33474 .33601 m
.39619 .35254 L
s
.33474 .33601 m
.31844 .3025 L
s
.2 0 1 r
.33474 .33601 m
.30896 .29482 L
s
.33474 .33601 m
.31076 .30079 L
s
.33474 .33601 m
.33356 .33607 L
s
.27063 .30662 m
.33474 .33601 L
s
.2723 .31256 m
.33474 .33601 L
s
.33356 .33607 m
.36 .28779 L
s
.33356 .33607 m
.35081 .27986 L
s
.199 0 1 r
.33356 .33607 m
.35297 .28573 L
s
.2 0 1 r
.33356 .33607 m
.37513 .31921 L
s
.33356 .33607 m
.37456 .3203 L
s
.33356 .33607 m
.3756 .32045 L
s
.33356 .33607 m
.39509 .35216 L
s
.33356 .33607 m
.39542 .35342 L
s
.199 0 1 r
.33356 .33607 m
.39619 .35254 L
s
.2 0 1 r
.33356 .33607 m
.31844 .3025 L
s
.33356 .33607 m
.30896 .29482 L
s
.33356 .33607 m
.31076 .30079 L
s
.27063 .30662 m
.33356 .33607 L
s
.2723 .31256 m
.33356 .33607 L
s
.148 0 1 r
.27263 .36309 m
.29299 .29918 L
s
.169 0 1 r
.27263 .36309 m
.29256 .30723 L
s
.136 0 1 r
.27263 .36309 m
.31079 .3542 L
s
.2 0 1 r
.27263 .36309 m
.31161 .35341 L
s
.148 0 1 r
.27263 .36309 m
.33514 .41248 L
s
.169 0 1 r
.27263 .36309 m
.33428 .41318 L
s
.053 0 1 r
.27263 .36309 m
.25304 .3116 L
s
.2 0 1 r
.27263 .36309 m
.25211 .31974 L
s
.27182 .36406 m
.27263 .36309 L
s
.148 0 1 r
.21683 .32135 m
.27263 .36309 L
s
.169 0 1 r
.21611 .32976 m
.27263 .36309 L
s
.13 0 1 r
.78264 .34603 m
.78463 .29225 L
s
.169 0 1 r
.78264 .34603 m
.78171 .28884 L
s
.108 0 1 r
.78264 .34603 m
.80882 .3261 L
s
.2 0 1 r
.78264 .34603 m
.80959 .32721 L
s
0 .038 1 r
.78264 .34603 m
.76035 .31177 L
s
.2 0 1 r
.78264 .34603 m
.75687 .3086 L
s
.7835 .34704 m
.78264 .34603 L
s
.13 0 1 r
.73224 .33597 m
.78264 .34603 L
s
.169 0 1 r
.72751 .33358 m
.78264 .34603 L
s
.27182 .36406 m
.29299 .29918 L
s
.028 0 1 r
.27182 .36406 m
.29256 .30723 L
s
.2 0 1 r
.27182 .36406 m
.31079 .3542 L
s
0 .298 1 r
.27182 .36406 m
.31161 .35341 L
s
.169 0 1 r
.27182 .36406 m
.33514 .41248 L
s
.028 0 1 r
.27182 .36406 m
.33428 .41318 L
s
.2 0 1 r
.27182 .36406 m
.25304 .3116 L
s
0 .021 1 r
.27182 .36406 m
.25211 .31974 L
s
.169 0 1 r
.21683 .32135 m
.27182 .36406 L
s
.028 0 1 r
.21611 .32976 m
.27182 .36406 L
s
.169 0 1 r
.7835 .34704 m
.78463 .29225 L
s
.06 0 1 r
.7835 .34704 m
.78171 .28884 L
s
.2 0 1 r
.7835 .34704 m
.80882 .3261 L
s
0 .168 1 r
.7835 .34704 m
.80959 .32721 L
s
.2 0 1 r
.7835 .34704 m
.76035 .31177 L
s
.105 0 1 r
.7835 .34704 m
.75687 .3086 L
s
.169 0 1 r
.73224 .33597 m
.7835 .34704 L
s
.06 0 1 r
.72751 .33358 m
.7835 .34704 L
s
.2 0 1 r
.17029 .28738 m
.20152 .27832 L
s
.17029 .28738 m
.20303 .27866 L
s
.199 0 1 r
.17029 .28738 m
.20217 .28073 L
s
.17029 .28738 m
.21125 .29318 L
s
.2 0 1 r
.17029 .28738 m
.20976 .29304 L
s
.199 0 1 r
.17029 .28738 m
.21175 .29198 L
s
.2 0 1 r
.17029 .28738 m
.16923 .28539 L
s
.198 0 1 r
.17029 .28738 m
.1688 .28805 L
s
.169 0 1 r
.21611 .32976 m
.22971 .30024 L
s
.068 0 1 r
.21611 .32976 m
.22983 .29852 L
s
.196 0 1 r
.21611 .32976 m
.2723 .31256 L
s
.2 0 1 r
.21611 .32976 m
.25304 .3116 L
s
0 .23 1 r
.21611 .32976 m
.25211 .31974 L
s
.169 0 1 r
.21611 .32976 m
.24294 .29697 L
s
.067 0 1 r
.21611 .32976 m
.24329 .29543 L
s
.181 0 1 r
.21611 .32976 m
.19239 .31195 L
s
.2 0 1 r
.21611 .32976 m
.21683 .32135 L
s
.20571 .30775 m
.21611 .32976 L
s
.151 0 1 r
.20603 .3061 m
.21611 .32976 L
s
.169 0 1 r
.15664 .31968 m
.21611 .32976 L
s
.068 0 1 r
.15891 .32131 m
.21611 .32976 L
s
.199 0 1 r
.2723 .31256 m
.30584 .27513 L
s
.2723 .31256 m
.30575 .27675 L
s
.198 0 1 r
.2723 .31256 m
.30684 .27638 L
s
.119 0 1 r
.2723 .31256 m
.28378 .28348 L
s
.169 0 1 r
.2723 .31256 m
.28407 .28211 L
s
.2 0 1 r
.2723 .31256 m
.31844 .3025 L
s
.199 0 1 r
.2723 .31256 m
.30896 .29482 L
s
.13 0 1 r
.2723 .31256 m
.31076 .30079 L
s
.196 0 1 r
.2723 .31256 m
.29256 .30723 L
s
.2 0 1 r
.2723 .31256 m
.26714 .2874 L
s
.197 0 1 r
.2723 .31256 m
.26821 .28843 L
s
.19 0 1 r
.2723 .31256 m
.26823 .28671 L
s
.198 0 1 r
.2723 .31256 m
.27063 .30662 L
s
.2 0 1 r
.25211 .31974 m
.2723 .31256 L
s
0 .087 1 r
.24294 .29697 m
.2723 .31256 L
s
.2 0 1 r
.24329 .29543 m
.2723 .31256 L
s
.119 0 1 r
.20571 .30775 m
.2723 .31256 L
s
.169 0 1 r
.20603 .3061 m
.2723 .31256 L
s
.2 0 1 r
.16923 .28539 m
.20152 .27832 L
s
.16923 .28539 m
.20303 .27866 L
s
.16923 .28539 m
.20217 .28073 L
s
.16923 .28539 m
.21125 .29318 L
s
.16923 .28539 m
.20976 .29304 L
s
.199 0 1 r
.16923 .28539 m
.21175 .29198 L
s
.2 0 1 r
.1688 .28805 m
.16923 .28539 L
s
.199 0 1 r
.41402 .38146 m
.43916 .33198 L
s
.41402 .38146 m
.43982 .33145 L
s
.196 0 1 r
.41402 .38146 m
.43991 .33285 L
s
.198 0 1 r
.41402 .38146 m
.4537 .36291 L
s
.199 0 1 r
.41402 .38146 m
.45443 .36234 L
s
.187 0 1 r
.41402 .38146 m
.45361 .36149 L
s
.199 0 1 r
.41402 .38146 m
.46429 .38843 L
s
.41402 .38146 m
.46442 .38995 L
s
.191 0 1 r
.41402 .38146 m
.46346 .38896 L
s
.199 0 1 r
.41402 .38146 m
.39509 .35216 L
s
.2 0 1 r
.41402 .38146 m
.39542 .35342 L
s
.197 0 1 r
.41402 .38146 m
.39619 .35254 L
s
.199 0 1 r
.41487 .38269 m
.41402 .38146 L
s
.191 0 1 r
.4136 .38262 m
.41402 .38146 L
s
.198 0 1 r
.42996 .40818 m
.41402 .38146 L
s
.43062 .4072 m
.41402 .38146 L
s
.188 0 1 r
.42915 .40678 m
.41402 .38146 L
s
.199 0 1 r
.41487 .38269 m
.43916 .33198 L
s
.41487 .38269 m
.43982 .33145 L
s
.191 0 1 r
.41487 .38269 m
.43991 .33285 L
s
.2 0 1 r
.41487 .38269 m
.4537 .36291 L
s
.197 0 1 r
.41487 .38269 m
.45443 .36234 L
s
.199 0 1 r
.41487 .38269 m
.45361 .36149 L
s
.41487 .38269 m
.46429 .38843 L
s
.2 0 1 r
.41487 .38269 m
.46442 .38995 L
s
.194 0 1 r
.41487 .38269 m
.46346 .38896 L
s
.199 0 1 r
.41487 .38269 m
.39509 .35216 L
s
.198 0 1 r
.41487 .38269 m
.39542 .35342 L
s
.182 0 1 r
.41487 .38269 m
.39619 .35254 L
s
.177 0 1 r
.4136 .38262 m
.41487 .38269 L
s
.198 0 1 r
.42996 .40818 m
.41487 .38269 L
s
.197 0 1 r
.43062 .4072 m
.41487 .38269 L
s
.163 0 1 r
.42915 .40678 m
.41487 .38269 L
s
.044 0 1 r
.38559 .5333 m
.39573 .52973 L
s
0 .066 1 r
.38559 .5333 m
.39324 .5291 L
s
0 .627 1 r
.38559 .5333 m
.38516 .54895 L
s
0 1 .756 r
.38559 .5333 m
.38771 .54942 L
s
0 .068 1 r
.38559 .5333 m
.38389 .48529 L
s
0 .099 1 r
.38559 .5333 m
.38227 .48563 L
s
0 .229 1 r
.38559 .5333 m
.39156 .51221 L
s
0 .315 1 r
.38559 .5333 m
.39343 .51224 L
s
0 1 .603 r
.38559 .5333 m
.38362 .53361 L
s
.111 0 1 r
.21683 .32135 m
.22971 .30024 L
s
.169 0 1 r
.21683 .32135 m
.22983 .29852 L
s
.2 0 1 r
.21683 .32135 m
.25114 .28947 L
s
.21683 .32135 m
.27063 .30662 L
s
.088 0 1 r
.21683 .32135 m
.25304 .3116 L
s
.2 0 1 r
.21683 .32135 m
.25211 .31974 L
s
.199 0 1 r
.21683 .32135 m
.24764 .28201 L
s
.2 0 1 r
.21683 .32135 m
.24585 .28296 L
s
.199 0 1 r
.21683 .32135 m
.24902 .28209 L
s
0 .124 1 r
.21683 .32135 m
.19033 .31021 L
s
.2 0 1 r
.21683 .32135 m
.19239 .31195 L
s
.21683 .32135 m
.21525 .29986 L
s
.21125 .29318 m
.21683 .32135 L
s
.198 0 1 r
.20976 .29304 m
.21683 .32135 L
s
.193 0 1 r
.21175 .29198 m
.21683 .32135 L
s
.111 0 1 r
.15664 .31968 m
.21683 .32135 L
s
.169 0 1 r
.15891 .32131 m
.21683 .32135 L
s
.02 0 1 r
.38362 .53361 m
.39573 .52973 L
s
.044 0 1 r
.38362 .53361 m
.39324 .5291 L
s
0 .449 1 r
.38362 .53361 m
.38516 .54895 L
s
0 .627 1 r
.38362 .53361 m
.38771 .54942 L
s
0 .114 1 r
.38362 .53361 m
.38389 .48529 L
s
0 .068 1 r
.38362 .53361 m
.38227 .48563 L
s
0 .225 1 r
.38362 .53361 m
.39156 .51221 L
s
0 .229 1 r
.38362 .53361 m
.39343 .51224 L
s
.158 0 1 r
.33514 .41248 m
.3544 .33862 L
s
.169 0 1 r
.33514 .41248 m
.35518 .33802 L
s
0 .17 1 r
.33514 .41248 m
.3744 .38384 L
s
.057 0 1 r
.33514 .41248 m
.37349 .38437 L
s
.006 0 1 r
.33514 .41248 m
.39158 .42569 L
s
.115 0 1 r
.33514 .41248 m
.39272 .42536 L
s
.1 0 1 r
.33514 .41248 m
.31079 .3542 L
s
.2 0 1 r
.33514 .41248 m
.31161 .35341 L
s
0 .535 1 r
.33514 .41248 m
.36563 .45341 L
s
0 .225 1 r
.33514 .41248 m
.36698 .45283 L
s
0 .171 1 r
.33428 .41318 m
.33514 .41248 L
s
.2 0 1 r
.1688 .28805 m
.20152 .27832 L
s
.1688 .28805 m
.20303 .27866 L
s
.1688 .28805 m
.20217 .28073 L
s
.1688 .28805 m
.21125 .29318 L
s
.1688 .28805 m
.20976 .29304 L
s
.1688 .28805 m
.21175 .29198 L
s
.13 0 1 r
.15639 .30206 m
.19053 .29576 L
s
.196 0 1 r
.15639 .30206 m
.19082 .29342 L
s
.119 0 1 r
.15639 .30206 m
.20571 .30775 L
s
.169 0 1 r
.15639 .30206 m
.20603 .3061 L
s
.2 0 1 r
.15599 .3046 m
.15639 .30206 L
s
.193 0 1 r
.4136 .38262 m
.43916 .33198 L
s
.192 0 1 r
.4136 .38262 m
.43982 .33145 L
s
.166 0 1 r
.4136 .38262 m
.43991 .33285 L
s
.188 0 1 r
.4136 .38262 m
.4537 .36291 L
s
.193 0 1 r
.4136 .38262 m
.45443 .36234 L
s
.121 0 1 r
.4136 .38262 m
.45361 .36149 L
s
.193 0 1 r
.4136 .38262 m
.46429 .38843 L
s
.194 0 1 r
.4136 .38262 m
.46442 .38995 L
s
.154 0 1 r
.4136 .38262 m
.46346 .38896 L
s
.195 0 1 r
.4136 .38262 m
.39509 .35216 L
s
.182 0 1 r
.4136 .38262 m
.39542 .35342 L
s
.109 0 1 r
.4136 .38262 m
.39619 .35254 L
s
.19 0 1 r
.42996 .40818 m
.4136 .38262 L
s
.168 0 1 r
.43062 .4072 m
.4136 .38262 L
s
0 .071 1 r
.42915 .40678 m
.4136 .38262 L
s
.169 0 1 r
.33428 .41318 m
.3544 .33862 L
s
0 .078 1 r
.33428 .41318 m
.35518 .33802 L
s
.057 0 1 r
.33428 .41318 m
.3744 .38384 L
s
0 .245 1 r
.33428 .41318 m
.37349 .38437 L
s
.115 0 1 r
.33428 .41318 m
.39158 .42569 L
s
.135 0 1 r
.33428 .41318 m
.39272 .42536 L
s
.2 0 1 r
.33428 .41318 m
.31079 .3542 L
s
0 .155 1 r
.33428 .41318 m
.31161 .35341 L
s
0 .225 1 r
.33428 .41318 m
.36563 .45341 L
s
0 .144 1 r
.33428 .41318 m
.36698 .45283 L
s
.199 0 1 r
.26823 .28671 m
.30054 .26041 L
s
.26823 .28671 m
.30062 .26268 L
s
.198 0 1 r
.26823 .28671 m
.30191 .26194 L
s
.199 0 1 r
.26823 .28671 m
.30584 .27513 L
s
.2 0 1 r
.26823 .28671 m
.30575 .27675 L
s
.198 0 1 r
.26823 .28671 m
.30684 .27638 L
s
.199 0 1 r
.26823 .28671 m
.31844 .3025 L
s
.26823 .28671 m
.30896 .29482 L
s
.198 0 1 r
.26823 .28671 m
.31076 .30079 L
s
.2 0 1 r
.26823 .28671 m
.26249 .27424 L
s
.197 0 1 r
.26823 .28671 m
.26195 .272 L
s
.19 0 1 r
.26823 .28671 m
.26345 .27254 L
s
.2 0 1 r
.26823 .28671 m
.26714 .2874 L
s
.26823 .28671 m
.26821 .28843 L
s
.197 0 1 r
.27063 .30662 m
.26823 .28671 L
s
.198 0 1 r
.43062 .4072 m
.4537 .36291 L
s
.199 0 1 r
.43062 .4072 m
.45443 .36234 L
s
.188 0 1 r
.43062 .4072 m
.45361 .36149 L
s
.2 0 1 r
.43062 .4072 m
.46429 .38843 L
s
.197 0 1 r
.43062 .4072 m
.46442 .38995 L
s
.2 0 1 r
.43062 .4072 m
.46346 .38896 L
s
.199 0 1 r
.43062 .4072 m
.47069 .41146 L
s
.2 0 1 r
.43062 .4072 m
.47009 .40963 L
s
.192 0 1 r
.43062 .4072 m
.46951 .41067 L
s
.198 0 1 r
.43062 .4072 m
.43864 .42618 L
s
.197 0 1 r
.43062 .4072 m
.43977 .42771 L
s
.152 0 1 r
.43062 .4072 m
.4381 .42731 L
s
.198 0 1 r
.43062 .4072 m
.42996 .40818 L
s
.183 0 1 r
.42915 .40678 m
.43062 .4072 L
s
.13 0 1 r
.80882 .3261 m
.80108 .27913 L
s
.169 0 1 r
.80882 .3261 m
.79922 .27609 L
s
.108 0 1 r
.80882 .3261 m
.82826 .31269 L
s
.2 0 1 r
.80882 .3261 m
.82894 .31405 L
s
0 .038 1 r
.80882 .3261 m
.78463 .29225 L
s
.2 0 1 r
.80882 .3261 m
.78171 .28884 L
s
.80959 .32721 m
.80882 .3261 L
s
.13 0 1 r
.76035 .31177 m
.80882 .3261 L
s
.169 0 1 r
.75687 .3086 m
.80882 .3261 L
s
.2 0 1 r
.26821 .28843 m
.30054 .26041 L
s
.26821 .28843 m
.30062 .26268 L
s
.199 0 1 r
.26821 .28843 m
.30191 .26194 L
s
.2 0 1 r
.26821 .28843 m
.30584 .27513 L
s
.199 0 1 r
.26821 .28843 m
.30575 .27675 L
s
.2 0 1 r
.26821 .28843 m
.30684 .27638 L
s
.26821 .28843 m
.31844 .3025 L
s
.26821 .28843 m
.30896 .29482 L
s
.199 0 1 r
.26821 .28843 m
.31076 .30079 L
s
.2 0 1 r
.26821 .28843 m
.26249 .27424 L
s
.199 0 1 r
.26821 .28843 m
.26195 .272 L
s
.197 0 1 r
.26821 .28843 m
.26345 .27254 L
s
.2 0 1 r
.26821 .28843 m
.26714 .2874 L
s
.199 0 1 r
.27063 .30662 m
.26821 .28843 L
s
.196 0 1 r
.15599 .3046 m
.19053 .29576 L
s
.098 0 1 r
.15599 .3046 m
.19082 .29342 L
s
.169 0 1 r
.15599 .3046 m
.20571 .30775 L
s
.067 0 1 r
.15599 .3046 m
.20603 .3061 L
s
.2 0 1 r
.27063 .30662 m
.30584 .27513 L
s
.27063 .30662 m
.30575 .27675 L
s
.199 0 1 r
.27063 .30662 m
.30684 .27638 L
s
.2 0 1 r
.27063 .30662 m
.28653 .26986 L
s
.27063 .30662 m
.28712 .26881 L
s
.27063 .30662 m
.28871 .26882 L
s
.27063 .30662 m
.29055 .27654 L
s
.27063 .30662 m
.31844 .3025 L
s
.199 0 1 r
.27063 .30662 m
.30896 .29482 L
s
.27063 .30662 m
.31076 .30079 L
s
.2 0 1 r
.27063 .30662 m
.29299 .29918 L
s
.27063 .30662 m
.26714 .2874 L
s
.27063 .30662 m
.25114 .28947 L
s
.198 0 1 r
.25304 .3116 m
.27063 .30662 L
s
.2 0 1 r
.24764 .28201 m
.27063 .30662 L
s
.24585 .28296 m
.27063 .30662 L
s
.198 0 1 r
.24902 .28209 m
.27063 .30662 L
s
.2 0 1 r
.21525 .29986 m
.27063 .30662 L
s
.21125 .29318 m
.27063 .30662 L
s
.20976 .29304 m
.27063 .30662 L
s
.21175 .29198 m
.27063 .30662 L
s
.121 0 1 r
.1103 .31845 m
.13843 .3111 L
s
.196 0 1 r
.1103 .31845 m
.14057 .31276 L
s
.111 0 1 r
.1103 .31845 m
.15664 .31968 L
s
.169 0 1 r
.1103 .31845 m
.15891 .32131 L
s
.2 0 1 r
.11022 .32128 m
.1103 .31845 L
s
.169 0 1 r
.80959 .32721 m
.80108 .27913 L
s
.06 0 1 r
.80959 .32721 m
.79922 .27609 L
s
.2 0 1 r
.80959 .32721 m
.82826 .31269 L
s
0 .168 1 r
.80959 .32721 m
.82894 .31405 L
s
.2 0 1 r
.80959 .32721 m
.78463 .29225 L
s
.105 0 1 r
.80959 .32721 m
.78171 .28884 L
s
.169 0 1 r
.76035 .31177 m
.80959 .32721 L
s
.06 0 1 r
.75687 .3086 m
.80959 .32721 L
s
.191 0 1 r
.42915 .40678 m
.4537 .36291 L
s
.188 0 1 r
.42915 .40678 m
.45443 .36234 L
s
.14 0 1 r
.42915 .40678 m
.45361 .36149 L
s
.183 0 1 r
.42915 .40678 m
.46429 .38843 L
s
.191 0 1 r
.42915 .40678 m
.46442 .38995 L
s
.061 0 1 r
.42915 .40678 m
.46346 .38896 L
s
.19 0 1 r
.42915 .40678 m
.47069 .41146 L
s
.193 0 1 r
.42915 .40678 m
.47009 .40963 L
s
.12 0 1 r
.42915 .40678 m
.46951 .41067 L
s
.188 0 1 r
.42915 .40678 m
.43864 .42618 L
s
.161 0 1 r
.42915 .40678 m
.43977 .42771 L
s
0 .226 1 r
.42915 .40678 m
.4381 .42731 L
s
.191 0 1 r
.42915 .40678 m
.42996 .40818 L
s
.199 0 1 r
.26714 .2874 m
.30054 .26041 L
s
.2 0 1 r
.26714 .2874 m
.30062 .26268 L
s
.199 0 1 r
.26714 .2874 m
.30191 .26194 L
s
.2 0 1 r
.26714 .2874 m
.30584 .27513 L
s
.26714 .2874 m
.30575 .27675 L
s
.199 0 1 r
.26714 .2874 m
.30684 .27638 L
s
.26714 .2874 m
.31844 .3025 L
s
.2 0 1 r
.26714 .2874 m
.30896 .29482 L
s
.199 0 1 r
.26714 .2874 m
.31076 .30079 L
s
.26714 .2874 m
.26249 .27424 L
s
.2 0 1 r
.26714 .2874 m
.26195 .272 L
s
.26714 .2874 m
.26345 .27254 L
s
.199 0 1 r
.42996 .40818 m
.4537 .36291 L
s
.42996 .40818 m
.45443 .36234 L
s
.194 0 1 r
.42996 .40818 m
.45361 .36149 L
s
.198 0 1 r
.42996 .40818 m
.46429 .38843 L
s
.42996 .40818 m
.46442 .38995 L
s
.182 0 1 r
.42996 .40818 m
.46346 .38896 L
s
.199 0 1 r
.42996 .40818 m
.47069 .41146 L
s
.42996 .40818 m
.47009 .40963 L
s
.188 0 1 r
.42996 .40818 m
.46951 .41067 L
s
.198 0 1 r
.42996 .40818 m
.43864 .42618 L
s
.42996 .40818 m
.43977 .42771 L
s
.182 0 1 r
.42996 .40818 m
.4381 .42731 L
s
.198 0 1 r
.61848 .45305 m
.61893 .41595 L
s
.61848 .45305 m
.63886 .42487 L
s
.185 0 1 r
.61848 .45305 m
.62939 .42279 L
s
.2 0 1 r
.61848 .45305 m
.60443 .44764 L
s
.199 0 1 r
.61848 .45305 m
.62868 .45633 L
s
.189 0 1 r
.61848 .45305 m
.61677 .45511 L
s
.197 0 1 r
.61848 .45305 m
.60984 .4354 L
s
.199 0 1 r
.61848 .45305 m
.63153 .44495 L
s
.198 0 1 r
.61848 .45305 m
.62088 .44356 L
s
.61637 .45215 m
.61848 .45305 L
s
.179 0 1 r
.61693 .45402 m
.61848 .45305 L
s
.198 0 1 r
.61321 .46582 m
.61848 .45305 L
s
.61197 .46343 m
.61848 .45305 L
s
.14 0 1 r
.61486 .46398 m
.61848 .45305 L
s
.199 0 1 r
.61637 .45215 m
.61893 .41595 L
s
.61637 .45215 m
.63886 .42487 L
s
.193 0 1 r
.61637 .45215 m
.62939 .42279 L
s
.199 0 1 r
.61637 .45215 m
.60443 .44764 L
s
.198 0 1 r
.61637 .45215 m
.62868 .45633 L
s
.182 0 1 r
.61637 .45215 m
.61677 .45511 L
s
.198 0 1 r
.61637 .45215 m
.60984 .4354 L
s
.61637 .45215 m
.63153 .44495 L
s
.175 0 1 r
.61637 .45215 m
.62088 .44356 L
s
.184 0 1 r
.61693 .45402 m
.61637 .45215 L
s
.198 0 1 r
.61321 .46582 m
.61637 .45215 L
s
.61197 .46343 m
.61637 .45215 L
s
.173 0 1 r
.61486 .46398 m
.61637 .45215 L
s
.196 0 1 r
.11022 .32128 m
.13843 .3111 L
s
.121 0 1 r
.11022 .32128 m
.14057 .31276 L
s
.169 0 1 r
.11022 .32128 m
.15664 .31968 L
s
.068 0 1 r
.11022 .32128 m
.15891 .32131 L
s
.2 0 1 r
.21525 .29986 m
.25114 .28947 L
s
.21525 .29986 m
.25304 .3116 L
s
.21525 .29986 m
.24764 .28201 L
s
.21525 .29986 m
.24585 .28296 L
s
.199 0 1 r
.21525 .29986 m
.24902 .28209 L
s
.2 0 1 r
.21125 .29318 m
.21525 .29986 L
s
.20976 .29304 m
.21525 .29986 L
s
.21175 .29198 m
.21525 .29986 L
s
.184 0 1 r
.61693 .45402 m
.61893 .41595 L
s
.189 0 1 r
.61693 .45402 m
.63886 .42487 L
s
.106 0 1 r
.61693 .45402 m
.62939 .42279 L
s
.19 0 1 r
.61693 .45402 m
.60443 .44764 L
s
.186 0 1 r
.61693 .45402 m
.62868 .45633 L
s
.059 0 1 r
.61693 .45402 m
.61677 .45511 L
s
.187 0 1 r
.61693 .45402 m
.60984 .4354 L
s
.177 0 1 r
.61693 .45402 m
.63153 .44495 L
s
0 .032 1 r
.61693 .45402 m
.62088 .44356 L
s
.154 0 1 r
.61321 .46582 m
.61693 .45402 L
s
.186 0 1 r
.61197 .46343 m
.61693 .45402 L
s
0 .463 1 r
.61486 .46398 m
.61693 .45402 L
s
.199 0 1 r
.26345 .27254 m
.30054 .26041 L
s
.26345 .27254 m
.30062 .26268 L
s
.26345 .27254 m
.30191 .26194 L
s
.26345 .27254 m
.30584 .27513 L
s
.26345 .27254 m
.30575 .27675 L
s
.198 0 1 r
.26345 .27254 m
.30684 .27638 L
s
.2 0 1 r
.26345 .27254 m
.26249 .27424 L
s
.197 0 1 r
.26345 .27254 m
.26195 .272 L
s
.172 0 1 r
.6641 .45814 m
.66118 .42016 L
s
.181 0 1 r
.6641 .45814 m
.65303 .42032 L
s
.148 0 1 r
.6641 .45814 m
.67996 .39137 L
s
.169 0 1 r
.6641 .45814 m
.67283 .39065 L
s
.147 0 1 r
.6641 .45814 m
.64801 .44748 L
s
.164 0 1 r
.6641 .45814 m
.63894 .44862 L
s
.002 0 1 r
.6641 .45814 m
.64674 .4845 L
s
0 .163 1 r
.6641 .45814 m
.64833 .48528 L
s
0 .413 1 r
.66546 .45898 m
.6641 .45814 L
s
.169 0 1 r
.15891 .32131 m
.17392 .30022 L
s
.068 0 1 r
.15891 .32131 m
.1757 .30256 L
s
.2 0 1 r
.15891 .32131 m
.19033 .31021 L
s
.043 0 1 r
.15891 .32131 m
.19239 .31195 L
s
.181 0 1 r
.15891 .32131 m
.14057 .31276 L
s
.2 0 1 r
.15891 .32131 m
.15664 .31968 L
s
.181 0 1 r
.66546 .45898 m
.66118 .42016 L
s
0 .791 1 r
.66546 .45898 m
.65303 .42032 L
s
.169 0 1 r
.66546 .45898 m
.67996 .39137 L
s
0 .468 1 r
.66546 .45898 m
.67283 .39065 L
s
.164 0 1 r
.66546 .45898 m
.64801 .44748 L
s
0 .213 1 r
.66546 .45898 m
.63894 .44862 L
s
0 .163 1 r
.66546 .45898 m
.64674 .4845 L
s
0 1 .317 r
.66546 .45898 m
.64833 .48528 L
s
.13 0 1 r
.82826 .31269 m
.8154 .26854 L
s
.108 0 1 r
.82826 .31269 m
.84397 .30438 L
s
0 .038 1 r
.82826 .31269 m
.80108 .27913 L
s
.2 0 1 r
.82826 .31269 m
.79922 .27609 L
s
.82894 .31405 m
.82826 .31269 L
s
.13 0 1 r
.78463 .29225 m
.82826 .31269 L
s
.169 0 1 r
.78171 .28884 m
.82826 .31269 L
s
0 .003 1 r
.62705 .53944 m
.64674 .4845 L
s
0 .424 1 r
.62705 .53944 m
.64833 .48528 L
s
0 .149 1 r
.62705 .53944 m
.63864 .50746 L
s
0 .63 1 r
.62705 .53944 m
.63664 .50722 L
s
0 1 .765 r
.62705 .53944 m
.62531 .53854 L
s
.061 0 1 r
.63385 .52212 m
.62705 .53944 L
s
0 .103 1 r
.63647 .52235 m
.62705 .53944 L
s
0 .533 1 r
.62244 .5537 m
.62705 .53944 L
s
0 .98 1 r
.62483 .55419 m
.62705 .53944 L
s
.075 0 1 r
.62531 .53854 m
.64674 .4845 L
s
0 .003 1 r
.62531 .53854 m
.64833 .48528 L
s
.021 0 1 r
.62531 .53854 m
.63864 .50746 L
s
0 .149 1 r
.62531 .53854 m
.63664 .50722 L
s
.076 0 1 r
.63385 .52212 m
.62531 .53854 L
s
.061 0 1 r
.63647 .52235 m
.62531 .53854 L
s
0 .416 1 r
.62244 .5537 m
.62531 .53854 L
s
0 .533 1 r
.62483 .55419 m
.62531 .53854 L
s
.198 0 1 r
.39619 .35254 m
.42081 .29926 L
s
.199 0 1 r
.39619 .35254 m
.42153 .29962 L
s
.196 0 1 r
.39619 .35254 m
.4211 .30066 L
s
.2 0 1 r
.39619 .35254 m
.43916 .33198 L
s
.192 0 1 r
.39619 .35254 m
.43982 .33145 L
s
.186 0 1 r
.39619 .35254 m
.43991 .33285 L
s
.197 0 1 r
.39619 .35254 m
.4537 .36291 L
s
.39619 .35254 m
.45443 .36234 L
s
.182 0 1 r
.39619 .35254 m
.45361 .36149 L
s
.199 0 1 r
.39619 .35254 m
.37513 .31921 L
s
.39619 .35254 m
.37456 .3203 L
s
.196 0 1 r
.39619 .35254 m
.3756 .32045 L
s
.197 0 1 r
.39619 .35254 m
.39509 .35216 L
s
.183 0 1 r
.39619 .35254 m
.39542 .35342 L
s
.2 0 1 r
.26249 .27424 m
.30054 .26041 L
s
.26249 .27424 m
.30062 .26268 L
s
.199 0 1 r
.26249 .27424 m
.30191 .26194 L
s
.26249 .27424 m
.30584 .27513 L
s
.2 0 1 r
.26249 .27424 m
.30575 .27675 L
s
.199 0 1 r
.26249 .27424 m
.30684 .27638 L
s
.2 0 1 r
.26195 .272 m
.26249 .27424 L
s
.26195 .272 m
.30054 .26041 L
s
.26195 .272 m
.30062 .26268 L
s
.199 0 1 r
.26195 .272 m
.30191 .26194 L
s
.2 0 1 r
.26195 .272 m
.30584 .27513 L
s
.26195 .272 m
.30575 .27675 L
s
.199 0 1 r
.26195 .272 m
.30684 .27638 L
s
.169 0 1 r
.82894 .31405 m
.8154 .26854 L
s
.2 0 1 r
.82894 .31405 m
.84397 .30438 L
s
.82894 .31405 m
.80108 .27913 L
s
.105 0 1 r
.82894 .31405 m
.79922 .27609 L
s
.169 0 1 r
.78463 .29225 m
.82894 .31405 L
s
.06 0 1 r
.78171 .28884 m
.82894 .31405 L
s
.199 0 1 r
.39509 .35216 m
.42081 .29926 L
s
.39509 .35216 m
.42153 .29962 L
s
.198 0 1 r
.39509 .35216 m
.4211 .30066 L
s
.2 0 1 r
.39509 .35216 m
.43916 .33198 L
s
.198 0 1 r
.39509 .35216 m
.43982 .33145 L
s
.199 0 1 r
.39509 .35216 m
.43991 .33285 L
s
.39509 .35216 m
.4537 .36291 L
s
.39509 .35216 m
.45443 .36234 L
s
.196 0 1 r
.39509 .35216 m
.45361 .36149 L
s
.198 0 1 r
.39509 .35216 m
.37513 .31921 L
s
.2 0 1 r
.39509 .35216 m
.37456 .3203 L
s
.199 0 1 r
.39509 .35216 m
.3756 .32045 L
s
.2 0 1 r
.39542 .35342 m
.39509 .35216 L
s
.199 0 1 r
.43864 .42618 m
.46429 .38843 L
s
.43864 .42618 m
.46442 .38995 L
s
.193 0 1 r
.43864 .42618 m
.46346 .38896 L
s
.198 0 1 r
.43864 .42618 m
.47069 .41146 L
s
.43864 .42618 m
.47009 .40963 L
s
.175 0 1 r
.43864 .42618 m
.46951 .41067 L
s
.198 0 1 r
.43864 .42618 m
.47136 .42167 L
s
.199 0 1 r
.43864 .42618 m
.47227 .4242 L
s
.182 0 1 r
.43864 .42618 m
.47294 .4227 L
s
.198 0 1 r
.43977 .42771 m
.43864 .42618 L
s
.184 0 1 r
.4381 .42731 m
.43864 .42618 L
s
.198 0 1 r
.44252 .43969 m
.43864 .42618 L
s
.44079 .43754 m
.43864 .42618 L
s
.173 0 1 r
.44311 .43817 m
.43864 .42618 L
s
.198 0 1 r
.43977 .42771 m
.46429 .38843 L
s
.43977 .42771 m
.46442 .38995 L
s
.185 0 1 r
.43977 .42771 m
.46346 .38896 L
s
.199 0 1 r
.43977 .42771 m
.47069 .41146 L
s
.197 0 1 r
.43977 .42771 m
.47009 .40963 L
s
.198 0 1 r
.43977 .42771 m
.46951 .41067 L
s
.199 0 1 r
.43977 .42771 m
.47136 .42167 L
s
.2 0 1 r
.43977 .42771 m
.47227 .4242 L
s
.189 0 1 r
.43977 .42771 m
.47294 .4227 L
s
.179 0 1 r
.4381 .42731 m
.43977 .42771 L
s
.198 0 1 r
.44252 .43969 m
.43977 .42771 L
s
.44079 .43754 m
.43977 .42771 L
s
.14 0 1 r
.44311 .43817 m
.43977 .42771 L
s
.111 0 1 r
.15664 .31968 m
.17392 .30022 L
s
.169 0 1 r
.15664 .31968 m
.1757 .30256 L
s
.041 0 1 r
.15664 .31968 m
.19033 .31021 L
s
.2 0 1 r
.15664 .31968 m
.19239 .31195 L
s
0 .124 1 r
.15664 .31968 m
.13843 .3111 L
s
.2 0 1 r
.15664 .31968 m
.14057 .31276 L
s
.199 0 1 r
.39542 .35342 m
.42081 .29926 L
s
.2 0 1 r
.39542 .35342 m
.42153 .29962 L
s
.199 0 1 r
.39542 .35342 m
.4211 .30066 L
s
.198 0 1 r
.39542 .35342 m
.43916 .33198 L
s
.199 0 1 r
.39542 .35342 m
.43982 .33145 L
s
.192 0 1 r
.39542 .35342 m
.43991 .33285 L
s
.199 0 1 r
.39542 .35342 m
.4537 .36291 L
s
.39542 .35342 m
.45443 .36234 L
s
.196 0 1 r
.39542 .35342 m
.45361 .36149 L
s
.2 0 1 r
.39542 .35342 m
.37513 .31921 L
s
.39542 .35342 m
.37456 .3203 L
s
.199 0 1 r
.39542 .35342 m
.3756 .32045 L
s
.067 0 1 r
.20603 .3061 m
.25211 .31974 L
s
.169 0 1 r
.20603 .3061 m
.22888 .28412 L
s
.067 0 1 r
.20603 .3061 m
.22916 .28198 L
s
.2 0 1 r
.20603 .3061 m
.24294 .29697 L
s
0 .004 1 r
.20603 .3061 m
.24329 .29543 L
s
.2 0 1 r
.20603 .3061 m
.19053 .29576 L
s
.151 0 1 r
.20603 .3061 m
.19082 .29342 L
s
.2 0 1 r
.20976 .29304 m
.25114 .28947 L
s
.20976 .29304 m
.25304 .3116 L
s
.20976 .29304 m
.23813 .26906 L
s
.20976 .29304 m
.23906 .26746 L
s
.20976 .29304 m
.2396 .26985 L
s
.20976 .29304 m
.24764 .28201 L
s
.20976 .29304 m
.24585 .28296 L
s
.20976 .29304 m
.20152 .27832 L
s
.20976 .29304 m
.20303 .27866 L
s
.198 0 1 r
.20976 .29304 m
.20217 .28073 L
s
.2 0 1 r
.20976 .29304 m
.21125 .29318 L
s
.21175 .29198 m
.20976 .29304 L
s
.199 0 1 r
.21175 .29198 m
.25114 .28947 L
s
.21175 .29198 m
.25304 .3116 L
s
.21175 .29198 m
.23813 .26906 L
s
.2 0 1 r
.21175 .29198 m
.23906 .26746 L
s
.199 0 1 r
.21175 .29198 m
.2396 .26985 L
s
.2 0 1 r
.21175 .29198 m
.24764 .28201 L
s
.21175 .29198 m
.24585 .28296 L
s
.199 0 1 r
.21175 .29198 m
.24902 .28209 L
s
.2 0 1 r
.21175 .29198 m
.20152 .27832 L
s
.198 0 1 r
.21175 .29198 m
.20303 .27866 L
s
.193 0 1 r
.21175 .29198 m
.20217 .28073 L
s
.2 0 1 r
.21175 .29198 m
.21125 .29318 L
s
.189 0 1 r
.4381 .42731 m
.46429 .38843 L
s
.184 0 1 r
.4381 .42731 m
.46442 .38995 L
s
.106 0 1 r
.4381 .42731 m
.46346 .38896 L
s
.177 0 1 r
.4381 .42731 m
.47069 .41146 L
s
.187 0 1 r
.4381 .42731 m
.47009 .40963 L
s
0 .032 1 r
.4381 .42731 m
.46951 .41067 L
s
.186 0 1 r
.4381 .42731 m
.47136 .42167 L
s
.19 0 1 r
.4381 .42731 m
.47227 .4242 L
s
.059 0 1 r
.4381 .42731 m
.47294 .4227 L
s
.186 0 1 r
.44252 .43969 m
.4381 .42731 L
s
.154 0 1 r
.44079 .43754 m
.4381 .42731 L
s
0 .463 1 r
.44311 .43817 m
.4381 .42731 L
s
.169 0 1 r
.20571 .30775 m
.25211 .31974 L
s
.119 0 1 r
.20571 .30775 m
.22888 .28412 L
s
.169 0 1 r
.20571 .30775 m
.22916 .28198 L
s
.061 0 1 r
.20571 .30775 m
.24294 .29697 L
s
.2 0 1 r
.20571 .30775 m
.24329 .29543 L
s
0 .087 1 r
.20571 .30775 m
.19053 .29576 L
s
.2 0 1 r
.20571 .30775 m
.19082 .29342 L
s
.081 0 1 r
.84397 .30438 m
.8154 .26854 L
s
.13 0 1 r
.80108 .27913 m
.84397 .30438 L
s
.169 0 1 r
.79922 .27609 m
.84397 .30438 L
s
.2 0 1 r
.21125 .29318 m
.25114 .28947 L
s
.199 0 1 r
.21125 .29318 m
.25304 .3116 L
s
.2 0 1 r
.21125 .29318 m
.23813 .26906 L
s
.21125 .29318 m
.23906 .26746 L
s
.199 0 1 r
.21125 .29318 m
.2396 .26985 L
s
.2 0 1 r
.21125 .29318 m
.24764 .28201 L
s
.21125 .29318 m
.24585 .28296 L
s
.21125 .29318 m
.24902 .28209 L
s
.21125 .29318 m
.20152 .27832 L
s
.21125 .29318 m
.20303 .27866 L
s
.21125 .29318 m
.20217 .28073 L
s
.67581 .34338 m
.67424 .28974 L
s
.67581 .34338 m
.67461 .28844 L
s
.199 0 1 r
.67581 .34338 m
.67533 .28903 L
s
.2 0 1 r
.67581 .34338 m
.70288 .32024 L
s
.67581 .34338 m
.7177 .32619 L
s
.67581 .34338 m
.71136 .3224 L
s
.67581 .34338 m
.64285 .31265 L
s
.67581 .34338 m
.64246 .3139 L
s
.67581 .34338 m
.64336 .31325 L
s
.6919 .35024 m
.67581 .34338 L
s
.68473 .34684 m
.67581 .34338 L
s
.61841 .33989 m
.67581 .34338 L
s
.61793 .34115 m
.67581 .34338 L
s
.199 0 1 r
.61872 .34061 m
.67581 .34338 L
s
.2 0 1 r
.6513 .36772 m
.67581 .34338 L
s
.66908 .37553 m
.67581 .34338 L
s
.66104 .37244 m
.67581 .34338 L
s
.191 0 1 r
.61486 .46398 m
.60443 .44764 L
s
.186 0 1 r
.61486 .46398 m
.62868 .45633 L
s
.069 0 1 r
.61486 .46398 m
.61677 .45511 L
s
.18 0 1 r
.61486 .46398 m
.60984 .4354 L
s
.186 0 1 r
.61486 .46398 m
.63153 .44495 L
s
.051 0 1 r
.61486 .46398 m
.62088 .44356 L
s
.152 0 1 r
.61486 .46398 m
.61321 .46582 L
s
.187 0 1 r
.61486 .46398 m
.61197 .46343 L
s
0 .005 1 r
.38771 .54942 m
.39573 .52973 L
s
0 .039 1 r
.38771 .54942 m
.39324 .5291 L
s
0 .66 1 r
.38771 .54942 m
.38516 .54895 L
s
0 .084 1 r
.39156 .51221 m
.38771 .54942 L
s
0 .111 1 r
.39343 .51224 m
.38771 .54942 L
s
.001 0 1 r
.38516 .54895 m
.39573 .52973 L
s
.003 0 1 r
.38516 .54895 m
.39324 .5291 L
s
0 .14 1 r
.39156 .51221 m
.38516 .54895 L
s
0 .084 1 r
.39343 .51224 m
.38516 .54895 L
s
.2 0 1 r
.6513 .36772 m
.64285 .31265 L
s
.6513 .36772 m
.64246 .3139 L
s
.199 0 1 r
.6513 .36772 m
.64336 .31325 L
s
.2 0 1 r
.6513 .36772 m
.6919 .35024 L
s
.6513 .36772 m
.68473 .34684 L
s
.198 0 1 r
.6513 .36772 m
.61841 .33989 L
s
.199 0 1 r
.6513 .36772 m
.61793 .34115 L
s
.194 0 1 r
.6513 .36772 m
.61872 .34061 L
s
.199 0 1 r
.6513 .36772 m
.60156 .36933 L
s
.6513 .36772 m
.60149 .36859 L
s
.192 0 1 r
.6513 .36772 m
.60079 .36992 L
s
.197 0 1 r
.6513 .36772 m
.63238 .39237 L
s
.2 0 1 r
.6513 .36772 m
.65139 .40089 L
s
.171 0 1 r
.6513 .36772 m
.6426 .39824 L
s
.2 0 1 r
.66908 .37553 m
.6513 .36772 L
s
.17 0 1 r
.66104 .37244 m
.6513 .36772 L
s
.2 0 1 r
.61197 .46343 m
.60443 .44764 L
s
.199 0 1 r
.61197 .46343 m
.62868 .45633 L
s
.192 0 1 r
.61197 .46343 m
.61677 .45511 L
s
.199 0 1 r
.61197 .46343 m
.60984 .4354 L
s
.61197 .46343 m
.63153 .44495 L
s
.191 0 1 r
.61197 .46343 m
.62088 .44356 L
s
.2 0 1 r
.61197 .46343 m
.61321 .46582 L
s
.198 0 1 r
.61321 .46582 m
.60443 .44764 L
s
.61321 .46582 m
.62868 .45633 L
s
.182 0 1 r
.61321 .46582 m
.61677 .45511 L
s
.198 0 1 r
.61321 .46582 m
.60984 .4354 L
s
.61321 .46582 m
.63153 .44495 L
s
.18 0 1 r
.61321 .46582 m
.62088 .44356 L
s
.186 0 1 r
.44311 .43817 m
.47069 .41146 L
s
.18 0 1 r
.44311 .43817 m
.47009 .40963 L
s
.051 0 1 r
.44311 .43817 m
.46951 .41067 L
s
.186 0 1 r
.44311 .43817 m
.47136 .42167 L
s
.191 0 1 r
.44311 .43817 m
.47227 .4242 L
s
.069 0 1 r
.44311 .43817 m
.47294 .4227 L
s
.187 0 1 r
.44311 .43817 m
.44252 .43969 L
s
.152 0 1 r
.44311 .43817 m
.44079 .43754 L
s
.2 0 1 r
.70288 .32024 m
.7021 .26808 L
s
.70288 .32024 m
.70332 .26749 L
s
.199 0 1 r
.70288 .32024 m
.70287 .26886 L
s
.2 0 1 r
.70288 .32024 m
.72935 .29936 L
s
.70288 .32024 m
.74354 .30448 L
s
.70288 .32024 m
.7375 .30039 L
s
.70288 .32024 m
.67424 .28974 L
s
.70288 .32024 m
.67461 .28844 L
s
.70288 .32024 m
.67533 .28903 L
s
.7177 .32619 m
.70288 .32024 L
s
.71136 .3224 m
.70288 .32024 L
s
.64285 .31265 m
.70288 .32024 L
s
.64246 .3139 m
.70288 .32024 L
s
.199 0 1 r
.64336 .31325 m
.70288 .32024 L
s
.2 0 1 r
.6919 .35024 m
.70288 .32024 L
s
.68473 .34684 m
.70288 .32024 L
s
.31844 .3025 m
.34713 .26174 L
s
.31844 .3025 m
.3481 .26141 L
s
.199 0 1 r
.31844 .3025 m
.3481 .26299 L
s
.31844 .3025 m
.36 .28779 L
s
.2 0 1 r
.31844 .3025 m
.35081 .27986 L
s
.197 0 1 r
.31844 .3025 m
.35297 .28573 L
s
.2 0 1 r
.31844 .3025 m
.37513 .31921 L
s
.31844 .3025 m
.37456 .3203 L
s
.199 0 1 r
.31844 .3025 m
.3756 .32045 L
s
.2 0 1 r
.31844 .3025 m
.30584 .27513 L
s
.31844 .3025 m
.30575 .27675 L
s
.199 0 1 r
.31844 .3025 m
.30684 .27638 L
s
.2 0 1 r
.30896 .29482 m
.31844 .3025 L
s
.199 0 1 r
.31076 .30079 m
.31844 .3025 L
s
.198 0 1 r
.44079 .43754 m
.47069 .41146 L
s
.44079 .43754 m
.47009 .40963 L
s
.18 0 1 r
.44079 .43754 m
.46951 .41067 L
s
.198 0 1 r
.44079 .43754 m
.47136 .42167 L
s
.44079 .43754 m
.47227 .4242 L
s
.182 0 1 r
.44079 .43754 m
.47294 .4227 L
s
.2 0 1 r
.44079 .43754 m
.44252 .43969 L
s
.199 0 1 r
.44252 .43969 m
.47069 .41146 L
s
.44252 .43969 m
.47009 .40963 L
s
.191 0 1 r
.44252 .43969 m
.46951 .41067 L
s
.199 0 1 r
.44252 .43969 m
.47136 .42167 L
s
.2 0 1 r
.44252 .43969 m
.47227 .4242 L
s
.192 0 1 r
.44252 .43969 m
.47294 .4227 L
s
.04 0 1 r
.36698 .45283 m
.3744 .38384 L
s
.07 0 1 r
.36698 .45283 m
.37349 .38437 L
s
0 .099 1 r
.36698 .45283 m
.39158 .42569 L
s
.07 0 1 r
.36698 .45283 m
.39272 .42536 L
s
.063 0 1 r
.36698 .45283 m
.40685 .46219 L
s
.096 0 1 r
.36698 .45283 m
.40821 .46215 L
s
0 .5 1 r
.36698 .45283 m
.38389 .48529 L
s
0 .387 1 r
.36698 .45283 m
.38227 .48563 L
s
0 .918 1 r
.36698 .45283 m
.36563 .45341 L
s
.199 0 1 r
.63238 .39237 m
.61841 .33989 L
s
.63238 .39237 m
.61793 .34115 L
s
.197 0 1 r
.63238 .39237 m
.61872 .34061 L
s
.63238 .39237 m
.60156 .36933 L
s
.199 0 1 r
.63238 .39237 m
.60149 .36859 L
s
.193 0 1 r
.63238 .39237 m
.60079 .36992 L
s
.2 0 1 r
.65139 .40089 m
.63238 .39237 L
s
.181 0 1 r
.6426 .39824 m
.63238 .39237 L
s
.2 0 1 r
.66908 .37553 m
.63238 .39237 L
s
.173 0 1 r
.66104 .37244 m
.63238 .39237 L
s
.199 0 1 r
.59309 .39766 m
.63238 .39237 L
s
.59258 .39797 m
.63238 .39237 L
s
.188 0 1 r
.59224 .39901 m
.63238 .39237 L
s
.197 0 1 r
.61893 .41595 m
.63238 .39237 L
s
.2 0 1 r
.63886 .42487 m
.63238 .39237 L
s
.157 0 1 r
.62939 .42279 m
.63238 .39237 L
s
0 .416 1 r
.36563 .45341 m
.3744 .38384 L
s
.04 0 1 r
.36563 .45341 m
.37349 .38437 L
s
0 .56 1 r
.36563 .45341 m
.39158 .42569 L
s
0 .099 1 r
.36563 .45341 m
.39272 .42536 L
s
0 .112 1 r
.36563 .45341 m
.40685 .46219 L
s
.063 0 1 r
.36563 .45341 m
.40821 .46215 L
s
0 .981 1 r
.36563 .45341 m
.38389 .48529 L
s
0 .5 1 r
.36563 .45341 m
.38227 .48563 L
s
.2 0 1 r
.72935 .29936 m
.72391 .25217 L
s
.72935 .29936 m
.72498 .25086 L
s
.199 0 1 r
.72935 .29936 m
.72525 .25206 L
s
.2 0 1 r
.72935 .29936 m
.75031 .28298 L
s
.72935 .29936 m
.76504 .28693 L
s
.72935 .29936 m
.75839 .28288 L
s
.72935 .29936 m
.7021 .26808 L
s
.72935 .29936 m
.70332 .26749 L
s
.72935 .29936 m
.70287 .26886 L
s
.74354 .30448 m
.72935 .29936 L
s
.7375 .30039 m
.72935 .29936 L
s
.67424 .28974 m
.72935 .29936 L
s
.67461 .28844 m
.72935 .29936 L
s
.199 0 1 r
.67533 .28903 m
.72935 .29936 L
s
.2 0 1 r
.7177 .32619 m
.72935 .29936 L
s
.71136 .3224 m
.72935 .29936 L
s
.20303 .27866 m
.23813 .26906 L
s
.20303 .27866 m
.23906 .26746 L
s
.20303 .27866 m
.2396 .26985 L
s
.20303 .27866 m
.24764 .28201 L
s
.20303 .27866 m
.24585 .28296 L
s
.20303 .27866 m
.24902 .28209 L
s
.20303 .27866 m
.20152 .27832 L
s
.198 0 1 r
.20217 .28073 m
.20303 .27866 L
s
0 .005 1 r
.62483 .55419 m
.63864 .50746 L
s
0 .401 1 r
.62483 .55419 m
.63664 .50722 L
s
.043 0 1 r
.62483 .55419 m
.63385 .52212 L
s
0 .171 1 r
.62483 .55419 m
.63647 .52235 L
s
0 .533 1 r
.62483 .55419 m
.62244 .5537 L
s
.2 0 1 r
.75031 .28298 m
.73661 .24178 L
s
.75031 .28298 m
.73806 .24221 L
s
.199 0 1 r
.75031 .28298 m
.73826 .24025 L
s
.2 0 1 r
.75031 .28298 m
.76216 .27321 L
s
.75031 .28298 m
.77666 .27737 L
s
.75031 .28298 m
.77056 .2731 L
s
.75031 .28298 m
.72391 .25217 L
s
.75031 .28298 m
.72498 .25086 L
s
.75031 .28298 m
.72525 .25206 L
s
.76504 .28693 m
.75031 .28298 L
s
.75839 .28288 m
.75031 .28298 L
s
.7021 .26808 m
.75031 .28298 L
s
.70332 .26749 m
.75031 .28298 L
s
.199 0 1 r
.70287 .26886 m
.75031 .28298 L
s
.2 0 1 r
.74354 .30448 m
.75031 .28298 L
s
.7375 .30039 m
.75031 .28298 L
s
.20217 .28073 m
.23813 .26906 L
s
.20217 .28073 m
.23906 .26746 L
s
.199 0 1 r
.20217 .28073 m
.2396 .26985 L
s
.20217 .28073 m
.24764 .28201 L
s
.2 0 1 r
.20217 .28073 m
.24585 .28296 L
s
.199 0 1 r
.20217 .28073 m
.24902 .28209 L
s
.2 0 1 r
.20217 .28073 m
.20152 .27832 L
s
.077 0 1 r
.62244 .5537 m
.63864 .50746 L
s
0 .005 1 r
.62244 .5537 m
.63664 .50722 L
s
.114 0 1 r
.62244 .5537 m
.63385 .52212 L
s
.036 0 1 r
.62244 .5537 m
.63647 .52235 L
s
.2 0 1 r
.20152 .27832 m
.23813 .26906 L
s
.20152 .27832 m
.23906 .26746 L
s
.20152 .27832 m
.2396 .26985 L
s
.20152 .27832 m
.24764 .28201 L
s
.20152 .27832 m
.24585 .28296 L
s
.199 0 1 r
.20152 .27832 m
.24902 .28209 L
s
.2 0 1 r
.76216 .27321 m
.73661 .24178 L
s
.76216 .27321 m
.73806 .24221 L
s
.76216 .27321 m
.73826 .24025 L
s
.77666 .27737 m
.76216 .27321 L
s
.77056 .2731 m
.76216 .27321 L
s
.72391 .25217 m
.76216 .27321 L
s
.72498 .25086 m
.76216 .27321 L
s
.199 0 1 r
.72525 .25206 m
.76216 .27321 L
s
.2 0 1 r
.76504 .28693 m
.76216 .27321 L
s
.75839 .28288 m
.76216 .27321 L
s
.199 0 1 r
.68473 .34684 m
.67424 .28974 L
s
.2 0 1 r
.68473 .34684 m
.67461 .28844 L
s
.199 0 1 r
.68473 .34684 m
.67533 .28903 L
s
.119 0 1 r
.68473 .34684 m
.7444 .32506 L
s
.169 0 1 r
.68473 .34684 m
.74329 .32391 L
s
.2 0 1 r
.68473 .34684 m
.7177 .32619 L
s
.13 0 1 r
.68473 .34684 m
.71136 .3224 L
s
.196 0 1 r
.68473 .34684 m
.72751 .33358 L
s
.2 0 1 r
.68473 .34684 m
.64285 .31265 L
s
.198 0 1 r
.68473 .34684 m
.64246 .3139 L
s
.196 0 1 r
.68473 .34684 m
.64336 .31325 L
s
0 .087 1 r
.68473 .34684 m
.71755 .35187 L
s
.2 0 1 r
.68473 .34684 m
.71871 .35315 L
s
.68473 .34684 m
.6919 .35024 L
s
.70009 .36248 m
.68473 .34684 L
s
.199 0 1 r
.61841 .33989 m
.68473 .34684 L
s
.2 0 1 r
.61793 .34115 m
.68473 .34684 L
s
.199 0 1 r
.61872 .34061 m
.68473 .34684 L
s
.119 0 1 r
.69439 .38037 m
.68473 .34684 L
s
.169 0 1 r
.69558 .38183 m
.68473 .34684 L
s
.2 0 1 r
.66908 .37553 m
.68473 .34684 L
s
.13 0 1 r
.66104 .37244 m
.68473 .34684 L
s
.196 0 1 r
.67283 .39065 m
.68473 .34684 L
s
.199 0 1 r
.37513 .31921 m
.40538 .27092 L
s
.37513 .31921 m
.39612 .26279 L
s
.198 0 1 r
.37513 .31921 m
.39888 .2685 L
s
.37513 .31921 m
.42081 .29926 L
s
.2 0 1 r
.37513 .31921 m
.42153 .29962 L
s
.191 0 1 r
.37513 .31921 m
.4211 .30066 L
s
.199 0 1 r
.37513 .31921 m
.43916 .33198 L
s
.37513 .31921 m
.43982 .33145 L
s
.198 0 1 r
.37513 .31921 m
.43991 .33285 L
s
.37513 .31921 m
.36 .28779 L
s
.2 0 1 r
.37513 .31921 m
.35081 .27986 L
s
.199 0 1 r
.37513 .31921 m
.35297 .28573 L
s
.2 0 1 r
.37456 .3203 m
.37513 .31921 L
s
.195 0 1 r
.3756 .32045 m
.37513 .31921 L
s
.2 0 1 r
.30896 .29482 m
.37513 .31921 L
s
.199 0 1 r
.31076 .30079 m
.37513 .31921 L
s
.71136 .3224 m
.7021 .26808 L
s
.2 0 1 r
.71136 .3224 m
.70332 .26749 L
s
.199 0 1 r
.71136 .3224 m
.70287 .26886 L
s
.119 0 1 r
.71136 .3224 m
.77081 .29854 L
s
.169 0 1 r
.71136 .3224 m
.76961 .29732 L
s
.2 0 1 r
.71136 .3224 m
.74354 .30448 L
s
.13 0 1 r
.71136 .3224 m
.7375 .30039 L
s
.196 0 1 r
.71136 .3224 m
.75687 .3086 L
s
.2 0 1 r
.71136 .3224 m
.67424 .28974 L
s
.198 0 1 r
.71136 .3224 m
.67461 .28844 L
s
.196 0 1 r
.71136 .3224 m
.67533 .28903 L
s
0 .087 1 r
.71136 .3224 m
.7444 .32506 L
s
.2 0 1 r
.71136 .3224 m
.74329 .32391 L
s
.71136 .3224 m
.7177 .32619 L
s
.72751 .33358 m
.71136 .3224 L
s
.199 0 1 r
.64285 .31265 m
.71136 .3224 L
s
.2 0 1 r
.64246 .3139 m
.71136 .3224 L
s
.199 0 1 r
.64336 .31325 m
.71136 .3224 L
s
.119 0 1 r
.71755 .35187 m
.71136 .3224 L
s
.169 0 1 r
.71871 .35315 m
.71136 .3224 L
s
.2 0 1 r
.6919 .35024 m
.71136 .3224 L
s
.196 0 1 r
.70009 .36248 m
.71136 .3224 L
s
.198 0 1 r
.3756 .32045 m
.40538 .27092 L
s
.199 0 1 r
.3756 .32045 m
.39612 .26279 L
s
.196 0 1 r
.3756 .32045 m
.39888 .2685 L
s
.191 0 1 r
.3756 .32045 m
.42081 .29926 L
s
.2 0 1 r
.3756 .32045 m
.42153 .29962 L
s
.176 0 1 r
.3756 .32045 m
.4211 .30066 L
s
.198 0 1 r
.3756 .32045 m
.43916 .33198 L
s
.199 0 1 r
.3756 .32045 m
.43982 .33145 L
s
.196 0 1 r
.3756 .32045 m
.43991 .33285 L
s
.199 0 1 r
.3756 .32045 m
.36 .28779 L
s
.3756 .32045 m
.35081 .27986 L
s
.196 0 1 r
.3756 .32045 m
.35297 .28573 L
s
.2 0 1 r
.3756 .32045 m
.37456 .3203 L
s
.199 0 1 r
.30896 .29482 m
.3756 .32045 L
s
.31076 .30079 m
.3756 .32045 L
s
.196 0 1 r
.14057 .31276 m
.17392 .30022 L
s
.121 0 1 r
.14057 .31276 m
.1757 .30256 L
s
.169 0 1 r
.14057 .31276 m
.19033 .31021 L
s
.068 0 1 r
.14057 .31276 m
.19239 .31195 L
s
.2 0 1 r
.14057 .31276 m
.13843 .3111 L
s
.196 0 1 r
.19082 .29342 m
.22888 .28412 L
s
.098 0 1 r
.19082 .29342 m
.22916 .28198 L
s
.169 0 1 r
.19082 .29342 m
.24294 .29697 L
s
.067 0 1 r
.19082 .29342 m
.24329 .29543 L
s
.2 0 1 r
.19082 .29342 m
.19053 .29576 L
s
.61893 .41595 m
.60156 .36933 L
s
.199 0 1 r
.61893 .41595 m
.60149 .36859 L
s
.194 0 1 r
.61893 .41595 m
.60079 .36992 L
s
.2 0 1 r
.61893 .41595 m
.65139 .40089 L
s
.165 0 1 r
.61893 .41595 m
.6426 .39824 L
s
.197 0 1 r
.61893 .41595 m
.59309 .39766 L
s
.198 0 1 r
.61893 .41595 m
.59258 .39797 L
s
.191 0 1 r
.61893 .41595 m
.59224 .39901 L
s
.2 0 1 r
.63886 .42487 m
.61893 .41595 L
s
.177 0 1 r
.62939 .42279 m
.61893 .41595 L
s
.198 0 1 r
.58676 .4203 m
.61893 .41595 L
s
.199 0 1 r
.58742 .41936 m
.61893 .41595 L
s
.184 0 1 r
.58651 .42107 m
.61893 .41595 L
s
.197 0 1 r
.60984 .4354 m
.61893 .41595 L
s
.2 0 1 r
.63153 .44495 m
.61893 .41595 L
s
.143 0 1 r
.62088 .44356 m
.61893 .41595 L
s
.199 0 1 r
.66104 .37244 m
.64285 .31265 L
s
.2 0 1 r
.66104 .37244 m
.64246 .3139 L
s
.199 0 1 r
.66104 .37244 m
.64336 .31325 L
s
.119 0 1 r
.66104 .37244 m
.71755 .35187 L
s
.169 0 1 r
.66104 .37244 m
.71871 .35315 L
s
.2 0 1 r
.66104 .37244 m
.6919 .35024 L
s
.196 0 1 r
.66104 .37244 m
.70009 .36248 L
s
.193 0 1 r
.66104 .37244 m
.61841 .33989 L
s
.195 0 1 r
.66104 .37244 m
.61793 .34115 L
s
.176 0 1 r
.66104 .37244 m
.61872 .34061 L
s
.192 0 1 r
.66104 .37244 m
.60156 .36933 L
s
.196 0 1 r
.66104 .37244 m
.60149 .36859 L
s
.166 0 1 r
.66104 .37244 m
.60079 .36992 L
s
.152 0 1 r
.66104 .37244 m
.67645 .41018 L
s
.169 0 1 r
.66104 .37244 m
.67524 .40901 L
s
.2 0 1 r
.66104 .37244 m
.65139 .40089 L
s
0 .004 1 r
.66104 .37244 m
.6426 .39824 L
s
.196 0 1 r
.66104 .37244 m
.65303 .42032 L
s
.07 0 1 r
.66104 .37244 m
.69439 .38037 L
s
.2 0 1 r
.66104 .37244 m
.69558 .38183 L
s
.66104 .37244 m
.66908 .37553 L
s
.67283 .39065 m
.66104 .37244 L
s
.199 0 1 r
.37456 .3203 m
.40538 .27092 L
s
.2 0 1 r
.37456 .3203 m
.39612 .26279 L
s
.199 0 1 r
.37456 .3203 m
.39888 .2685 L
s
.2 0 1 r
.37456 .3203 m
.42081 .29926 L
s
.199 0 1 r
.37456 .3203 m
.42153 .29962 L
s
.2 0 1 r
.37456 .3203 m
.4211 .30066 L
s
.199 0 1 r
.37456 .3203 m
.43916 .33198 L
s
.2 0 1 r
.37456 .3203 m
.43982 .33145 L
s
.199 0 1 r
.37456 .3203 m
.43991 .33285 L
s
.2 0 1 r
.37456 .3203 m
.36 .28779 L
s
.37456 .3203 m
.35081 .27986 L
s
.199 0 1 r
.37456 .3203 m
.35297 .28573 L
s
.2 0 1 r
.30896 .29482 m
.37456 .3203 L
s
.199 0 1 r
.31076 .30079 m
.37456 .3203 L
s
.46429 .38843 m
.50238 .35089 L
s
.46429 .38843 m
.50199 .35018 L
s
.193 0 1 r
.46429 .38843 m
.50205 .35166 L
s
.198 0 1 r
.46429 .38843 m
.50573 .38033 L
s
.2 0 1 r
.46429 .38843 m
.50566 .38194 L
s
.184 0 1 r
.46429 .38843 m
.50523 .38093 L
s
.199 0 1 r
.46429 .38843 m
.50772 .40462 L
s
.46429 .38843 m
.50716 .40355 L
s
.19 0 1 r
.46429 .38843 m
.50765 .40272 L
s
.197 0 1 r
.46429 .38843 m
.4537 .36291 L
s
.2 0 1 r
.46429 .38843 m
.45443 .36234 L
s
.199 0 1 r
.46429 .38843 m
.45361 .36149 L
s
.2 0 1 r
.46442 .38995 m
.46429 .38843 L
s
.199 0 1 r
.46346 .38896 m
.46429 .38843 L
s
.197 0 1 r
.47069 .41146 m
.46429 .38843 L
s
.2 0 1 r
.47009 .40963 m
.46429 .38843 L
s
.46951 .41067 m
.46429 .38843 L
s
.13 0 1 r
.19053 .29576 m
.22888 .28412 L
s
.196 0 1 r
.19053 .29576 m
.22916 .28198 L
s
.119 0 1 r
.19053 .29576 m
.24294 .29697 L
s
.169 0 1 r
.19053 .29576 m
.24329 .29543 L
s
.199 0 1 r
.31076 .30079 m
.34713 .26174 L
s
.2 0 1 r
.31076 .30079 m
.3481 .26141 L
s
.199 0 1 r
.31076 .30079 m
.3481 .26299 L
s
.149 0 1 r
.31076 .30079 m
.3286 .26631 L
s
.169 0 1 r
.31076 .30079 m
.32838 .26768 L
s
.197 0 1 r
.31076 .30079 m
.36 .28779 L
s
.199 0 1 r
.31076 .30079 m
.35081 .27986 L
s
.176 0 1 r
.31076 .30079 m
.35297 .28573 L
s
.196 0 1 r
.31076 .30079 m
.3369 .2914 L
s
.199 0 1 r
.31076 .30079 m
.30584 .27513 L
s
.198 0 1 r
.31076 .30079 m
.30575 .27675 L
s
.193 0 1 r
.31076 .30079 m
.30684 .27638 L
s
0 .013 1 r
.31076 .30079 m
.28378 .28348 L
s
.2 0 1 r
.31076 .30079 m
.28407 .28211 L
s
.199 0 1 r
.31076 .30079 m
.30896 .29482 L
s
.2 0 1 r
.29256 .30723 m
.31076 .30079 L
s
.196 0 1 r
.25211 .31974 m
.31076 .30079 L
s
.119 0 1 r
.24294 .29697 m
.31076 .30079 L
s
.169 0 1 r
.24329 .29543 m
.31076 .30079 L
s
.15 0 1 r
.64674 .4845 m
.66118 .42016 L
s
.177 0 1 r
.64674 .4845 m
.65303 .42032 L
s
.159 0 1 r
.64674 .4845 m
.64801 .44748 L
s
.174 0 1 r
.64674 .4845 m
.63894 .44862 L
s
0 .512 1 r
.64833 .48528 m
.64674 .4845 L
s
.143 0 1 r
.64057 .47042 m
.64674 .4845 L
s
.162 0 1 r
.63019 .47246 m
.64674 .4845 L
s
0 .002 1 r
.63864 .50746 m
.64674 .4845 L
s
0 .166 1 r
.63664 .50722 m
.64674 .4845 L
s
.199 0 1 r
.46442 .38995 m
.50238 .35089 L
s
.46442 .38995 m
.50199 .35018 L
s
.191 0 1 r
.46442 .38995 m
.50205 .35166 L
s
.199 0 1 r
.46442 .38995 m
.50573 .38033 L
s
.197 0 1 r
.46442 .38995 m
.50566 .38194 L
s
.198 0 1 r
.46442 .38995 m
.50523 .38093 L
s
.199 0 1 r
.46442 .38995 m
.50772 .40462 L
s
.46442 .38995 m
.50716 .40355 L
s
.188 0 1 r
.46442 .38995 m
.50765 .40272 L
s
.2 0 1 r
.46442 .38995 m
.4537 .36291 L
s
.197 0 1 r
.46442 .38995 m
.45443 .36234 L
s
.167 0 1 r
.46442 .38995 m
.45361 .36149 L
s
.177 0 1 r
.46346 .38896 m
.46442 .38995 L
s
.2 0 1 r
.47069 .41146 m
.46442 .38995 L
s
.197 0 1 r
.47009 .40963 m
.46442 .38995 L
s
.145 0 1 r
.46951 .41067 m
.46442 .38995 L
s
.199 0 1 r
.7375 .30039 m
.72391 .25217 L
s
.2 0 1 r
.7375 .30039 m
.72498 .25086 L
s
.199 0 1 r
.7375 .30039 m
.72525 .25206 L
s
.119 0 1 r
.7375 .30039 m
.79261 .27406 L
s
.169 0 1 r
.7375 .30039 m
.7954 .27523 L
s
.13 0 1 r
.7375 .30039 m
.75839 .28288 L
s
.196 0 1 r
.7375 .30039 m
.78171 .28884 L
s
.2 0 1 r
.7375 .30039 m
.7021 .26808 L
s
.198 0 1 r
.7375 .30039 m
.70332 .26749 L
s
.196 0 1 r
.7375 .30039 m
.70287 .26886 L
s
0 .087 1 r
.7375 .30039 m
.77081 .29854 L
s
.2 0 1 r
.7375 .30039 m
.76961 .29732 L
s
.7375 .30039 m
.74354 .30448 L
s
.75687 .3086 m
.7375 .30039 L
s
.199 0 1 r
.67424 .28974 m
.7375 .30039 L
s
.2 0 1 r
.67461 .28844 m
.7375 .30039 L
s
.199 0 1 r
.67533 .28903 m
.7375 .30039 L
s
.119 0 1 r
.7444 .32506 m
.7375 .30039 L
s
.169 0 1 r
.74329 .32391 m
.7375 .30039 L
s
.2 0 1 r
.7177 .32619 m
.7375 .30039 L
s
.196 0 1 r
.72751 .33358 m
.7375 .30039 L
s
.121 0 1 r
.13843 .3111 m
.17392 .30022 L
s
.196 0 1 r
.13843 .3111 m
.1757 .30256 L
s
.111 0 1 r
.13843 .3111 m
.19033 .31021 L
s
.169 0 1 r
.13843 .3111 m
.19239 .31195 L
s
.199 0 1 r
.30684 .27638 m
.34342 .24873 L
s
.2 0 1 r
.30684 .27638 m
.34206 .24854 L
s
.199 0 1 r
.30684 .27638 m
.34238 .24665 L
s
.198 0 1 r
.30684 .27638 m
.34713 .26174 L
s
.2 0 1 r
.30684 .27638 m
.3481 .26141 L
s
.197 0 1 r
.30684 .27638 m
.3481 .26299 L
s
.199 0 1 r
.30684 .27638 m
.36 .28779 L
s
.2 0 1 r
.30684 .27638 m
.35081 .27986 L
s
.199 0 1 r
.30684 .27638 m
.35297 .28573 L
s
.30684 .27638 m
.30054 .26041 L
s
.198 0 1 r
.30684 .27638 m
.30062 .26268 L
s
.193 0 1 r
.30684 .27638 m
.30191 .26194 L
s
.2 0 1 r
.30684 .27638 m
.30584 .27513 L
s
.30684 .27638 m
.30575 .27675 L
s
.198 0 1 r
.30896 .29482 m
.30684 .27638 L
s
.169 0 1 r
.25211 .31974 m
.27192 .28443 L
s
.068 0 1 r
.25211 .31974 m
.27182 .28606 L
s
.169 0 1 r
.25211 .31974 m
.28378 .28348 L
s
.067 0 1 r
.25211 .31974 m
.28407 .28211 L
s
.2 0 1 r
.25211 .31974 m
.29299 .29918 L
s
0 .23 1 r
.25211 .31974 m
.29256 .30723 L
s
.169 0 1 r
.25211 .31974 m
.31079 .3542 L
s
.028 0 1 r
.25211 .31974 m
.31161 .35341 L
s
.2 0 1 r
.25211 .31974 m
.22971 .30024 L
s
.181 0 1 r
.25211 .31974 m
.22983 .29852 L
s
.2 0 1 r
.25211 .31974 m
.25304 .3116 L
s
.24294 .29697 m
.25211 .31974 L
s
.151 0 1 r
.24329 .29543 m
.25211 .31974 L
s
.169 0 1 r
.19033 .31021 m
.25211 .31974 L
s
.068 0 1 r
.19239 .31195 m
.25211 .31974 L
s
.177 0 1 r
.64833 .48528 m
.66118 .42016 L
s
0 .496 1 r
.64833 .48528 m
.65303 .42032 L
s
.174 0 1 r
.64833 .48528 m
.64801 .44748 L
s
0 .86 1 r
.64833 .48528 m
.63894 .44862 L
s
.162 0 1 r
.64057 .47042 m
.64833 .48528 L
s
0 .232 1 r
.63019 .47246 m
.64833 .48528 L
s
0 .166 1 r
.63864 .50746 m
.64833 .48528 L
s
0 1 .293 r
.63664 .50722 m
.64833 .48528 L
s
.111 0 1 r
.25304 .3116 m
.27192 .28443 L
s
.169 0 1 r
.25304 .3116 m
.27182 .28606 L
s
.199 0 1 r
.25304 .3116 m
.28653 .26986 L
s
.2 0 1 r
.25304 .3116 m
.28712 .26881 L
s
.199 0 1 r
.25304 .3116 m
.28871 .26882 L
s
.2 0 1 r
.25304 .3116 m
.29055 .27654 L
s
.25304 .3116 m
.30896 .29482 L
s
.088 0 1 r
.25304 .3116 m
.29299 .29918 L
s
.2 0 1 r
.25304 .3116 m
.29256 .30723 L
s
.148 0 1 r
.25304 .3116 m
.31079 .3542 L
s
.169 0 1 r
.25304 .3116 m
.31161 .35341 L
s
0 .124 1 r
.25304 .3116 m
.22971 .30024 L
s
.2 0 1 r
.25304 .3116 m
.22983 .29852 L
s
.25304 .3116 m
.25114 .28947 L
s
.24764 .28201 m
.25304 .3116 L
s
.198 0 1 r
.24585 .28296 m
.25304 .3116 L
s
.193 0 1 r
.24902 .28209 m
.25304 .3116 L
s
.111 0 1 r
.19033 .31021 m
.25304 .3116 L
s
.169 0 1 r
.19239 .31195 m
.25304 .3116 L
s
.199 0 1 r
.45443 .36234 m
.49116 .31701 L
s
.45443 .36234 m
.49143 .31772 L
s
.195 0 1 r
.45443 .36234 m
.49114 .31842 L
s
.199 0 1 r
.45443 .36234 m
.50238 .35089 L
s
.197 0 1 r
.45443 .36234 m
.50199 .35018 L
s
.198 0 1 r
.45443 .36234 m
.50205 .35166 L
s
.199 0 1 r
.45443 .36234 m
.50573 .38033 L
s
.45443 .36234 m
.50566 .38194 L
s
.191 0 1 r
.45443 .36234 m
.50523 .38093 L
s
.2 0 1 r
.45443 .36234 m
.43916 .33198 L
s
.198 0 1 r
.45443 .36234 m
.43982 .33145 L
s
.177 0 1 r
.45443 .36234 m
.43991 .33285 L
s
.2 0 1 r
.45443 .36234 m
.4537 .36291 L
s
.18 0 1 r
.45361 .36149 m
.45443 .36234 L
s
.159 0 1 r
.46346 .38896 m
.45443 .36234 L
s
.191 0 1 r
.46346 .38896 m
.50238 .35089 L
s
.46346 .38896 m
.50199 .35018 L
s
.152 0 1 r
.46346 .38896 m
.50205 .35166 L
s
.181 0 1 r
.46346 .38896 m
.50573 .38033 L
s
.194 0 1 r
.46346 .38896 m
.50566 .38194 L
s
.058 0 1 r
.46346 .38896 m
.50523 .38093 L
s
.192 0 1 r
.46346 .38896 m
.50772 .40462 L
s
.188 0 1 r
.46346 .38896 m
.50716 .40355 L
s
.104 0 1 r
.46346 .38896 m
.50765 .40272 L
s
.2 0 1 r
.46346 .38896 m
.4537 .36291 L
s
0 .096 1 r
.46346 .38896 m
.45361 .36149 L
s
.199 0 1 r
.47069 .41146 m
.46346 .38896 L
s
.158 0 1 r
.47009 .40963 m
.46346 .38896 L
s
0 .284 1 r
.46951 .41067 m
.46346 .38896 L
s
.2 0 1 r
.30584 .27513 m
.34342 .24873 L
s
.30584 .27513 m
.34206 .24854 L
s
.199 0 1 r
.30584 .27513 m
.34238 .24665 L
s
.30584 .27513 m
.34713 .26174 L
s
.2 0 1 r
.30584 .27513 m
.3481 .26141 L
s
.198 0 1 r
.30584 .27513 m
.3481 .26299 L
s
.2 0 1 r
.30584 .27513 m
.36 .28779 L
s
.30584 .27513 m
.35081 .27986 L
s
.199 0 1 r
.30584 .27513 m
.35297 .28573 L
s
.2 0 1 r
.30584 .27513 m
.30054 .26041 L
s
.30584 .27513 m
.30062 .26268 L
s
.199 0 1 r
.30584 .27513 m
.30191 .26194 L
s
.2 0 1 r
.30575 .27675 m
.30584 .27513 L
s
.30896 .29482 m
.30584 .27513 L
s
.6919 .35024 m
.67424 .28974 L
s
.6919 .35024 m
.67461 .28844 L
s
.6919 .35024 m
.67533 .28903 L
s
.6919 .35024 m
.75395 .33741 L
s
.6919 .35024 m
.75347 .33683 L
s
.6919 .35024 m
.75479 .33858 L
s
.6919 .35024 m
.7463 .33471 L
s
.199 0 1 r
.6919 .35024 m
.7177 .32619 L
s
.2 0 1 r
.6919 .35024 m
.73224 .33597 L
s
.6919 .35024 m
.64285 .31265 L
s
.6919 .35024 m
.64246 .3139 L
s
.198 0 1 r
.6919 .35024 m
.64336 .31325 L
s
.2 0 1 r
.6919 .35024 m
.7299 .36205 L
s
.6919 .35024 m
.73092 .36367 L
s
.198 0 1 r
.6919 .35024 m
.72985 .36226 L
s
.2 0 1 r
.6919 .35024 m
.72187 .36019 L
s
.198 0 1 r
.70446 .36287 m
.6919 .35024 L
s
.2 0 1 r
.61841 .33989 m
.6919 .35024 L
s
.61793 .34115 m
.6919 .35024 L
s
.61872 .34061 m
.6919 .35024 L
s
.70896 .38873 m
.6919 .35024 L
s
.7099 .38958 m
.6919 .35024 L
s
.70849 .38815 m
.6919 .35024 L
s
.70022 .38685 m
.6919 .35024 L
s
.199 0 1 r
.66908 .37553 m
.6919 .35024 L
s
.2 0 1 r
.67996 .39137 m
.6919 .35024 L
s
.199 0 1 r
.75839 .28288 m
.73661 .24178 L
s
.2 0 1 r
.75839 .28288 m
.73806 .24221 L
s
.199 0 1 r
.75839 .28288 m
.73826 .24025 L
s
.119 0 1 r
.75839 .28288 m
.80842 .25911 L
s
.169 0 1 r
.75839 .28288 m
.81014 .26044 L
s
.2 0 1 r
.75839 .28288 m
.77666 .27737 L
s
.13 0 1 r
.75839 .28288 m
.77056 .2731 L
s
.196 0 1 r
.75839 .28288 m
.79922 .27609 L
s
.2 0 1 r
.75839 .28288 m
.72391 .25217 L
s
.198 0 1 r
.75839 .28288 m
.72498 .25086 L
s
.196 0 1 r
.75839 .28288 m
.72525 .25206 L
s
0 .087 1 r
.75839 .28288 m
.79261 .27406 L
s
.2 0 1 r
.75839 .28288 m
.76504 .28693 L
s
.78171 .28884 m
.75839 .28288 L
s
.199 0 1 r
.7021 .26808 m
.75839 .28288 L
s
.2 0 1 r
.70332 .26749 m
.75839 .28288 L
s
.199 0 1 r
.70287 .26886 m
.75839 .28288 L
s
.119 0 1 r
.77081 .29854 m
.75839 .28288 L
s
.169 0 1 r
.76961 .29732 m
.75839 .28288 L
s
.2 0 1 r
.74354 .30448 m
.75839 .28288 L
s
.196 0 1 r
.75687 .3086 m
.75839 .28288 L
s
.2 0 1 r
.25114 .28947 m
.28653 .26986 L
s
.25114 .28947 m
.28712 .26881 L
s
.199 0 1 r
.25114 .28947 m
.28871 .26882 L
s
.2 0 1 r
.25114 .28947 m
.29055 .27654 L
s
.25114 .28947 m
.30896 .29482 L
s
.25114 .28947 m
.29299 .29918 L
s
.24764 .28201 m
.25114 .28947 L
s
.24585 .28296 m
.25114 .28947 L
s
.24902 .28209 m
.25114 .28947 L
s
.199 0 1 r
.47069 .41146 m
.50573 .38033 L
s
.47069 .41146 m
.50566 .38194 L
s
.19 0 1 r
.47069 .41146 m
.50523 .38093 L
s
.198 0 1 r
.47069 .41146 m
.50772 .40462 L
s
.2 0 1 r
.47069 .41146 m
.50716 .40355 L
s
.177 0 1 r
.47069 .41146 m
.50765 .40272 L
s
.199 0 1 r
.47069 .41146 m
.50833 .41567 L
s
.47069 .41146 m
.5079 .41774 L
s
.187 0 1 r
.47069 .41146 m
.50746 .4153 L
s
.2 0 1 r
.47009 .40963 m
.47069 .41146 L
s
.46951 .41067 m
.47069 .41146 L
s
.197 0 1 r
.47136 .42167 m
.47069 .41146 L
s
.2 0 1 r
.47227 .4242 m
.47069 .41146 L
s
.199 0 1 r
.47294 .4227 m
.47069 .41146 L
s
.47009 .40963 m
.50573 .38033 L
s
.47009 .40963 m
.50566 .38194 L
s
.189 0 1 r
.47009 .40963 m
.50523 .38093 L
s
.199 0 1 r
.47009 .40963 m
.50772 .40462 L
s
.196 0 1 r
.47009 .40963 m
.50716 .40355 L
s
.195 0 1 r
.47009 .40963 m
.50765 .40272 L
s
.199 0 1 r
.47009 .40963 m
.50833 .41567 L
s
.47009 .40963 m
.5079 .41774 L
s
.184 0 1 r
.47009 .40963 m
.50746 .4153 L
s
.168 0 1 r
.46951 .41067 m
.47009 .40963 L
s
.2 0 1 r
.47136 .42167 m
.47009 .40963 L
s
.197 0 1 r
.47227 .4242 m
.47009 .40963 L
s
.126 0 1 r
.47294 .4227 m
.47009 .40963 L
s
.196 0 1 r
.45361 .36149 m
.49116 .31701 L
s
.194 0 1 r
.45361 .36149 m
.49143 .31772 L
s
.182 0 1 r
.45361 .36149 m
.49114 .31842 L
s
.187 0 1 r
.45361 .36149 m
.50238 .35089 L
s
.194 0 1 r
.45361 .36149 m
.50199 .35018 L
s
.121 0 1 r
.45361 .36149 m
.50205 .35166 L
s
.194 0 1 r
.45361 .36149 m
.50573 .38033 L
s
.191 0 1 r
.45361 .36149 m
.50566 .38194 L
s
.14 0 1 r
.45361 .36149 m
.50523 .38093 L
s
.199 0 1 r
.45361 .36149 m
.43916 .33198 L
s
.175 0 1 r
.45361 .36149 m
.43982 .33145 L
s
.043 0 1 r
.45361 .36149 m
.43991 .33285 L
s
.198 0 1 r
.45361 .36149 m
.4537 .36291 L
s
.2 0 1 r
.30575 .27675 m
.34342 .24873 L
s
.30575 .27675 m
.34206 .24854 L
s
.30575 .27675 m
.34238 .24665 L
s
.30575 .27675 m
.34713 .26174 L
s
.30575 .27675 m
.3481 .26141 L
s
.30575 .27675 m
.3481 .26299 L
s
.30575 .27675 m
.36 .28779 L
s
.30575 .27675 m
.35081 .27986 L
s
.30575 .27675 m
.35297 .28573 L
s
.30575 .27675 m
.30054 .26041 L
s
.30575 .27675 m
.30062 .26268 L
s
.198 0 1 r
.30575 .27675 m
.30191 .26194 L
s
.2 0 1 r
.30896 .29482 m
.30575 .27675 L
s
.7177 .32619 m
.7021 .26808 L
s
.7177 .32619 m
.70332 .26749 L
s
.7177 .32619 m
.70287 .26886 L
s
.7177 .32619 m
.779 .31488 L
s
.7177 .32619 m
.77799 .3137 L
s
.7177 .32619 m
.77907 .31556 L
s
.7177 .32619 m
.77176 .3116 L
s
.199 0 1 r
.7177 .32619 m
.74354 .30448 L
s
.2 0 1 r
.7177 .32619 m
.76035 .31177 L
s
.7177 .32619 m
.67424 .28974 L
s
.7177 .32619 m
.67461 .28844 L
s
.198 0 1 r
.7177 .32619 m
.67533 .28903 L
s
.2 0 1 r
.7177 .32619 m
.75395 .33741 L
s
.7177 .32619 m
.75347 .33683 L
s
.198 0 1 r
.7177 .32619 m
.75479 .33858 L
s
.2 0 1 r
.7177 .32619 m
.7463 .33471 L
s
.198 0 1 r
.73224 .33597 m
.7177 .32619 L
s
.2 0 1 r
.64285 .31265 m
.7177 .32619 L
s
.64246 .3139 m
.7177 .32619 L
s
.64336 .31325 m
.7177 .32619 L
s
.7299 .36205 m
.7177 .32619 L
s
.73092 .36367 m
.7177 .32619 L
s
.72985 .36226 m
.7177 .32619 L
s
.72187 .36019 m
.7177 .32619 L
s
.70446 .36287 m
.7177 .32619 L
s
.30896 .29482 m
.34713 .26174 L
s
.30896 .29482 m
.3481 .26141 L
s
.30896 .29482 m
.3481 .26299 L
s
.30896 .29482 m
.33032 .25392 L
s
.30896 .29482 m
.32929 .25342 L
s
.30896 .29482 m
.3298 .25514 L
s
.30896 .29482 m
.3335 .26143 L
s
.30896 .29482 m
.36 .28779 L
s
.30896 .29482 m
.35081 .27986 L
s
.199 0 1 r
.30896 .29482 m
.35297 .28573 L
s
.2 0 1 r
.30896 .29482 m
.33659 .28355 L
s
.30896 .29482 m
.28653 .26986 L
s
.30896 .29482 m
.28712 .26881 L
s
.198 0 1 r
.30896 .29482 m
.28871 .26882 L
s
.2 0 1 r
.30896 .29482 m
.29055 .27654 L
s
.198 0 1 r
.29299 .29918 m
.30896 .29482 L
s
.2 0 1 r
.24764 .28201 m
.30896 .29482 L
s
.24585 .28296 m
.30896 .29482 L
s
.24902 .28209 m
.30896 .29482 L
s
.169 0 1 r
.19239 .31195 m
.2149 .28772 L
s
.068 0 1 r
.19239 .31195 m
.21485 .29007 L
s
.2 0 1 r
.19239 .31195 m
.22971 .30024 L
s
.043 0 1 r
.19239 .31195 m
.22983 .29852 L
s
.181 0 1 r
.19239 .31195 m
.1757 .30256 L
s
.2 0 1 r
.19239 .31195 m
.19033 .31021 L
s
.199 0 1 r
.30191 .26194 m
.34342 .24873 L
s
.2 0 1 r
.30191 .26194 m
.34206 .24854 L
s
.198 0 1 r
.30191 .26194 m
.34238 .24665 L
s
.199 0 1 r
.30191 .26194 m
.34713 .26174 L
s
.2 0 1 r
.30191 .26194 m
.3481 .26141 L
s
.199 0 1 r
.30191 .26194 m
.3481 .26299 L
s
.2 0 1 r
.30191 .26194 m
.30054 .26041 L
s
.198 0 1 r
.30191 .26194 m
.30062 .26268 L
s
.199 0 1 r
.4537 .36291 m
.49116 .31701 L
s
.4537 .36291 m
.49143 .31772 L
s
.197 0 1 r
.4537 .36291 m
.49114 .31842 L
s
.198 0 1 r
.4537 .36291 m
.50238 .35089 L
s
.2 0 1 r
.4537 .36291 m
.50199 .35018 L
s
.189 0 1 r
.4537 .36291 m
.50205 .35166 L
s
.199 0 1 r
.4537 .36291 m
.50573 .38033 L
s
.4537 .36291 m
.50566 .38194 L
s
.192 0 1 r
.4537 .36291 m
.50523 .38093 L
s
.198 0 1 r
.4537 .36291 m
.43916 .33198 L
s
.199 0 1 r
.4537 .36291 m
.43982 .33145 L
s
.198 0 1 r
.4537 .36291 m
.43991 .33285 L
s
.2 0 1 r
.77056 .2731 m
.73661 .24178 L
s
.198 0 1 r
.77056 .2731 m
.73806 .24221 L
s
.196 0 1 r
.77056 .2731 m
.73826 .24025 L
s
0 .087 1 r
.77056 .2731 m
.80842 .25911 L
s
.2 0 1 r
.77056 .2731 m
.81014 .26044 L
s
.77056 .2731 m
.77666 .27737 L
s
.79922 .27609 m
.77056 .2731 L
s
.199 0 1 r
.72391 .25217 m
.77056 .2731 L
s
.2 0 1 r
.72498 .25086 m
.77056 .2731 L
s
.199 0 1 r
.72525 .25206 m
.77056 .2731 L
s
.119 0 1 r
.79261 .27406 m
.77056 .2731 L
s
.169 0 1 r
.7954 .27523 m
.77056 .2731 L
s
.2 0 1 r
.76504 .28693 m
.77056 .2731 L
s
.196 0 1 r
.78171 .28884 m
.77056 .2731 L
s
.2 0 1 r
.66908 .37553 m
.64285 .31265 L
s
.66908 .37553 m
.64246 .3139 L
s
.66908 .37553 m
.64336 .31325 L
s
.66908 .37553 m
.7299 .36205 L
s
.66908 .37553 m
.73092 .36367 L
s
.66908 .37553 m
.72985 .36226 L
s
.66908 .37553 m
.72187 .36019 L
s
.66908 .37553 m
.70446 .36287 L
s
.199 0 1 r
.66908 .37553 m
.61841 .33989 L
s
.66908 .37553 m
.61793 .34115 L
s
.196 0 1 r
.66908 .37553 m
.61872 .34061 L
s
.199 0 1 r
.66908 .37553 m
.60156 .36933 L
s
.66908 .37553 m
.60149 .36859 L
s
.193 0 1 r
.66908 .37553 m
.60079 .36992 L
s
.199 0 1 r
.66908 .37553 m
.69137 .41442 L
s
.66908 .37553 m
.69139 .41438 L
s
.194 0 1 r
.66908 .37553 m
.69256 .41588 L
s
.198 0 1 r
.66908 .37553 m
.68218 .4134 L
s
.197 0 1 r
.66908 .37553 m
.65139 .40089 L
s
.2 0 1 r
.66908 .37553 m
.6426 .39824 L
s
.19 0 1 r
.66908 .37553 m
.66118 .42016 L
s
.199 0 1 r
.66908 .37553 m
.70896 .38873 L
s
.66908 .37553 m
.7099 .38958 L
s
.195 0 1 r
.66908 .37553 m
.70849 .38815 L
s
.199 0 1 r
.66908 .37553 m
.70022 .38685 L
s
.189 0 1 r
.67996 .39137 m
.66908 .37553 L
s
.187 0 1 r
.46951 .41067 m
.50573 .38033 L
s
.188 0 1 r
.46951 .41067 m
.50566 .38194 L
s
.118 0 1 r
.46951 .41067 m
.50523 .38093 L
s
.173 0 1 r
.46951 .41067 m
.50772 .40462 L
s
.194 0 1 r
.46951 .41067 m
.50716 .40355 L
s
0 .037 1 r
.46951 .41067 m
.50765 .40272 L
s
.19 0 1 r
.46951 .41067 m
.50833 .41567 L
s
.184 0 1 r
.46951 .41067 m
.5079 .41774 L
s
.048 0 1 r
.46951 .41067 m
.50746 .4153 L
s
.2 0 1 r
.47136 .42167 m
.46951 .41067 L
s
.147 0 1 r
.47227 .4242 m
.46951 .41067 L
s
0 .599 1 r
.47294 .4227 m
.46951 .41067 L
s
.2 0 1 r
.30054 .26041 m
.34342 .24873 L
s
.30054 .26041 m
.34206 .24854 L
s
.199 0 1 r
.30054 .26041 m
.34238 .24665 L
s
.2 0 1 r
.30054 .26041 m
.34713 .26174 L
s
.30054 .26041 m
.3481 .26141 L
s
.199 0 1 r
.30054 .26041 m
.3481 .26299 L
s
.2 0 1 r
.30062 .26268 m
.30054 .26041 L
s
0 .107 1 r
.38389 .48529 m
.41507 .49134 L
s
.061 0 1 r
.38389 .48529 m
.41664 .49167 L
s
0 .444 1 r
.38389 .48529 m
.39158 .42569 L
s
0 0 1 r
.38389 .48529 m
.39272 .42536 L
s
0 .654 1 r
.38389 .48529 m
.40685 .46219 L
s
0 .146 1 r
.38389 .48529 m
.40821 .46215 L
s
0 1 .798 r
.38227 .48563 m
.38389 .48529 L
s
0 .979 1 r
.39156 .51221 m
.38389 .48529 L
s
0 .514 1 r
.39343 .51224 m
.38389 .48529 L
s
.196 0 1 r
.6426 .39824 m
.61841 .33989 L
s
.6426 .39824 m
.61793 .34115 L
s
.182 0 1 r
.6426 .39824 m
.61872 .34061 L
s
.199 0 1 r
.6426 .39824 m
.60156 .36933 L
s
.187 0 1 r
.6426 .39824 m
.60149 .36859 L
s
.121 0 1 r
.6426 .39824 m
.60079 .36992 L
s
.16 0 1 r
.6426 .39824 m
.67645 .41018 L
s
.2 0 1 r
.6426 .39824 m
.67524 .40901 L
s
.6426 .39824 m
.65139 .40089 L
s
.65303 .42032 m
.6426 .39824 L
s
.152 0 1 r
.69439 .38037 m
.6426 .39824 L
s
.169 0 1 r
.69558 .38183 m
.6426 .39824 L
s
.196 0 1 r
.67283 .39065 m
.6426 .39824 L
s
.188 0 1 r
.59309 .39766 m
.6426 .39824 L
s
.194 0 1 r
.59258 .39797 m
.6426 .39824 L
s
.14 0 1 r
.59224 .39901 m
.6426 .39824 L
s
.145 0 1 r
.66186 .43713 m
.6426 .39824 L
s
.169 0 1 r
.6605 .43602 m
.6426 .39824 L
s
.2 0 1 r
.63886 .42487 m
.6426 .39824 L
s
0 .152 1 r
.62939 .42279 m
.6426 .39824 L
s
.196 0 1 r
.63894 .44862 m
.6426 .39824 L
s
.2 0 1 r
.74354 .30448 m
.72391 .25217 L
s
.74354 .30448 m
.72498 .25086 L
s
.74354 .30448 m
.72525 .25206 L
s
.74354 .30448 m
.80112 .29476 L
s
.74354 .30448 m
.80038 .2943 L
s
.74354 .30448 m
.8015 .29636 L
s
.74354 .30448 m
.79402 .29151 L
s
.199 0 1 r
.74354 .30448 m
.76504 .28693 L
s
.2 0 1 r
.74354 .30448 m
.78463 .29225 L
s
.74354 .30448 m
.7021 .26808 L
s
.74354 .30448 m
.70332 .26749 L
s
.198 0 1 r
.74354 .30448 m
.70287 .26886 L
s
.2 0 1 r
.74354 .30448 m
.779 .31488 L
s
.74354 .30448 m
.77799 .3137 L
s
.198 0 1 r
.74354 .30448 m
.77907 .31556 L
s
.2 0 1 r
.74354 .30448 m
.77176 .3116 L
s
.198 0 1 r
.76035 .31177 m
.74354 .30448 L
s
.2 0 1 r
.67424 .28974 m
.74354 .30448 L
s
.67461 .28844 m
.74354 .30448 L
s
.67533 .28903 m
.74354 .30448 L
s
.75395 .33741 m
.74354 .30448 L
s
.75347 .33683 m
.74354 .30448 L
s
.75479 .33858 m
.74354 .30448 L
s
.7463 .33471 m
.74354 .30448 L
s
.73224 .33597 m
.74354 .30448 L
s
.169 0 1 r
.31161 .35341 m
.33659 .28355 L
s
0 .078 1 r
.31161 .35341 m
.3369 .2914 L
s
.2 0 1 r
.31161 .35341 m
.3544 .33862 L
s
0 .8 1 r
.31161 .35341 m
.35518 .33802 L
s
.169 0 1 r
.31161 .35341 m
.3744 .38384 L
s
0 .078 1 r
.31161 .35341 m
.37349 .38437 L
s
.2 0 1 r
.31161 .35341 m
.29299 .29918 L
s
0 .155 1 r
.31161 .35341 m
.29256 .30723 L
s
.2 0 1 r
.31161 .35341 m
.31079 .3542 L
s
.111 0 1 r
.19033 .31021 m
.2149 .28772 L
s
.169 0 1 r
.19033 .31021 m
.21485 .29007 L
s
.041 0 1 r
.19033 .31021 m
.22971 .30024 L
s
.2 0 1 r
.19033 .31021 m
.22983 .29852 L
s
0 .124 1 r
.19033 .31021 m
.17392 .30022 L
s
.2 0 1 r
.19033 .31021 m
.1757 .30256 L
s
.30062 .26268 m
.34342 .24873 L
s
.30062 .26268 m
.34206 .24854 L
s
.30062 .26268 m
.34238 .24665 L
s
.30062 .26268 m
.34713 .26174 L
s
.30062 .26268 m
.3481 .26141 L
s
.30062 .26268 m
.3481 .26299 L
s
.181 0 1 r
.47294 .4227 m
.50772 .40462 L
s
.185 0 1 r
.47294 .4227 m
.50716 .40355 L
s
.056 0 1 r
.47294 .4227 m
.50765 .40272 L
s
.19 0 1 r
.47294 .4227 m
.50833 .41567 L
s
.186 0 1 r
.47294 .4227 m
.5079 .41774 L
s
.064 0 1 r
.47294 .4227 m
.50746 .4153 L
s
.2 0 1 r
.47294 .4227 m
.47136 .42167 L
s
.145 0 1 r
.47294 .4227 m
.47227 .4242 L
s
.061 0 1 r
.38227 .48563 m
.41507 .49134 L
s
.088 0 1 r
.38227 .48563 m
.41664 .49167 L
s
0 0 1 r
.38227 .48563 m
.39158 .42569 L
s
.072 0 1 r
.38227 .48563 m
.39272 .42536 L
s
0 .146 1 r
.38227 .48563 m
.40685 .46219 L
s
.03 0 1 r
.38227 .48563 m
.40821 .46215 L
s
0 .514 1 r
.39156 .51221 m
.38227 .48563 L
s
0 .399 1 r
.39343 .51224 m
.38227 .48563 L
s
.2 0 1 r
.24585 .28296 m
.27819 .25479 L
s
.24585 .28296 m
.27959 .25533 L
s
.24585 .28296 m
.2789 .25708 L
s
.24585 .28296 m
.28653 .26986 L
s
.24585 .28296 m
.28712 .26881 L
s
.24585 .28296 m
.29055 .27654 L
s
.24585 .28296 m
.29299 .29918 L
s
.24585 .28296 m
.23813 .26906 L
s
.24585 .28296 m
.23906 .26746 L
s
.198 0 1 r
.24585 .28296 m
.2396 .26985 L
s
.2 0 1 r
.24585 .28296 m
.24764 .28201 L
s
.24902 .28209 m
.24585 .28296 L
s
.158 0 1 r
.31079 .3542 m
.33659 .28355 L
s
.169 0 1 r
.31079 .3542 m
.3369 .2914 L
s
.192 0 1 r
.31079 .3542 m
.3544 .33862 L
s
.2 0 1 r
.31079 .3542 m
.35518 .33802 L
s
.158 0 1 r
.31079 .3542 m
.3744 .38384 L
s
.169 0 1 r
.31079 .3542 m
.37349 .38437 L
s
.1 0 1 r
.31079 .3542 m
.29299 .29918 L
s
.2 0 1 r
.31079 .3542 m
.29256 .30723 L
s
.60984 .4354 m
.59309 .39766 L
s
.199 0 1 r
.60984 .4354 m
.59258 .39797 L
s
.193 0 1 r
.60984 .4354 m
.59224 .39901 L
s
.2 0 1 r
.60984 .4354 m
.63886 .42487 L
s
.156 0 1 r
.60984 .4354 m
.62939 .42279 L
s
.198 0 1 r
.60984 .4354 m
.58472 .43143 L
s
.199 0 1 r
.60984 .4354 m
.58344 .43391 L
s
.18 0 1 r
.60984 .4354 m
.58395 .43269 L
s
.197 0 1 r
.60984 .4354 m
.58676 .4203 L
s
.198 0 1 r
.60984 .4354 m
.58742 .41936 L
s
.187 0 1 r
.60984 .4354 m
.58651 .42107 L
s
.197 0 1 r
.60984 .4354 m
.60443 .44764 L
s
.125 0 1 r
.60984 .4354 m
.61677 .45511 L
s
.2 0 1 r
.63153 .44495 m
.60984 .4354 L
s
.169 0 1 r
.62088 .44356 m
.60984 .4354 L
s
.2 0 1 r
.24764 .28201 m
.27819 .25479 L
s
.24764 .28201 m
.27959 .25533 L
s
.199 0 1 r
.24764 .28201 m
.2789 .25708 L
s
.2 0 1 r
.24764 .28201 m
.28653 .26986 L
s
.24764 .28201 m
.28712 .26881 L
s
.24764 .28201 m
.28871 .26882 L
s
.24764 .28201 m
.29055 .27654 L
s
.199 0 1 r
.24764 .28201 m
.29299 .29918 L
s
.2 0 1 r
.24764 .28201 m
.23813 .26906 L
s
.24764 .28201 m
.23906 .26746 L
s
.24764 .28201 m
.2396 .26985 L
s
.24902 .28209 m
.24764 .28201 L
s
.76504 .28693 m
.73661 .24178 L
s
.76504 .28693 m
.73806 .24221 L
s
.76504 .28693 m
.73826 .24025 L
s
.76504 .28693 m
.81704 .28308 L
s
.76504 .28693 m
.81543 .28118 L
s
.76504 .28693 m
.81644 .28019 L
s
.76504 .28693 m
.81191 .27567 L
s
.199 0 1 r
.76504 .28693 m
.77666 .27737 L
s
.2 0 1 r
.76504 .28693 m
.80108 .27913 L
s
.76504 .28693 m
.72391 .25217 L
s
.76504 .28693 m
.72498 .25086 L
s
.198 0 1 r
.76504 .28693 m
.72525 .25206 L
s
.2 0 1 r
.76504 .28693 m
.80112 .29476 L
s
.76504 .28693 m
.80038 .2943 L
s
.198 0 1 r
.76504 .28693 m
.8015 .29636 L
s
.2 0 1 r
.76504 .28693 m
.79402 .29151 L
s
.198 0 1 r
.78463 .29225 m
.76504 .28693 L
s
.2 0 1 r
.7021 .26808 m
.76504 .28693 L
s
.70332 .26749 m
.76504 .28693 L
s
.70287 .26886 m
.76504 .28693 L
s
.779 .31488 m
.76504 .28693 L
s
.77799 .3137 m
.76504 .28693 L
s
.77907 .31556 m
.76504 .28693 L
s
.77176 .3116 m
.76504 .28693 L
s
.76035 .31177 m
.76504 .28693 L
s
.169 0 1 r
.24329 .29543 m
.27095 .27008 L
s
.067 0 1 r
.24329 .29543 m
.27113 .268 L
s
.2 0 1 r
.24329 .29543 m
.28378 .28348 L
s
0 .004 1 r
.24329 .29543 m
.28407 .28211 L
s
.067 0 1 r
.24329 .29543 m
.29256 .30723 L
s
.2 0 1 r
.24329 .29543 m
.22888 .28412 L
s
.151 0 1 r
.24329 .29543 m
.22916 .28198 L
s
.2 0 1 r
.24329 .29543 m
.24294 .29697 L
s
.199 0 1 r
.24902 .28209 m
.27819 .25479 L
s
.2 0 1 r
.24902 .28209 m
.27959 .25533 L
s
.199 0 1 r
.24902 .28209 m
.2789 .25708 L
s
.2 0 1 r
.24902 .28209 m
.28653 .26986 L
s
.24902 .28209 m
.28712 .26881 L
s
.199 0 1 r
.24902 .28209 m
.28871 .26882 L
s
.24902 .28209 m
.29055 .27654 L
s
.24902 .28209 m
.29299 .29918 L
s
.2 0 1 r
.24902 .28209 m
.23813 .26906 L
s
.198 0 1 r
.24902 .28209 m
.23906 .26746 L
s
.193 0 1 r
.24902 .28209 m
.2396 .26985 L
s
.198 0 1 r
.47227 .4242 m
.50772 .40462 L
s
.199 0 1 r
.47227 .4242 m
.50716 .40355 L
s
.186 0 1 r
.47227 .4242 m
.50765 .40272 L
s
.199 0 1 r
.47227 .4242 m
.50833 .41567 L
s
.198 0 1 r
.47227 .4242 m
.5079 .41774 L
s
.186 0 1 r
.47227 .4242 m
.50746 .4153 L
s
.2 0 1 r
.47227 .4242 m
.47136 .42167 L
s
.198 0 1 r
.47136 .42167 m
.50772 .40462 L
s
.199 0 1 r
.47136 .42167 m
.50716 .40355 L
s
.185 0 1 r
.47136 .42167 m
.50765 .40272 L
s
.199 0 1 r
.47136 .42167 m
.50833 .41567 L
s
.47136 .42167 m
.5079 .41774 L
s
.186 0 1 r
.47136 .42167 m
.50746 .4153 L
s
.2 0 1 r
.77666 .27737 m
.8154 .26854 L
s
.77666 .27737 m
.73661 .24178 L
s
.77666 .27737 m
.73806 .24221 L
s
.198 0 1 r
.77666 .27737 m
.73826 .24025 L
s
.2 0 1 r
.77666 .27737 m
.81704 .28308 L
s
.77666 .27737 m
.81543 .28118 L
s
.198 0 1 r
.77666 .27737 m
.81644 .28019 L
s
.2 0 1 r
.77666 .27737 m
.81191 .27567 L
s
.198 0 1 r
.80108 .27913 m
.77666 .27737 L
s
.2 0 1 r
.72391 .25217 m
.77666 .27737 L
s
.72498 .25086 m
.77666 .27737 L
s
.72525 .25206 m
.77666 .27737 L
s
.80112 .29476 m
.77666 .27737 L
s
.80038 .2943 m
.77666 .27737 L
s
.8015 .29636 m
.77666 .27737 L
s
.79402 .29151 m
.77666 .27737 L
s
.78463 .29225 m
.77666 .27737 L
s
.119 0 1 r
.24294 .29697 m
.27095 .27008 L
s
.169 0 1 r
.24294 .29697 m
.27113 .268 L
s
.061 0 1 r
.24294 .29697 m
.28378 .28348 L
s
.2 0 1 r
.24294 .29697 m
.28407 .28211 L
s
.169 0 1 r
.24294 .29697 m
.29256 .30723 L
s
0 .087 1 r
.24294 .29697 m
.22888 .28412 L
s
.2 0 1 r
.24294 .29697 m
.22916 .28198 L
s
.199 0 1 r
.43982 .33145 m
.47332 .28241 L
s
.2 0 1 r
.43982 .33145 m
.4731 .28332 L
s
.199 0 1 r
.43982 .33145 m
.4734 .28383 L
s
.198 0 1 r
.43982 .33145 m
.49116 .31701 L
s
.199 0 1 r
.43982 .33145 m
.49143 .31772 L
s
.194 0 1 r
.43982 .33145 m
.49114 .31842 L
s
.199 0 1 r
.43982 .33145 m
.50238 .35089 L
s
.43982 .33145 m
.50199 .35018 L
s
.195 0 1 r
.43982 .33145 m
.50205 .35166 L
s
.2 0 1 r
.43982 .33145 m
.42081 .29926 L
s
.199 0 1 r
.43982 .33145 m
.42153 .29962 L
s
.198 0 1 r
.43982 .33145 m
.4211 .30066 L
s
.199 0 1 r
.43982 .33145 m
.43916 .33198 L
s
.176 0 1 r
.43991 .33285 m
.43982 .33145 L
s
.199 0 1 r
.65139 .40089 m
.61841 .33989 L
s
.65139 .40089 m
.61793 .34115 L
s
.197 0 1 r
.65139 .40089 m
.61872 .34061 L
s
.2 0 1 r
.65139 .40089 m
.60156 .36933 L
s
.198 0 1 r
.65139 .40089 m
.60149 .36859 L
s
.188 0 1 r
.65139 .40089 m
.60079 .36992 L
s
.199 0 1 r
.65139 .40089 m
.69137 .41442 L
s
.198 0 1 r
.65139 .40089 m
.69139 .41438 L
s
.183 0 1 r
.65139 .40089 m
.69256 .41588 L
s
.199 0 1 r
.65139 .40089 m
.68218 .4134 L
s
.171 0 1 r
.66118 .42016 m
.65139 .40089 L
s
.199 0 1 r
.70896 .38873 m
.65139 .40089 L
s
.7099 .38958 m
.65139 .40089 L
s
.194 0 1 r
.70849 .38815 m
.65139 .40089 L
s
.198 0 1 r
.70022 .38685 m
.65139 .40089 L
s
.19 0 1 r
.67996 .39137 m
.65139 .40089 L
s
.198 0 1 r
.59309 .39766 m
.65139 .40089 L
s
.199 0 1 r
.59258 .39797 m
.65139 .40089 L
s
.191 0 1 r
.59224 .39901 m
.65139 .40089 L
s
.198 0 1 r
.67916 .43889 m
.65139 .40089 L
s
.67841 .43912 m
.65139 .40089 L
s
.189 0 1 r
.67958 .44072 m
.65139 .40089 L
s
.198 0 1 r
.66931 .43837 m
.65139 .40089 L
s
.196 0 1 r
.63886 .42487 m
.65139 .40089 L
s
.2 0 1 r
.62939 .42279 m
.65139 .40089 L
s
.181 0 1 r
.64801 .44748 m
.65139 .40089 L
s
.198 0 1 r
.43991 .33285 m
.47332 .28241 L
s
.199 0 1 r
.43991 .33285 m
.4731 .28332 L
s
.196 0 1 r
.43991 .33285 m
.4734 .28383 L
s
.2 0 1 r
.43991 .33285 m
.49116 .31701 L
s
.19 0 1 r
.43991 .33285 m
.49143 .31772 L
s
.188 0 1 r
.43991 .33285 m
.49114 .31842 L
s
.196 0 1 r
.43991 .33285 m
.50238 .35089 L
s
.194 0 1 r
.43991 .33285 m
.50199 .35018 L
s
.169 0 1 r
.43991 .33285 m
.50205 .35166 L
s
.2 0 1 r
.43991 .33285 m
.42081 .29926 L
s
.198 0 1 r
.43991 .33285 m
.42153 .29962 L
s
.193 0 1 r
.43991 .33285 m
.4211 .30066 L
s
.199 0 1 r
.43991 .33285 m
.43916 .33198 L
s
.43916 .33198 m
.47332 .28241 L
s
.43916 .33198 m
.4731 .28332 L
s
.198 0 1 r
.43916 .33198 m
.4734 .28383 L
s
.2 0 1 r
.43916 .33198 m
.49116 .31701 L
s
.198 0 1 r
.43916 .33198 m
.49143 .31772 L
s
.199 0 1 r
.43916 .33198 m
.49114 .31842 L
s
.43916 .33198 m
.50238 .35089 L
s
.43916 .33198 m
.50199 .35018 L
s
.195 0 1 r
.43916 .33198 m
.50205 .35166 L
s
.198 0 1 r
.43916 .33198 m
.42081 .29926 L
s
.2 0 1 r
.43916 .33198 m
.42153 .29962 L
s
.43916 .33198 m
.4211 .30066 L
s
.198 0 1 r
.60443 .44764 m
.58472 .43143 L
s
.2 0 1 r
.60443 .44764 m
.58344 .43391 L
s
.191 0 1 r
.60443 .44764 m
.58395 .43269 L
s
.2 0 1 r
.60443 .44764 m
.58676 .4203 L
s
.199 0 1 r
.60443 .44764 m
.58742 .41936 L
s
.19 0 1 r
.60443 .44764 m
.58651 .42107 L
s
.145 0 1 r
.61677 .45511 m
.60443 .44764 L
s
.146 0 1 r
.62088 .44356 m
.60443 .44764 L
s
.194 0 1 r
.62939 .42279 m
.60156 .36933 L
s
.191 0 1 r
.62939 .42279 m
.60149 .36859 L
s
.154 0 1 r
.62939 .42279 m
.60079 .36992 L
s
.145 0 1 r
.62939 .42279 m
.67645 .41018 L
s
.169 0 1 r
.62939 .42279 m
.67524 .40901 L
s
.196 0 1 r
.62939 .42279 m
.65303 .42032 L
s
.2 0 1 r
.62939 .42279 m
.59309 .39766 L
s
.182 0 1 r
.62939 .42279 m
.59258 .39797 L
s
.06 0 1 r
.62939 .42279 m
.59224 .39901 L
s
.131 0 1 r
.62939 .42279 m
.66186 .43713 L
s
.2 0 1 r
.62939 .42279 m
.6605 .43602 L
s
.62939 .42279 m
.63886 .42487 L
s
.63894 .44862 m
.62939 .42279 L
s
.185 0 1 r
.58676 .4203 m
.62939 .42279 L
s
.193 0 1 r
.58742 .41936 m
.62939 .42279 L
s
.106 0 1 r
.58651 .42107 m
.62939 .42279 L
s
.136 0 1 r
.6507 .45933 m
.62939 .42279 L
s
.169 0 1 r
.652 .46069 m
.62939 .42279 L
s
.2 0 1 r
.63153 .44495 m
.62939 .42279 L
s
0 .355 1 r
.62088 .44356 m
.62939 .42279 L
s
.196 0 1 r
.63019 .47246 m
.62939 .42279 L
s
.2 0 1 r
.36 .28779 m
.39213 .24497 L
s
.36 .28779 m
.3913 .24531 L
s
.199 0 1 r
.36 .28779 m
.39226 .24655 L
s
.198 0 1 r
.36 .28779 m
.40538 .27092 L
s
.199 0 1 r
.36 .28779 m
.39612 .26279 L
s
.193 0 1 r
.36 .28779 m
.39888 .2685 L
s
.199 0 1 r
.36 .28779 m
.42081 .29926 L
s
.36 .28779 m
.42153 .29962 L
s
.198 0 1 r
.36 .28779 m
.4211 .30066 L
s
.199 0 1 r
.36 .28779 m
.34713 .26174 L
s
.2 0 1 r
.36 .28779 m
.3481 .26141 L
s
.199 0 1 r
.36 .28779 m
.3481 .26299 L
s
.2 0 1 r
.35081 .27986 m
.36 .28779 L
s
.197 0 1 r
.35297 .28573 m
.36 .28779 L
s
.199 0 1 r
.50573 .38033 m
.55254 .35424 L
s
.50573 .38033 m
.55287 .3528 L
s
.195 0 1 r
.50573 .38033 m
.55279 .35339 L
s
.199 0 1 r
.50573 .38033 m
.54964 .38469 L
s
.50573 .38033 m
.54962 .38451 L
s
.19 0 1 r
.50573 .38033 m
.54999 .38322 L
s
.2 0 1 r
.50573 .38033 m
.54785 .40605 L
s
.199 0 1 r
.50573 .38033 m
.54746 .40697 L
s
.195 0 1 r
.50573 .38033 m
.5474 .4079 L
s
.198 0 1 r
.50573 .38033 m
.50238 .35089 L
s
.199 0 1 r
.50573 .38033 m
.50199 .35018 L
s
.195 0 1 r
.50573 .38033 m
.50205 .35166 L
s
.198 0 1 r
.50566 .38194 m
.50573 .38033 L
s
.189 0 1 r
.50523 .38093 m
.50573 .38033 L
s
.198 0 1 r
.50772 .40462 m
.50573 .38033 L
s
.199 0 1 r
.50716 .40355 m
.50573 .38033 L
s
.184 0 1 r
.50765 .40272 m
.50573 .38033 L
s
.199 0 1 r
.50566 .38194 m
.55254 .35424 L
s
.2 0 1 r
.50566 .38194 m
.55287 .3528 L
s
.195 0 1 r
.50566 .38194 m
.55279 .35339 L
s
.198 0 1 r
.50566 .38194 m
.54964 .38469 L
s
.197 0 1 r
.50566 .38194 m
.54962 .38451 L
s
.198 0 1 r
.50566 .38194 m
.54999 .38322 L
s
.2 0 1 r
.50566 .38194 m
.54785 .40605 L
s
.199 0 1 r
.50566 .38194 m
.54746 .40697 L
s
.189 0 1 r
.50566 .38194 m
.5474 .4079 L
s
.199 0 1 r
.50566 .38194 m
.50238 .35089 L
s
.198 0 1 r
.50566 .38194 m
.50199 .35018 L
s
.176 0 1 r
.50566 .38194 m
.50205 .35166 L
s
.184 0 1 r
.50523 .38093 m
.50566 .38194 L
s
.199 0 1 r
.50772 .40462 m
.50566 .38194 L
s
.198 0 1 r
.50716 .40355 m
.50566 .38194 L
s
.162 0 1 r
.50765 .40272 m
.50566 .38194 L
s
.2 0 1 r
.23906 .26746 m
.27819 .25479 L
s
.23906 .26746 m
.27959 .25533 L
s
.23906 .26746 m
.2789 .25708 L
s
.23906 .26746 m
.28653 .26986 L
s
.23906 .26746 m
.28712 .26881 L
s
.23906 .26746 m
.28871 .26882 L
s
.23906 .26746 m
.23813 .26906 L
s
.198 0 1 r
.2396 .26985 m
.23906 .26746 L
s
.2 0 1 r
.2396 .26985 m
.27819 .25479 L
s
.2396 .26985 m
.27959 .25533 L
s
.199 0 1 r
.2396 .26985 m
.2789 .25708 L
s
.2396 .26985 m
.28653 .26986 L
s
.2 0 1 r
.2396 .26985 m
.28712 .26881 L
s
.199 0 1 r
.2396 .26985 m
.28871 .26882 L
s
.2 0 1 r
.2396 .26985 m
.23813 .26906 L
s
.169 0 1 r
.70009 .36248 m
.69173 .2994 L
s
.06 0 1 r
.70009 .36248 m
.69238 .30018 L
s
.169 0 1 r
.70009 .36248 m
.7444 .32506 L
s
.067 0 1 r
.70009 .36248 m
.74329 .32391 L
s
.2 0 1 r
.70009 .36248 m
.73224 .33597 L
s
0 .18 1 r
.70009 .36248 m
.72751 .33358 L
s
.105 0 1 r
.70009 .36248 m
.65562 .32876 L
s
.2 0 1 r
.70009 .36248 m
.71755 .35187 L
s
.151 0 1 r
.70009 .36248 m
.71871 .35315 L
s
.169 0 1 r
.62797 .36234 m
.70009 .36248 L
s
.06 0 1 r
.62863 .36279 m
.70009 .36248 L
s
.169 0 1 r
.69439 .38037 m
.70009 .36248 L
s
.067 0 1 r
.69558 .38183 m
.70009 .36248 L
s
.2 0 1 r
.67996 .39137 m
.70009 .36248 L
s
0 .18 1 r
.67283 .39065 m
.70009 .36248 L
s
.199 0 1 r
.50772 .40462 m
.54964 .38469 L
s
.50772 .40462 m
.54962 .38451 L
s
.193 0 1 r
.50772 .40462 m
.54999 .38322 L
s
.199 0 1 r
.50772 .40462 m
.54785 .40605 L
s
.50772 .40462 m
.54746 .40697 L
s
.187 0 1 r
.50772 .40462 m
.5474 .4079 L
s
.2 0 1 r
.50772 .40462 m
.54644 .41844 L
s
.199 0 1 r
.50772 .40462 m
.54592 .42102 L
s
.195 0 1 r
.50772 .40462 m
.54594 .41973 L
s
.192 0 1 r
.50772 .40462 m
.50523 .38093 L
s
.197 0 1 r
.50716 .40355 m
.50772 .40462 L
s
.183 0 1 r
.50765 .40272 m
.50772 .40462 L
s
.198 0 1 r
.50833 .41567 m
.50772 .40462 L
s
.5079 .41774 m
.50772 .40462 L
s
.176 0 1 r
.50746 .4153 m
.50772 .40462 L
s
.191 0 1 r
.50765 .40272 m
.54964 .38469 L
s
.194 0 1 r
.50765 .40272 m
.54962 .38451 L
s
.161 0 1 r
.50765 .40272 m
.54999 .38322 L
s
.182 0 1 r
.50765 .40272 m
.54785 .40605 L
s
.199 0 1 r
.50765 .40272 m
.54746 .40697 L
s
.062 0 1 r
.50765 .40272 m
.5474 .4079 L
s
.198 0 1 r
.50765 .40272 m
.54644 .41844 L
s
.187 0 1 r
.50765 .40272 m
.54592 .42102 L
s
.103 0 1 r
.50765 .40272 m
.54594 .41973 L
s
0 .147 1 r
.50765 .40272 m
.50523 .38093 L
s
.177 0 1 r
.50765 .40272 m
.50716 .40355 L
s
.187 0 1 r
.50833 .41567 m
.50765 .40272 L
s
.157 0 1 r
.5079 .41774 m
.50765 .40272 L
s
0 .406 1 r
.50746 .4153 m
.50765 .40272 L
s
.194 0 1 r
.50523 .38093 m
.55254 .35424 L
s
.195 0 1 r
.50523 .38093 m
.55287 .3528 L
s
.179 0 1 r
.50523 .38093 m
.55279 .35339 L
s
.187 0 1 r
.50523 .38093 m
.54964 .38469 L
s
.197 0 1 r
.50523 .38093 m
.54962 .38451 L
s
.115 0 1 r
.50523 .38093 m
.54999 .38322 L
s
.198 0 1 r
.50523 .38093 m
.54785 .40605 L
s
.189 0 1 r
.50523 .38093 m
.54746 .40697 L
s
.128 0 1 r
.50523 .38093 m
.5474 .4079 L
s
.189 0 1 r
.50523 .38093 m
.50238 .35089 L
s
.172 0 1 r
.50523 .38093 m
.50199 .35018 L
s
0 .004 1 r
.50523 .38093 m
.50205 .35166 L
s
.168 0 1 r
.50716 .40355 m
.50523 .38093 L
s
.2 0 1 r
.60149 .36859 m
.61841 .33989 L
s
.199 0 1 r
.60149 .36859 m
.61793 .34115 L
s
.197 0 1 r
.60149 .36859 m
.61872 .34061 L
s
.199 0 1 r
.60149 .36859 m
.60156 .36933 L
s
.191 0 1 r
.60079 .36992 m
.60149 .36859 L
s
.2 0 1 r
.55792 .30948 m
.60149 .36859 L
s
.55766 .3106 m
.60149 .36859 L
s
.199 0 1 r
.55793 .31023 m
.60149 .36859 L
s
.2 0 1 r
.55254 .35424 m
.60149 .36859 L
s
.199 0 1 r
.55287 .3528 m
.60149 .36859 L
s
.193 0 1 r
.55279 .35339 m
.60149 .36859 L
s
.199 0 1 r
.54964 .38469 m
.60149 .36859 L
s
.2 0 1 r
.54962 .38451 m
.60149 .36859 L
s
.193 0 1 r
.54999 .38322 m
.60149 .36859 L
s
.198 0 1 r
.59309 .39766 m
.60149 .36859 L
s
.59258 .39797 m
.60149 .36859 L
s
.188 0 1 r
.59224 .39901 m
.60149 .36859 L
s
.199 0 1 r
.63886 .42487 m
.60149 .36859 L
s
.182 0 1 r
.60079 .36992 m
.61841 .33989 L
s
.195 0 1 r
.60079 .36992 m
.61793 .34115 L
s
.109 0 1 r
.60079 .36992 m
.61872 .34061 L
s
.177 0 1 r
.60079 .36992 m
.60156 .36933 L
s
.198 0 1 r
.55792 .30948 m
.60079 .36992 L
s
.199 0 1 r
.55766 .3106 m
.60079 .36992 L
s
.198 0 1 r
.55793 .31023 m
.60079 .36992 L
s
.197 0 1 r
.55254 .35424 m
.60079 .36992 L
s
.189 0 1 r
.55287 .3528 m
.60079 .36992 L
s
.148 0 1 r
.55279 .35339 m
.60079 .36992 L
s
.187 0 1 r
.54964 .38469 m
.60079 .36992 L
s
.196 0 1 r
.54962 .38451 m
.60079 .36992 L
s
.137 0 1 r
.54999 .38322 m
.60079 .36992 L
s
.168 0 1 r
.59309 .39766 m
.60079 .36992 L
s
.19 0 1 r
.59258 .39797 m
.60079 .36992 L
s
0 .071 1 r
.59224 .39901 m
.60079 .36992 L
s
.193 0 1 r
.63886 .42487 m
.60079 .36992 L
s
.2 0 1 r
.23813 .26906 m
.27819 .25479 L
s
.23813 .26906 m
.27959 .25533 L
s
.23813 .26906 m
.2789 .25708 L
s
.23813 .26906 m
.28653 .26986 L
s
.23813 .26906 m
.28712 .26881 L
s
.199 0 1 r
.23813 .26906 m
.28871 .26882 L
s
.179 0 1 r
.63664 .50722 m
.64801 .44748 L
s
0 .511 1 r
.63664 .50722 m
.63894 .44862 L
s
.159 0 1 r
.63664 .50722 m
.63837 .48407 L
s
0 .256 1 r
.63664 .50722 m
.6267 .48721 L
s
.169 0 1 r
.63664 .50722 m
.64057 .47042 L
s
0 .903 1 r
.63664 .50722 m
.63019 .47246 L
s
0 .519 1 r
.63664 .50722 m
.63864 .50746 L
s
0 .169 1 r
.63385 .52212 m
.63664 .50722 L
s
0 1 .26 r
.63647 .52235 m
.63664 .50722 L
s
.15 0 1 r
.63864 .50746 m
.64801 .44748 L
s
.179 0 1 r
.63864 .50746 m
.63894 .44862 L
s
.138 0 1 r
.63864 .50746 m
.63837 .48407 L
s
.159 0 1 r
.63864 .50746 m
.6267 .48721 L
s
.152 0 1 r
.63864 .50746 m
.64057 .47042 L
s
.169 0 1 r
.63864 .50746 m
.63019 .47246 L
s
0 .008 1 r
.63385 .52212 m
.63864 .50746 L
s
0 .169 1 r
.63647 .52235 m
.63864 .50746 L
s
.169 0 1 r
.72751 .33358 m
.72455 .2744 L
s
.06 0 1 r
.72751 .33358 m
.72525 .27525 L
s
.169 0 1 r
.72751 .33358 m
.77081 .29854 L
s
.067 0 1 r
.72751 .33358 m
.76961 .29732 L
s
.2 0 1 r
.72751 .33358 m
.76035 .31177 L
s
0 .18 1 r
.72751 .33358 m
.75687 .3086 L
s
.2 0 1 r
.72751 .33358 m
.69173 .2994 L
s
.105 0 1 r
.72751 .33358 m
.69238 .30018 L
s
.2 0 1 r
.72751 .33358 m
.7444 .32506 L
s
.151 0 1 r
.72751 .33358 m
.74329 .32391 L
s
.2 0 1 r
.72751 .33358 m
.73224 .33597 L
s
.169 0 1 r
.65609 .32949 m
.72751 .33358 L
s
.06 0 1 r
.65562 .32876 m
.72751 .33358 L
s
.169 0 1 r
.71755 .35187 m
.72751 .33358 L
s
.067 0 1 r
.71871 .35315 m
.72751 .33358 L
s
.2 0 1 r
.70446 .36287 m
.72751 .33358 L
s
.50238 .35089 m
.55792 .30948 L
s
.50238 .35089 m
.55766 .3106 L
s
.199 0 1 r
.50238 .35089 m
.55793 .31023 L
s
.50238 .35089 m
.55254 .35424 L
s
.2 0 1 r
.50238 .35089 m
.55287 .3528 L
s
.195 0 1 r
.50238 .35089 m
.55279 .35339 L
s
.2 0 1 r
.50238 .35089 m
.54964 .38469 L
s
.199 0 1 r
.50238 .35089 m
.54962 .38451 L
s
.195 0 1 r
.50238 .35089 m
.54999 .38322 L
s
.199 0 1 r
.50238 .35089 m
.49116 .31701 L
s
.2 0 1 r
.50238 .35089 m
.49143 .31772 L
s
.50238 .35089 m
.49114 .31842 L
s
.199 0 1 r
.50199 .35018 m
.50238 .35089 L
s
.19 0 1 r
.50205 .35166 m
.50238 .35089 L
s
.2 0 1 r
.61841 .33989 m
.60269 .27907 L
s
.61841 .33989 m
.6035 .27852 L
s
.61841 .33989 m
.60303 .27979 L
s
.61841 .33989 m
.64285 .31265 L
s
.61841 .33989 m
.64246 .3139 L
s
.199 0 1 r
.61841 .33989 m
.64336 .31325 L
s
.2 0 1 r
.61793 .34115 m
.61841 .33989 L
s
.181 0 1 r
.61872 .34061 m
.61841 .33989 L
s
.198 0 1 r
.60156 .36933 m
.61841 .33989 L
s
.55792 .30948 m
.61841 .33989 L
s
.199 0 1 r
.55766 .3106 m
.61841 .33989 L
s
.198 0 1 r
.55793 .31023 m
.61841 .33989 L
s
.199 0 1 r
.55254 .35424 m
.61841 .33989 L
s
.2 0 1 r
.55287 .3528 m
.61841 .33989 L
s
.194 0 1 r
.55279 .35339 m
.61841 .33989 L
s
.199 0 1 r
.50716 .40355 m
.54964 .38469 L
s
.2 0 1 r
.50716 .40355 m
.54962 .38451 L
s
.194 0 1 r
.50716 .40355 m
.54999 .38322 L
s
.198 0 1 r
.50716 .40355 m
.54785 .40605 L
s
.50716 .40355 m
.54746 .40697 L
s
.195 0 1 r
.50716 .40355 m
.5474 .4079 L
s
.2 0 1 r
.50716 .40355 m
.54644 .41844 L
s
.199 0 1 r
.50716 .40355 m
.54592 .42102 L
s
.187 0 1 r
.50716 .40355 m
.54594 .41973 L
s
.199 0 1 r
.50833 .41567 m
.50716 .40355 L
s
.198 0 1 r
.5079 .41774 m
.50716 .40355 L
s
.145 0 1 r
.50746 .4153 m
.50716 .40355 L
s
0 .149 1 r
.39343 .51224 m
.41507 .49134 L
s
.021 0 1 r
.39343 .51224 m
.41664 .49167 L
s
.061 0 1 r
.39343 .51224 m
.41879 .51021 L
s
.076 0 1 r
.39343 .51224 m
.4167 .50919 L
s
0 .533 1 r
.39343 .51224 m
.39573 .52973 L
s
0 .415 1 r
.39343 .51224 m
.39324 .5291 L
s
0 .003 1 r
.39343 .51224 m
.40685 .46219 L
s
.075 0 1 r
.39343 .51224 m
.40821 .46215 L
s
0 1 .765 r
.39343 .51224 m
.39156 .51221 L
s
.2 0 1 r
.61793 .34115 m
.60269 .27907 L
s
.61793 .34115 m
.6035 .27852 L
s
.61793 .34115 m
.60303 .27979 L
s
.61793 .34115 m
.64285 .31265 L
s
.61793 .34115 m
.64246 .3139 L
s
.61793 .34115 m
.64336 .31325 L
s
.199 0 1 r
.61872 .34061 m
.61793 .34115 L
s
.60156 .36933 m
.61793 .34115 L
s
.55792 .30948 m
.61793 .34115 L
s
.2 0 1 r
.55766 .3106 m
.61793 .34115 L
s
.198 0 1 r
.55793 .31023 m
.61793 .34115 L
s
.55254 .35424 m
.61793 .34115 L
s
.2 0 1 r
.55287 .3528 m
.61793 .34115 L
s
.195 0 1 r
.55279 .35339 m
.61793 .34115 L
s
.199 0 1 r
.63886 .42487 m
.60156 .36933 L
s
.198 0 1 r
.63886 .42487 m
.69137 .41442 L
s
.63886 .42487 m
.69139 .41438 L
s
.189 0 1 r
.63886 .42487 m
.69256 .41588 L
s
.198 0 1 r
.63886 .42487 m
.68218 .4134 L
s
.181 0 1 r
.63886 .42487 m
.66118 .42016 L
s
.2 0 1 r
.63886 .42487 m
.59309 .39766 L
s
.198 0 1 r
.63886 .42487 m
.59258 .39797 L
s
.183 0 1 r
.63886 .42487 m
.59224 .39901 L
s
.199 0 1 r
.63886 .42487 m
.67916 .43889 L
s
.195 0 1 r
.63886 .42487 m
.67841 .43912 L
s
.167 0 1 r
.63886 .42487 m
.67958 .44072 L
s
.199 0 1 r
.63886 .42487 m
.66931 .43837 L
s
.145 0 1 r
.64801 .44748 m
.63886 .42487 L
s
.198 0 1 r
.58676 .4203 m
.63886 .42487 L
s
.199 0 1 r
.58742 .41936 m
.63886 .42487 L
s
.189 0 1 r
.58651 .42107 m
.63886 .42487 L
s
.197 0 1 r
.67057 .46031 m
.63886 .42487 L
s
.67203 .45979 m
.63886 .42487 L
s
.178 0 1 r
.6716 .46201 m
.63886 .42487 L
s
.196 0 1 r
.66061 .46007 m
.63886 .42487 L
s
.193 0 1 r
.63153 .44495 m
.63886 .42487 L
s
.2 0 1 r
.62088 .44356 m
.63886 .42487 L
s
.164 0 1 r
.64057 .47042 m
.63886 .42487 L
s
.198 0 1 r
.59258 .39797 m
.60156 .36933 L
s
.199 0 1 r
.59258 .39797 m
.55254 .35424 L
s
.59258 .39797 m
.55287 .3528 L
s
.195 0 1 r
.59258 .39797 m
.55279 .35339 L
s
.199 0 1 r
.59258 .39797 m
.54964 .38469 L
s
.59258 .39797 m
.54962 .38451 L
s
.189 0 1 r
.59258 .39797 m
.54999 .38322 L
s
.199 0 1 r
.59258 .39797 m
.54785 .40605 L
s
.2 0 1 r
.59258 .39797 m
.54746 .40697 L
s
.194 0 1 r
.59258 .39797 m
.5474 .4079 L
s
.198 0 1 r
.59258 .39797 m
.59309 .39766 L
s
.191 0 1 r
.59224 .39901 m
.59258 .39797 L
s
.198 0 1 r
.58676 .4203 m
.59258 .39797 L
s
.58742 .41936 m
.59258 .39797 L
s
.182 0 1 r
.58651 .42107 m
.59258 .39797 L
s
.199 0 1 r
.63153 .44495 m
.59258 .39797 L
s
.188 0 1 r
.62088 .44356 m
.59258 .39797 L
s
.182 0 1 r
.60156 .36933 m
.61872 .34061 L
s
.2 0 1 r
.55792 .30948 m
.60156 .36933 L
s
.55766 .3106 m
.60156 .36933 L
s
.199 0 1 r
.55793 .31023 m
.60156 .36933 L
s
.197 0 1 r
.55254 .35424 m
.60156 .36933 L
s
.198 0 1 r
.55287 .3528 m
.60156 .36933 L
s
.194 0 1 r
.55279 .35339 m
.60156 .36933 L
s
.198 0 1 r
.54964 .38469 m
.60156 .36933 L
s
.199 0 1 r
.54962 .38451 m
.60156 .36933 L
s
.187 0 1 r
.54999 .38322 m
.60156 .36933 L
s
.197 0 1 r
.59309 .39766 m
.60156 .36933 L
s
.163 0 1 r
.59224 .39901 m
.60156 .36933 L
s
.2 0 1 r
.50199 .35018 m
.55792 .30948 L
s
.50199 .35018 m
.55766 .3106 L
s
.199 0 1 r
.50199 .35018 m
.55793 .31023 L
s
.50199 .35018 m
.55254 .35424 L
s
.198 0 1 r
.50199 .35018 m
.55287 .3528 L
s
.197 0 1 r
.50199 .35018 m
.55279 .35339 L
s
.2 0 1 r
.50199 .35018 m
.54964 .38469 L
s
.199 0 1 r
.50199 .35018 m
.54962 .38451 L
s
.192 0 1 r
.50199 .35018 m
.54999 .38322 L
s
.199 0 1 r
.50199 .35018 m
.49116 .31701 L
s
.50199 .35018 m
.49143 .31772 L
s
.188 0 1 r
.50199 .35018 m
.49114 .31842 L
s
.182 0 1 r
.50205 .35166 m
.50199 .35018 L
s
0 .63 1 r
.39156 .51221 m
.41507 .49134 L
s
0 .149 1 r
.39156 .51221 m
.41664 .49167 L
s
0 .103 1 r
.39156 .51221 m
.41879 .51021 L
s
.061 0 1 r
.39156 .51221 m
.4167 .50919 L
s
0 .981 1 r
.39156 .51221 m
.39573 .52973 L
s
0 .533 1 r
.39156 .51221 m
.39324 .5291 L
s
0 .424 1 r
.39156 .51221 m
.40685 .46219 L
s
0 .003 1 r
.39156 .51221 m
.40821 .46215 L
s
.198 0 1 r
.50833 .41567 m
.54785 .40605 L
s
.199 0 1 r
.50833 .41567 m
.54746 .40697 L
s
.189 0 1 r
.50833 .41567 m
.5474 .4079 L
s
.2 0 1 r
.50833 .41567 m
.54644 .41844 L
s
.198 0 1 r
.50833 .41567 m
.54592 .42102 L
s
.189 0 1 r
.50833 .41567 m
.54594 .41973 L
s
.199 0 1 r
.5079 .41774 m
.50833 .41567 L
s
.188 0 1 r
.50746 .4153 m
.50833 .41567 L
s
.2 0 1 r
.50205 .35166 m
.55792 .30948 L
s
.198 0 1 r
.50205 .35166 m
.55766 .3106 L
s
.2 0 1 r
.50205 .35166 m
.55793 .31023 L
s
.191 0 1 r
.50205 .35166 m
.55254 .35424 L
s
.194 0 1 r
.50205 .35166 m
.55287 .3528 L
s
.162 0 1 r
.50205 .35166 m
.55279 .35339 L
s
.198 0 1 r
.50205 .35166 m
.54964 .38469 L
s
.192 0 1 r
.50205 .35166 m
.54962 .38451 L
s
.15 0 1 r
.50205 .35166 m
.54999 .38322 L
s
.195 0 1 r
.50205 .35166 m
.49116 .31701 L
s
.188 0 1 r
.50205 .35166 m
.49143 .31772 L
s
.138 0 1 r
.50205 .35166 m
.49114 .31842 L
s
.2 0 1 r
.61872 .34061 m
.60269 .27907 L
s
.61872 .34061 m
.6035 .27852 L
s
.61872 .34061 m
.60303 .27979 L
s
.199 0 1 r
.61872 .34061 m
.64285 .31265 L
s
.2 0 1 r
.61872 .34061 m
.64246 .3139 L
s
.61872 .34061 m
.64336 .31325 L
s
.195 0 1 r
.55792 .30948 m
.61872 .34061 L
s
.198 0 1 r
.55766 .3106 m
.61872 .34061 L
s
.193 0 1 r
.55793 .31023 m
.61872 .34061 L
s
.192 0 1 r
.55254 .35424 m
.61872 .34061 L
s
.199 0 1 r
.55287 .3528 m
.61872 .34061 L
s
.174 0 1 r
.55279 .35339 m
.61872 .34061 L
s
.196 0 1 r
.59224 .39901 m
.55254 .35424 L
s
.194 0 1 r
.59224 .39901 m
.55287 .3528 L
s
.178 0 1 r
.59224 .39901 m
.55279 .35339 L
s
.197 0 1 r
.59224 .39901 m
.54964 .38469 L
s
.185 0 1 r
.59224 .39901 m
.54962 .38451 L
s
.103 0 1 r
.59224 .39901 m
.54999 .38322 L
s
.185 0 1 r
.59224 .39901 m
.54785 .40605 L
s
.198 0 1 r
.59224 .39901 m
.54746 .40697 L
s
.121 0 1 r
.59224 .39901 m
.5474 .4079 L
s
.183 0 1 r
.59224 .39901 m
.59309 .39766 L
s
.161 0 1 r
.58676 .4203 m
.59224 .39901 L
s
.188 0 1 r
.58742 .41936 m
.59224 .39901 L
s
0 .226 1 r
.58651 .42107 m
.59224 .39901 L
s
.19 0 1 r
.63153 .44495 m
.59224 .39901 L
s
.12 0 1 r
.62088 .44356 m
.59224 .39901 L
s
.169 0 1 r
.75687 .3086 m
.75206 .2541 L
s
.06 0 1 r
.75687 .3086 m
.75267 .25514 L
s
.169 0 1 r
.75687 .3086 m
.79261 .27406 L
s
.067 0 1 r
.75687 .3086 m
.7954 .27523 L
s
.2 0 1 r
.75687 .3086 m
.78463 .29225 L
s
0 .18 1 r
.75687 .3086 m
.78171 .28884 L
s
.2 0 1 r
.75687 .3086 m
.72455 .2744 L
s
.105 0 1 r
.75687 .3086 m
.72525 .27525 L
s
.2 0 1 r
.75687 .3086 m
.77081 .29854 L
s
.151 0 1 r
.75687 .3086 m
.76961 .29732 L
s
.2 0 1 r
.75687 .3086 m
.76035 .31177 L
s
.169 0 1 r
.69173 .2994 m
.75687 .3086 L
s
.06 0 1 r
.69238 .30018 m
.75687 .3086 L
s
.169 0 1 r
.7444 .32506 m
.75687 .3086 L
s
.067 0 1 r
.74329 .32391 m
.75687 .3086 L
s
.2 0 1 r
.73224 .33597 m
.75687 .3086 L
s
.13 0 1 r
.70446 .36287 m
.69173 .2994 L
s
.169 0 1 r
.70446 .36287 m
.69238 .30018 L
s
.199 0 1 r
.70446 .36287 m
.75395 .33741 L
s
.2 0 1 r
.70446 .36287 m
.75347 .33683 L
s
.199 0 1 r
.70446 .36287 m
.75479 .33858 L
s
.2 0 1 r
.70446 .36287 m
.7463 .33471 L
s
.086 0 1 r
.70446 .36287 m
.73224 .33597 L
s
0 .038 1 r
.70446 .36287 m
.65609 .32949 L
s
.2 0 1 r
.70446 .36287 m
.65562 .32876 L
s
.70446 .36287 m
.7299 .36205 L
s
.198 0 1 r
.70446 .36287 m
.73092 .36367 L
s
.193 0 1 r
.70446 .36287 m
.72985 .36226 L
s
.2 0 1 r
.70446 .36287 m
.72187 .36019 L
s
.13 0 1 r
.62797 .36234 m
.70446 .36287 L
s
.169 0 1 r
.62863 .36279 m
.70446 .36287 L
s
.199 0 1 r
.70896 .38873 m
.70446 .36287 L
s
.2 0 1 r
.7099 .38958 m
.70446 .36287 L
s
.199 0 1 r
.70849 .38815 m
.70446 .36287 L
s
.2 0 1 r
.70022 .38685 m
.70446 .36287 L
s
.086 0 1 r
.67996 .39137 m
.70446 .36287 L
s
.2 0 1 r
.67283 .39065 m
.70446 .36287 L
s
.13 0 1 r
.73224 .33597 m
.72455 .2744 L
s
.169 0 1 r
.73224 .33597 m
.72525 .27525 L
s
.199 0 1 r
.73224 .33597 m
.779 .31488 L
s
.2 0 1 r
.73224 .33597 m
.77799 .3137 L
s
.199 0 1 r
.73224 .33597 m
.77907 .31556 L
s
.2 0 1 r
.73224 .33597 m
.77176 .3116 L
s
.086 0 1 r
.73224 .33597 m
.76035 .31177 L
s
0 .038 1 r
.73224 .33597 m
.69173 .2994 L
s
.2 0 1 r
.73224 .33597 m
.69238 .30018 L
s
.73224 .33597 m
.75395 .33741 L
s
.198 0 1 r
.73224 .33597 m
.75347 .33683 L
s
.193 0 1 r
.73224 .33597 m
.75479 .33858 L
s
.2 0 1 r
.73224 .33597 m
.7463 .33471 L
s
.13 0 1 r
.65609 .32949 m
.73224 .33597 L
s
.169 0 1 r
.65562 .32876 m
.73224 .33597 L
s
.199 0 1 r
.7299 .36205 m
.73224 .33597 L
s
.2 0 1 r
.73092 .36367 m
.73224 .33597 L
s
.199 0 1 r
.72985 .36226 m
.73224 .33597 L
s
.2 0 1 r
.72187 .36019 m
.73224 .33597 L
s
.169 0 1 r
.67283 .39065 m
.65609 .32949 L
s
.06 0 1 r
.67283 .39065 m
.65562 .32876 L
s
.169 0 1 r
.67283 .39065 m
.71755 .35187 L
s
.067 0 1 r
.67283 .39065 m
.71871 .35315 L
s
.193 0 1 r
.67283 .39065 m
.62797 .36234 L
s
0 .363 1 r
.67283 .39065 m
.62863 .36279 L
s
.169 0 1 r
.67283 .39065 m
.60891 .39831 L
s
0 .468 1 r
.67283 .39065 m
.60964 .39852 L
s
.169 0 1 r
.67283 .39065 m
.67645 .41018 L
s
0 .314 1 r
.67283 .39065 m
.67524 .40901 L
s
.2 0 1 r
.67283 .39065 m
.66118 .42016 L
s
.719 1 0 r
.67283 .39065 m
.65303 .42032 L
s
.2 0 1 r
.67283 .39065 m
.69439 .38037 L
s
0 .322 1 r
.67283 .39065 m
.69558 .38183 L
s
.2 0 1 r
.67283 .39065 m
.67996 .39137 L
s
.199 0 1 r
.54964 .38469 m
.55254 .35424 L
s
.198 0 1 r
.54964 .38469 m
.55287 .3528 L
s
.186 0 1 r
.54964 .38469 m
.55279 .35339 L
s
.197 0 1 r
.54962 .38451 m
.54964 .38469 L
s
.194 0 1 r
.54999 .38322 m
.54964 .38469 L
s
.199 0 1 r
.54785 .40605 m
.54964 .38469 L
s
.198 0 1 r
.54746 .40697 m
.54964 .38469 L
s
.172 0 1 r
.5474 .4079 m
.54964 .38469 L
s
.197 0 1 r
.59309 .39766 m
.54964 .38469 L
s
.2 0 1 r
.58676 .4203 m
.54964 .38469 L
s
.58742 .41936 m
.54964 .38469 L
s
.196 0 1 r
.58651 .42107 m
.54964 .38469 L
s
.2 0 1 r
.59309 .39766 m
.55254 .35424 L
s
.199 0 1 r
.59309 .39766 m
.55287 .3528 L
s
.197 0 1 r
.59309 .39766 m
.55279 .35339 L
s
.198 0 1 r
.59309 .39766 m
.54962 .38451 L
s
.193 0 1 r
.59309 .39766 m
.54999 .38322 L
s
.198 0 1 r
.59309 .39766 m
.54785 .40605 L
s
.2 0 1 r
.59309 .39766 m
.54746 .40697 L
s
.185 0 1 r
.59309 .39766 m
.5474 .4079 L
s
.197 0 1 r
.58676 .4203 m
.59309 .39766 L
s
.198 0 1 r
.58742 .41936 m
.59309 .39766 L
s
.152 0 1 r
.58651 .42107 m
.59309 .39766 L
s
.199 0 1 r
.63153 .44495 m
.59309 .39766 L
s
.192 0 1 r
.62088 .44356 m
.59309 .39766 L
s
.199 0 1 r
.5079 .41774 m
.54785 .40605 L
s
.2 0 1 r
.5079 .41774 m
.54746 .40697 L
s
.194 0 1 r
.5079 .41774 m
.5474 .4079 L
s
.2 0 1 r
.5079 .41774 m
.54644 .41844 L
s
.199 0 1 r
.5079 .41774 m
.54592 .42102 L
s
.194 0 1 r
.5079 .41774 m
.54594 .41973 L
s
.156 0 1 r
.50746 .4153 m
.5079 .41774 L
s
.196 0 1 r
.1757 .30256 m
.2149 .28772 L
s
.121 0 1 r
.1757 .30256 m
.21485 .29007 L
s
.169 0 1 r
.1757 .30256 m
.22971 .30024 L
s
.068 0 1 r
.1757 .30256 m
.22983 .29852 L
s
.2 0 1 r
.1757 .30256 m
.17392 .30022 L
s
.64285 .31265 m
.63866 .25474 L
s
.64285 .31265 m
.63881 .25585 L
s
.64285 .31265 m
.63966 .25465 L
s
.64285 .31265 m
.67424 .28974 L
s
.64285 .31265 m
.67461 .28844 L
s
.199 0 1 r
.64285 .31265 m
.67533 .28903 L
s
.64285 .31265 m
.60269 .27907 L
s
.2 0 1 r
.64285 .31265 m
.6035 .27852 L
s
.64285 .31265 m
.60303 .27979 L
s
.64246 .3139 m
.64285 .31265 L
s
.64336 .31325 m
.64285 .31265 L
s
.55792 .30948 m
.64285 .31265 L
s
.55766 .3106 m
.64285 .31265 L
s
.55793 .31023 m
.64285 .31265 L
s
.176 0 1 r
.54999 .38322 m
.55254 .35424 L
s
.175 0 1 r
.54999 .38322 m
.55287 .3528 L
s
.045 0 1 r
.54999 .38322 m
.55279 .35339 L
s
.188 0 1 r
.54999 .38322 m
.54962 .38451 L
s
.182 0 1 r
.54785 .40605 m
.54999 .38322 L
s
.185 0 1 r
.54746 .40697 m
.54999 .38322 L
s
0 .039 1 r
.5474 .4079 m
.54999 .38322 L
s
.197 0 1 r
.58676 .4203 m
.54999 .38322 L
s
.193 0 1 r
.58742 .41936 m
.54999 .38322 L
s
.162 0 1 r
.58651 .42107 m
.54999 .38322 L
s
.2 0 1 r
.64246 .3139 m
.63866 .25474 L
s
.64246 .3139 m
.63881 .25585 L
s
.64246 .3139 m
.63966 .25465 L
s
.64246 .3139 m
.67424 .28974 L
s
.64246 .3139 m
.67461 .28844 L
s
.64246 .3139 m
.67533 .28903 L
s
.64246 .3139 m
.60269 .27907 L
s
.64246 .3139 m
.6035 .27852 L
s
.199 0 1 r
.64246 .3139 m
.60303 .27979 L
s
.64336 .31325 m
.64246 .3139 L
s
.2 0 1 r
.55792 .30948 m
.64246 .3139 L
s
.55766 .3106 m
.64246 .3139 L
s
.55793 .31023 m
.64246 .3139 L
s
.196 0 1 r
.22916 .28198 m
.27095 .27008 L
s
.098 0 1 r
.22916 .28198 m
.27113 .268 L
s
.169 0 1 r
.22916 .28198 m
.28378 .28348 L
s
.067 0 1 r
.22916 .28198 m
.28407 .28211 L
s
.2 0 1 r
.22916 .28198 m
.22888 .28412 L
s
.186 0 1 r
.50746 .4153 m
.54785 .40605 L
s
.193 0 1 r
.50746 .4153 m
.54746 .40697 L
s
.125 0 1 r
.50746 .4153 m
.5474 .4079 L
s
.198 0 1 r
.50746 .4153 m
.54644 .41844 L
s
.189 0 1 r
.50746 .4153 m
.54592 .42102 L
s
.121 0 1 r
.50746 .4153 m
.54594 .41973 L
s
.199 0 1 r
.55287 .3528 m
.55792 .30948 L
s
.55287 .3528 m
.55766 .3106 L
s
.197 0 1 r
.55287 .3528 m
.55793 .31023 L
s
.196 0 1 r
.55287 .3528 m
.55254 .35424 L
s
.186 0 1 r
.55279 .35339 m
.55287 .3528 L
s
.199 0 1 r
.54962 .38451 m
.55287 .3528 L
s
.49116 .31701 m
.55287 .3528 L
s
.49143 .31772 m
.55287 .3528 L
s
.196 0 1 r
.49114 .31842 m
.55287 .3528 L
s
.13 0 1 r
.76035 .31177 m
.75206 .2541 L
s
.169 0 1 r
.76035 .31177 m
.75267 .25514 L
s
.199 0 1 r
.76035 .31177 m
.80112 .29476 L
s
.2 0 1 r
.76035 .31177 m
.80038 .2943 L
s
.199 0 1 r
.76035 .31177 m
.8015 .29636 L
s
.2 0 1 r
.76035 .31177 m
.79402 .29151 L
s
.086 0 1 r
.76035 .31177 m
.78463 .29225 L
s
.2 0 1 r
.76035 .31177 m
.78171 .28884 L
s
0 .038 1 r
.76035 .31177 m
.72455 .2744 L
s
.2 0 1 r
.76035 .31177 m
.72525 .27525 L
s
.76035 .31177 m
.779 .31488 L
s
.198 0 1 r
.76035 .31177 m
.77799 .3137 L
s
.193 0 1 r
.76035 .31177 m
.77907 .31556 L
s
.13 0 1 r
.69173 .2994 m
.76035 .31177 L
s
.169 0 1 r
.69238 .30018 m
.76035 .31177 L
s
.199 0 1 r
.75395 .33741 m
.76035 .31177 L
s
.2 0 1 r
.75347 .33683 m
.76035 .31177 L
s
.199 0 1 r
.75479 .33858 m
.76035 .31177 L
s
.2 0 1 r
.7463 .33471 m
.76035 .31177 L
s
.169 0 1 r
.78171 .28884 m
.77194 .23999 L
s
.06 0 1 r
.78171 .28884 m
.77263 .2412 L
s
.169 0 1 r
.78171 .28884 m
.80842 .25911 L
s
.067 0 1 r
.78171 .28884 m
.81014 .26044 L
s
.2 0 1 r
.78171 .28884 m
.80108 .27913 L
s
0 .18 1 r
.78171 .28884 m
.79922 .27609 L
s
.2 0 1 r
.78171 .28884 m
.75206 .2541 L
s
.105 0 1 r
.78171 .28884 m
.75267 .25514 L
s
.151 0 1 r
.78171 .28884 m
.7954 .27523 L
s
.169 0 1 r
.72455 .2744 m
.78171 .28884 L
s
.06 0 1 r
.72525 .27525 m
.78171 .28884 L
s
.169 0 1 r
.77081 .29854 m
.78171 .28884 L
s
.067 0 1 r
.76961 .29732 m
.78171 .28884 L
s
.2 0 1 r
.64336 .31325 m
.63866 .25474 L
s
.64336 .31325 m
.63881 .25585 L
s
.64336 .31325 m
.63966 .25465 L
s
.199 0 1 r
.64336 .31325 m
.67424 .28974 L
s
.2 0 1 r
.64336 .31325 m
.67461 .28844 L
s
.64336 .31325 m
.67533 .28903 L
s
.64336 .31325 m
.60269 .27907 L
s
.199 0 1 r
.64336 .31325 m
.6035 .27852 L
s
.64336 .31325 m
.60303 .27979 L
s
.2 0 1 r
.55792 .30948 m
.64336 .31325 L
s
.55766 .3106 m
.64336 .31325 L
s
.55793 .31023 m
.64336 .31325 L
s
.198 0 1 r
.54962 .38451 m
.55254 .35424 L
s
.19 0 1 r
.54962 .38451 m
.55279 .35339 L
s
.198 0 1 r
.54785 .40605 m
.54962 .38451 L
s
.199 0 1 r
.54746 .40697 m
.54962 .38451 L
s
.17 0 1 r
.5474 .4079 m
.54962 .38451 L
s
.199 0 1 r
.58676 .4203 m
.54962 .38451 L
s
.58742 .41936 m
.54962 .38451 L
s
.191 0 1 r
.58651 .42107 m
.54962 .38451 L
s
.121 0 1 r
.17392 .30022 m
.2149 .28772 L
s
.196 0 1 r
.17392 .30022 m
.21485 .29007 L
s
.111 0 1 r
.17392 .30022 m
.22971 .30024 L
s
.169 0 1 r
.17392 .30022 m
.22983 .29852 L
s
.199 0 1 r
.55254 .35424 m
.55792 .30948 L
s
.55254 .35424 m
.55766 .3106 L
s
.196 0 1 r
.55254 .35424 m
.55793 .31023 L
s
.189 0 1 r
.55279 .35339 m
.55254 .35424 L
s
.2 0 1 r
.49116 .31701 m
.55254 .35424 L
s
.49143 .31772 m
.55254 .35424 L
s
.49114 .31842 m
.55254 .35424 L
s
.136 0 1 r
.62088 .44356 m
.66186 .43713 L
s
.169 0 1 r
.62088 .44356 m
.6605 .43602 L
s
.196 0 1 r
.62088 .44356 m
.63894 .44862 L
s
.18 0 1 r
.62088 .44356 m
.58472 .43143 L
s
.191 0 1 r
.62088 .44356 m
.58344 .43391 L
s
.051 0 1 r
.62088 .44356 m
.58395 .43269 L
s
.198 0 1 r
.62088 .44356 m
.58676 .4203 L
s
.175 0 1 r
.62088 .44356 m
.58742 .41936 L
s
0 .032 1 r
.62088 .44356 m
.58651 .42107 L
s
.123 0 1 r
.62088 .44356 m
.64623 .47438 L
s
.169 0 1 r
.62088 .44356 m
.6479 .47642 L
s
0 .677 1 r
.62088 .44356 m
.61677 .45511 L
s
.196 0 1 r
.62088 .44356 m
.6267 .48721 L
s
.099 0 1 r
.62088 .44356 m
.6507 .45933 L
s
.2 0 1 r
.62088 .44356 m
.652 .46069 L
s
.62088 .44356 m
.63153 .44495 L
s
.63019 .47246 m
.62088 .44356 L
s
.191 0 1 r
.5474 .4079 m
.54785 .40605 L
s
.186 0 1 r
.5474 .4079 m
.54746 .40697 L
s
.176 0 1 r
.54644 .41844 m
.5474 .4079 L
s
.177 0 1 r
.54592 .42102 m
.5474 .4079 L
s
0 .168 1 r
.54594 .41973 m
.5474 .4079 L
s
.197 0 1 r
.58472 .43143 m
.5474 .4079 L
s
.191 0 1 r
.58344 .43391 m
.5474 .4079 L
s
.127 0 1 r
.58395 .43269 m
.5474 .4079 L
s
.189 0 1 r
.58676 .4203 m
.5474 .4079 L
s
.188 0 1 r
.58742 .41936 m
.5474 .4079 L
s
.059 0 1 r
.58651 .42107 m
.5474 .4079 L
s
.198 0 1 r
.58676 .4203 m
.54785 .40605 L
s
.58676 .4203 m
.54746 .40697 L
s
.58676 .4203 m
.54644 .41844 L
s
.2 0 1 r
.58676 .4203 m
.54592 .42102 L
s
.183 0 1 r
.58676 .4203 m
.54594 .41973 L
s
.198 0 1 r
.58676 .4203 m
.58472 .43143 L
s
.58676 .4203 m
.58344 .43391 L
s
.14 0 1 r
.58676 .4203 m
.58395 .43269 L
s
.198 0 1 r
.58742 .41936 m
.58676 .4203 L
s
.179 0 1 r
.58651 .42107 m
.58676 .4203 L
s
.199 0 1 r
.62868 .45633 m
.58676 .4203 L
s
.189 0 1 r
.61677 .45511 m
.58676 .4203 L
s
.199 0 1 r
.63153 .44495 m
.58676 .4203 L
s
.13 0 1 r
.67996 .39137 m
.65609 .32949 L
s
.169 0 1 r
.67996 .39137 m
.65562 .32876 L
s
.199 0 1 r
.67996 .39137 m
.7299 .36205 L
s
.2 0 1 r
.67996 .39137 m
.73092 .36367 L
s
.199 0 1 r
.67996 .39137 m
.72985 .36226 L
s
.2 0 1 r
.67996 .39137 m
.72187 .36019 L
s
.092 0 1 r
.67996 .39137 m
.62797 .36234 L
s
.193 0 1 r
.67996 .39137 m
.62863 .36279 L
s
.148 0 1 r
.67996 .39137 m
.60891 .39831 L
s
.169 0 1 r
.67996 .39137 m
.60964 .39852 L
s
.193 0 1 r
.67996 .39137 m
.69137 .41442 L
s
.194 0 1 r
.67996 .39137 m
.69139 .41438 L
s
.167 0 1 r
.67996 .39137 m
.69256 .41588 L
s
.184 0 1 r
.67996 .39137 m
.68218 .4134 L
s
.056 0 1 r
.67996 .39137 m
.66118 .42016 L
s
.2 0 1 r
.67996 .39137 m
.65303 .42032 L
s
.192 0 1 r
.67996 .39137 m
.70896 .38873 L
s
.195 0 1 r
.67996 .39137 m
.7099 .38958 L
s
.171 0 1 r
.67996 .39137 m
.70849 .38815 L
s
.186 0 1 r
.67996 .39137 m
.70022 .38685 L
s
.13 0 1 r
.22888 .28412 m
.27095 .27008 L
s
.196 0 1 r
.22888 .28412 m
.27113 .268 L
s
.119 0 1 r
.22888 .28412 m
.28378 .28348 L
s
.169 0 1 r
.22888 .28412 m
.28407 .28211 L
s
.196 0 1 r
.54746 .40697 m
.54785 .40605 L
s
.199 0 1 r
.54644 .41844 m
.54785 .40605 L
s
.198 0 1 r
.54592 .42102 m
.54785 .40605 L
s
.166 0 1 r
.54594 .41973 m
.54785 .40605 L
s
.2 0 1 r
.58472 .43143 m
.54785 .40605 L
s
.58344 .43391 m
.54785 .40605 L
s
.196 0 1 r
.58395 .43269 m
.54785 .40605 L
s
.198 0 1 r
.58742 .41936 m
.54785 .40605 L
s
.194 0 1 r
.58651 .42107 m
.54785 .40605 L
s
.2 0 1 r
.3481 .26141 m
.38583 .23044 L
s
.3481 .26141 m
.38588 .23246 L
s
.199 0 1 r
.3481 .26141 m
.38704 .23231 L
s
.2 0 1 r
.3481 .26141 m
.39213 .24497 L
s
.3481 .26141 m
.3913 .24531 L
s
.3481 .26141 m
.39226 .24655 L
s
.3481 .26141 m
.40538 .27092 L
s
.3481 .26141 m
.39612 .26279 L
s
.199 0 1 r
.3481 .26141 m
.39888 .2685 L
s
.2 0 1 r
.3481 .26141 m
.34342 .24873 L
s
.3481 .26141 m
.34206 .24854 L
s
.199 0 1 r
.3481 .26141 m
.34238 .24665 L
s
.2 0 1 r
.3481 .26141 m
.34713 .26174 L
s
.3481 .26299 m
.3481 .26141 L
s
.35081 .27986 m
.3481 .26141 L
s
.199 0 1 r
.35297 .28573 m
.3481 .26141 L
s
.192 0 1 r
.55279 .35339 m
.55792 .30948 L
s
.193 0 1 r
.55279 .35339 m
.55766 .3106 L
s
.179 0 1 r
.55279 .35339 m
.55793 .31023 L
s
.197 0 1 r
.49116 .31701 m
.55279 .35339 L
s
.198 0 1 r
.49143 .31772 m
.55279 .35339 L
s
.187 0 1 r
.49114 .31842 m
.55279 .35339 L
s
.199 0 1 r
.42153 .29962 m
.45256 .2524 L
s
.2 0 1 r
.42153 .29962 m
.44312 .24421 L
s
.199 0 1 r
.42153 .29962 m
.44659 .24974 L
s
.2 0 1 r
.42153 .29962 m
.47332 .28241 L
s
.199 0 1 r
.42153 .29962 m
.4731 .28332 L
s
.2 0 1 r
.42153 .29962 m
.4734 .28383 L
s
.199 0 1 r
.42153 .29962 m
.49116 .31701 L
s
.2 0 1 r
.42153 .29962 m
.49143 .31772 L
s
.199 0 1 r
.42153 .29962 m
.49114 .31842 L
s
.2 0 1 r
.42153 .29962 m
.40538 .27092 L
s
.199 0 1 r
.42153 .29962 m
.39612 .26279 L
s
.198 0 1 r
.42153 .29962 m
.39888 .2685 L
s
.2 0 1 r
.42153 .29962 m
.42081 .29926 L
s
.4211 .30066 m
.42153 .29962 L
s
.35081 .27986 m
.42153 .29962 L
s
.199 0 1 r
.35297 .28573 m
.42153 .29962 L
s
.169 0 1 r
.79922 .27609 m
.78748 .23031 L
s
.2 0 1 r
.79922 .27609 m
.8154 .26854 L
s
.79922 .27609 m
.77194 .23999 L
s
.105 0 1 r
.79922 .27609 m
.77263 .2412 L
s
.2 0 1 r
.79922 .27609 m
.80842 .25911 L
s
.151 0 1 r
.79922 .27609 m
.81014 .26044 L
s
.2 0 1 r
.79922 .27609 m
.80108 .27913 L
s
.169 0 1 r
.75206 .2541 m
.79922 .27609 L
s
.06 0 1 r
.75267 .25514 m
.79922 .27609 L
s
.169 0 1 r
.79261 .27406 m
.79922 .27609 L
s
.067 0 1 r
.7954 .27523 m
.79922 .27609 L
s
.2 0 1 r
.78463 .29225 m
.79922 .27609 L
s
.199 0 1 r
.3481 .26299 m
.38583 .23044 L
s
.3481 .26299 m
.38588 .23246 L
s
.198 0 1 r
.3481 .26299 m
.38704 .23231 L
s
.196 0 1 r
.3481 .26299 m
.39213 .24497 L
s
.2 0 1 r
.3481 .26299 m
.3913 .24531 L
s
.188 0 1 r
.3481 .26299 m
.39226 .24655 L
s
.199 0 1 r
.3481 .26299 m
.40538 .27092 L
s
.3481 .26299 m
.39612 .26279 L
s
.198 0 1 r
.3481 .26299 m
.39888 .2685 L
s
.199 0 1 r
.3481 .26299 m
.34342 .24873 L
s
.3481 .26299 m
.34206 .24854 L
s
.197 0 1 r
.3481 .26299 m
.34238 .24665 L
s
.198 0 1 r
.3481 .26299 m
.34713 .26174 L
s
.199 0 1 r
.35081 .27986 m
.3481 .26299 L
s
.197 0 1 r
.35297 .28573 m
.3481 .26299 L
s
.2 0 1 r
.67461 .28844 m
.66898 .23427 L
s
.67461 .28844 m
.67019 .23394 L
s
.67461 .28844 m
.66952 .23528 L
s
.67461 .28844 m
.7021 .26808 L
s
.67461 .28844 m
.70332 .26749 L
s
.67461 .28844 m
.70287 .26886 L
s
.67461 .28844 m
.63866 .25474 L
s
.67461 .28844 m
.63881 .25585 L
s
.199 0 1 r
.67461 .28844 m
.63966 .25465 L
s
.2 0 1 r
.67461 .28844 m
.67424 .28974 L
s
.199 0 1 r
.67533 .28903 m
.67461 .28844 L
s
.2 0 1 r
.60269 .27907 m
.67461 .28844 L
s
.6035 .27852 m
.67461 .28844 L
s
.60303 .27979 m
.67461 .28844 L
s
.183 0 1 r
.58651 .42107 m
.54746 .40697 L
s
.58651 .42107 m
.54644 .41844 L
s
.2 0 1 r
.58651 .42107 m
.54592 .42102 L
s
.104 0 1 r
.58651 .42107 m
.54594 .41973 L
s
.154 0 1 r
.58651 .42107 m
.58472 .43143 L
s
.186 0 1 r
.58651 .42107 m
.58344 .43391 L
s
0 .463 1 r
.58651 .42107 m
.58395 .43269 L
s
.184 0 1 r
.58651 .42107 m
.58742 .41936 L
s
.186 0 1 r
.62868 .45633 m
.58651 .42107 L
s
.059 0 1 r
.61677 .45511 m
.58651 .42107 L
s
.177 0 1 r
.63153 .44495 m
.58651 .42107 L
s
.13 0 1 r
.78463 .29225 m
.77194 .23999 L
s
.169 0 1 r
.78463 .29225 m
.77263 .2412 L
s
.199 0 1 r
.78463 .29225 m
.81704 .28308 L
s
.2 0 1 r
.78463 .29225 m
.81543 .28118 L
s
.199 0 1 r
.78463 .29225 m
.81644 .28019 L
s
.2 0 1 r
.78463 .29225 m
.81191 .27567 L
s
.086 0 1 r
.78463 .29225 m
.80108 .27913 L
s
0 .038 1 r
.78463 .29225 m
.75206 .2541 L
s
.2 0 1 r
.78463 .29225 m
.75267 .25514 L
s
.78463 .29225 m
.80112 .29476 L
s
.198 0 1 r
.78463 .29225 m
.80038 .2943 L
s
.193 0 1 r
.78463 .29225 m
.8015 .29636 L
s
.2 0 1 r
.78463 .29225 m
.79402 .29151 L
s
.13 0 1 r
.72455 .2744 m
.78463 .29225 L
s
.169 0 1 r
.72525 .27525 m
.78463 .29225 L
s
.199 0 1 r
.779 .31488 m
.78463 .29225 L
s
.2 0 1 r
.77799 .3137 m
.78463 .29225 L
s
.199 0 1 r
.77907 .31556 m
.78463 .29225 L
s
.2 0 1 r
.77176 .3116 m
.78463 .29225 L
s
.199 0 1 r
.58742 .41936 m
.54746 .40697 L
s
.58742 .41936 m
.54644 .41844 L
s
.2 0 1 r
.58742 .41936 m
.54592 .42102 L
s
.196 0 1 r
.58742 .41936 m
.54594 .41973 L
s
.198 0 1 r
.58742 .41936 m
.58472 .43143 L
s
.58742 .41936 m
.58344 .43391 L
s
.173 0 1 r
.58742 .41936 m
.58395 .43269 L
s
.198 0 1 r
.62868 .45633 m
.58742 .41936 L
s
.182 0 1 r
.61677 .45511 m
.58742 .41936 L
s
.198 0 1 r
.63153 .44495 m
.58742 .41936 L
s
.54644 .41844 m
.54746 .40697 L
s
.199 0 1 r
.54592 .42102 m
.54746 .40697 L
s
.165 0 1 r
.54594 .41973 m
.54746 .40697 L
s
.2 0 1 r
.58472 .43143 m
.54746 .40697 L
s
.199 0 1 r
.58344 .43391 m
.54746 .40697 L
s
.187 0 1 r
.58395 .43269 m
.54746 .40697 L
s
.199 0 1 r
.35297 .28573 m
.39213 .24497 L
s
.35297 .28573 m
.3913 .24531 L
s
.198 0 1 r
.35297 .28573 m
.39226 .24655 L
s
.156 0 1 r
.35297 .28573 m
.37586 .24843 L
s
.169 0 1 r
.35297 .28573 m
.37569 .24973 L
s
.193 0 1 r
.35297 .28573 m
.40538 .27092 L
s
.198 0 1 r
.35297 .28573 m
.39612 .26279 L
s
.196 0 1 r
.35297 .28573 m
.39888 .2685 L
s
.35297 .28573 m
.38523 .27327 L
s
.198 0 1 r
.35297 .28573 m
.42081 .29926 L
s
.196 0 1 r
.35297 .28573 m
.4211 .30066 L
s
.199 0 1 r
.35297 .28573 m
.34713 .26174 L
s
.088 0 1 r
.35297 .28573 m
.3286 .26631 L
s
.2 0 1 r
.35297 .28573 m
.32838 .26768 L
s
.199 0 1 r
.35297 .28573 m
.35081 .27986 L
s
.2 0 1 r
.3369 .2914 m
.35297 .28573 L
s
.149 0 1 r
.28378 .28348 m
.35297 .28573 L
s
.169 0 1 r
.28407 .28211 m
.35297 .28573 L
s
.196 0 1 r
.29256 .30723 m
.35297 .28573 L
s
.2 0 1 r
.7463 .33471 m
.779 .31488 L
s
.7463 .33471 m
.77799 .3137 L
s
.199 0 1 r
.7463 .33471 m
.77907 .31556 L
s
.2 0 1 r
.7463 .33471 m
.77176 .3116 L
s
.7463 .33471 m
.75395 .33741 L
s
.7463 .33471 m
.75347 .33683 L
s
.7463 .33471 m
.75479 .33858 L
s
.7299 .36205 m
.7463 .33471 L
s
.73092 .36367 m
.7463 .33471 L
s
.199 0 1 r
.72985 .36226 m
.7463 .33471 L
s
.2 0 1 r
.72187 .36019 m
.7463 .33471 L
s
.67424 .28974 m
.66898 .23427 L
s
.67424 .28974 m
.67019 .23394 L
s
.67424 .28974 m
.66952 .23528 L
s
.67424 .28974 m
.7021 .26808 L
s
.67424 .28974 m
.70332 .26749 L
s
.199 0 1 r
.67424 .28974 m
.70287 .26886 L
s
.67424 .28974 m
.63866 .25474 L
s
.2 0 1 r
.67424 .28974 m
.63881 .25585 L
s
.67424 .28974 m
.63966 .25465 L
s
.67533 .28903 m
.67424 .28974 L
s
.60269 .27907 m
.67424 .28974 L
s
.6035 .27852 m
.67424 .28974 L
s
.60303 .27979 m
.67424 .28974 L
s
.199 0 1 r
.42081 .29926 m
.45256 .2524 L
s
.42081 .29926 m
.44312 .24421 L
s
.198 0 1 r
.42081 .29926 m
.44659 .24974 L
s
.42081 .29926 m
.47332 .28241 L
s
.2 0 1 r
.42081 .29926 m
.4731 .28332 L
s
.191 0 1 r
.42081 .29926 m
.4734 .28383 L
s
.199 0 1 r
.42081 .29926 m
.49116 .31701 L
s
.42081 .29926 m
.49143 .31772 L
s
.198 0 1 r
.42081 .29926 m
.49114 .31842 L
s
.42081 .29926 m
.40538 .27092 L
s
.2 0 1 r
.42081 .29926 m
.39612 .26279 L
s
.42081 .29926 m
.39888 .2685 L
s
.4211 .30066 m
.42081 .29926 L
s
.199 0 1 r
.35081 .27986 m
.42081 .29926 L
s
.2 0 1 r
.34713 .26174 m
.38583 .23044 L
s
.34713 .26174 m
.38588 .23246 L
s
.199 0 1 r
.34713 .26174 m
.38704 .23231 L
s
.34713 .26174 m
.39213 .24497 L
s
.2 0 1 r
.34713 .26174 m
.3913 .24531 L
s
.196 0 1 r
.34713 .26174 m
.39226 .24655 L
s
.2 0 1 r
.34713 .26174 m
.40538 .27092 L
s
.34713 .26174 m
.39612 .26279 L
s
.199 0 1 r
.34713 .26174 m
.39888 .2685 L
s
.34713 .26174 m
.34342 .24873 L
s
.2 0 1 r
.34713 .26174 m
.34206 .24854 L
s
.199 0 1 r
.34713 .26174 m
.34238 .24665 L
s
.2 0 1 r
.35081 .27986 m
.34713 .26174 L
s
.199 0 1 r
.34342 .24873 m
.38583 .23044 L
s
.2 0 1 r
.34342 .24873 m
.38588 .23246 L
s
.198 0 1 r
.34342 .24873 m
.38704 .23231 L
s
.2 0 1 r
.34342 .24873 m
.39213 .24497 L
s
.34342 .24873 m
.3913 .24531 L
s
.199 0 1 r
.34342 .24873 m
.39226 .24655 L
s
.2 0 1 r
.34206 .24854 m
.34342 .24873 L
s
.199 0 1 r
.34238 .24665 m
.34342 .24873 L
s
.198 0 1 r
.4211 .30066 m
.45256 .2524 L
s
.199 0 1 r
.4211 .30066 m
.44312 .24421 L
s
.196 0 1 r
.4211 .30066 m
.44659 .24974 L
s
.191 0 1 r
.4211 .30066 m
.47332 .28241 L
s
.2 0 1 r
.4211 .30066 m
.4731 .28332 L
s
.176 0 1 r
.4211 .30066 m
.4734 .28383 L
s
.198 0 1 r
.4211 .30066 m
.49116 .31701 L
s
.199 0 1 r
.4211 .30066 m
.49143 .31772 L
s
.196 0 1 r
.4211 .30066 m
.49114 .31842 L
s
.2 0 1 r
.4211 .30066 m
.40538 .27092 L
s
.198 0 1 r
.4211 .30066 m
.39612 .26279 L
s
.193 0 1 r
.4211 .30066 m
.39888 .2685 L
s
.199 0 1 r
.35081 .27986 m
.4211 .30066 L
s
.2 0 1 r
.77176 .3116 m
.80112 .29476 L
s
.77176 .3116 m
.80038 .2943 L
s
.199 0 1 r
.77176 .3116 m
.8015 .29636 L
s
.2 0 1 r
.77176 .3116 m
.79402 .29151 L
s
.77176 .3116 m
.779 .31488 L
s
.77176 .3116 m
.77799 .3137 L
s
.77176 .3116 m
.77907 .31556 L
s
.75395 .33741 m
.77176 .3116 L
s
.75347 .33683 m
.77176 .3116 L
s
.199 0 1 r
.75479 .33858 m
.77176 .3116 L
s
.2 0 1 r
.29055 .27654 m
.33032 .25392 L
s
.29055 .27654 m
.32929 .25342 L
s
.199 0 1 r
.29055 .27654 m
.3298 .25514 L
s
.2 0 1 r
.29055 .27654 m
.3335 .26143 L
s
.29055 .27654 m
.35081 .27986 L
s
.199 0 1 r
.29055 .27654 m
.33659 .28355 L
s
.2 0 1 r
.29055 .27654 m
.28653 .26986 L
s
.29055 .27654 m
.28712 .26881 L
s
.199 0 1 r
.29055 .27654 m
.28871 .26882 L
s
.2 0 1 r
.29299 .29918 m
.29055 .27654 L
s
.67533 .28903 m
.66898 .23427 L
s
.67533 .28903 m
.67019 .23394 L
s
.67533 .28903 m
.66952 .23528 L
s
.199 0 1 r
.67533 .28903 m
.7021 .26808 L
s
.2 0 1 r
.67533 .28903 m
.70332 .26749 L
s
.67533 .28903 m
.70287 .26886 L
s
.67533 .28903 m
.63866 .25474 L
s
.199 0 1 r
.67533 .28903 m
.63881 .25585 L
s
.67533 .28903 m
.63966 .25465 L
s
.2 0 1 r
.60269 .27907 m
.67533 .28903 L
s
.6035 .27852 m
.67533 .28903 L
s
.60303 .27979 m
.67533 .28903 L
s
.198 0 1 r
.34238 .24665 m
.38583 .23044 L
s
.2 0 1 r
.34238 .24665 m
.38588 .23246 L
s
.194 0 1 r
.34238 .24665 m
.38704 .23231 L
s
.199 0 1 r
.34238 .24665 m
.39213 .24497 L
s
.34238 .24665 m
.3913 .24531 L
s
.198 0 1 r
.34238 .24665 m
.39226 .24655 L
s
.34238 .24665 m
.34206 .24854 L
s
.2 0 1 r
.79402 .29151 m
.81704 .28308 L
s
.79402 .29151 m
.81543 .28118 L
s
.199 0 1 r
.79402 .29151 m
.81644 .28019 L
s
.2 0 1 r
.79402 .29151 m
.81191 .27567 L
s
.79402 .29151 m
.80108 .27913 L
s
.79402 .29151 m
.80112 .29476 L
s
.79402 .29151 m
.80038 .2943 L
s
.79402 .29151 m
.8015 .29636 L
s
.779 .31488 m
.79402 .29151 L
s
.77799 .3137 m
.79402 .29151 L
s
.199 0 1 r
.77907 .31556 m
.79402 .29151 L
s
.2 0 1 r
.72187 .36019 m
.75395 .33741 L
s
.72187 .36019 m
.75347 .33683 L
s
.199 0 1 r
.72187 .36019 m
.75479 .33858 L
s
.2 0 1 r
.72187 .36019 m
.7299 .36205 L
s
.72187 .36019 m
.73092 .36367 L
s
.72187 .36019 m
.72985 .36226 L
s
.70896 .38873 m
.72187 .36019 L
s
.7099 .38958 m
.72187 .36019 L
s
.199 0 1 r
.70849 .38815 m
.72187 .36019 L
s
.2 0 1 r
.70022 .38685 m
.72187 .36019 L
s
.199 0 1 r
.54592 .42102 m
.54644 .41844 L
s
.175 0 1 r
.54594 .41973 m
.54592 .42102 L
s
.2 0 1 r
.58472 .43143 m
.54592 .42102 L
s
.58344 .43391 m
.54592 .42102 L
s
.58395 .43269 m
.54592 .42102 L
s
.145 0 1 r
.29299 .29918 m
.3175 .26796 L
s
.169 0 1 r
.29299 .29918 m
.31743 .26954 L
s
.199 0 1 r
.29299 .29918 m
.33032 .25392 L
s
.2 0 1 r
.29299 .29918 m
.32929 .25342 L
s
.199 0 1 r
.29299 .29918 m
.3298 .25514 L
s
.29299 .29918 m
.3335 .26143 L
s
.2 0 1 r
.29299 .29918 m
.35081 .27986 L
s
.162 0 1 r
.29299 .29918 m
.33659 .28355 L
s
.2 0 1 r
.29299 .29918 m
.3369 .2914 L
s
.158 0 1 r
.29299 .29918 m
.3544 .33862 L
s
.169 0 1 r
.29299 .29918 m
.35518 .33802 L
s
0 .043 1 r
.29299 .29918 m
.27192 .28443 L
s
.2 0 1 r
.29299 .29918 m
.27182 .28606 L
s
.199 0 1 r
.29299 .29918 m
.28653 .26986 L
s
.198 0 1 r
.29299 .29918 m
.28712 .26881 L
s
.195 0 1 r
.29299 .29918 m
.28871 .26882 L
s
.2 0 1 r
.29256 .30723 m
.29299 .29918 L
s
.111 0 1 r
.22971 .30024 m
.29299 .29918 L
s
.169 0 1 r
.22983 .29852 m
.29299 .29918 L
s
.13 0 1 r
.80108 .27913 m
.78748 .23031 L
s
.086 0 1 r
.80108 .27913 m
.8154 .26854 L
s
0 .038 1 r
.80108 .27913 m
.77194 .23999 L
s
.2 0 1 r
.80108 .27913 m
.77263 .2412 L
s
.80108 .27913 m
.81704 .28308 L
s
.198 0 1 r
.80108 .27913 m
.81543 .28118 L
s
.193 0 1 r
.80108 .27913 m
.81644 .28019 L
s
.2 0 1 r
.80108 .27913 m
.81191 .27567 L
s
.13 0 1 r
.75206 .2541 m
.80108 .27913 L
s
.169 0 1 r
.75267 .25514 m
.80108 .27913 L
s
.199 0 1 r
.80112 .29476 m
.80108 .27913 L
s
.2 0 1 r
.80038 .2943 m
.80108 .27913 L
s
.199 0 1 r
.8015 .29636 m
.80108 .27913 L
s
.197 0 1 r
.63153 .44495 m
.67916 .43889 L
s
.63153 .44495 m
.67841 .43912 L
s
.178 0 1 r
.63153 .44495 m
.67958 .44072 L
s
.196 0 1 r
.63153 .44495 m
.66931 .43837 L
s
.164 0 1 r
.63153 .44495 m
.64801 .44748 L
s
.198 0 1 r
.63153 .44495 m
.58472 .43143 L
s
.199 0 1 r
.63153 .44495 m
.58344 .43391 L
s
.186 0 1 r
.63153 .44495 m
.58395 .43269 L
s
.196 0 1 r
.63153 .44495 m
.6698 .47504 L
s
.194 0 1 r
.63153 .44495 m
.66822 .4733 L
s
.157 0 1 r
.63153 .44495 m
.66804 .47669 L
s
.194 0 1 r
.63153 .44495 m
.65818 .47684 L
s
.189 0 1 r
.63153 .44495 m
.62868 .45633 L
s
.129 0 1 r
.63153 .44495 m
.63837 .48407 L
s
.199 0 1 r
.63153 .44495 m
.67057 .46031 L
s
.191 0 1 r
.63153 .44495 m
.67203 .45979 L
s
.135 0 1 r
.63153 .44495 m
.6716 .46201 L
s
.198 0 1 r
.63153 .44495 m
.66061 .46007 L
s
.092 0 1 r
.64057 .47042 m
.63153 .44495 L
s
.2 0 1 r
.35081 .27986 m
.39213 .24497 L
s
.35081 .27986 m
.3913 .24531 L
s
.199 0 1 r
.35081 .27986 m
.39226 .24655 L
s
.2 0 1 r
.35081 .27986 m
.37471 .23605 L
s
.35081 .27986 m
.37434 .23726 L
s
.199 0 1 r
.35081 .27986 m
.37532 .23773 L
s
.2 0 1 r
.35081 .27986 m
.37883 .24427 L
s
.199 0 1 r
.35081 .27986 m
.40538 .27092 L
s
.2 0 1 r
.35081 .27986 m
.39612 .26279 L
s
.198 0 1 r
.35081 .27986 m
.39888 .2685 L
s
.199 0 1 r
.35081 .27986 m
.3838 .26574 L
s
.2 0 1 r
.35081 .27986 m
.33032 .25392 L
s
.35081 .27986 m
.32929 .25342 L
s
.199 0 1 r
.35081 .27986 m
.3298 .25514 L
s
.2 0 1 r
.35081 .27986 m
.3335 .26143 L
s
.198 0 1 r
.33659 .28355 m
.35081 .27986 L
s
.2 0 1 r
.28653 .26986 m
.35081 .27986 L
s
.28712 .26881 m
.35081 .27986 L
s
.28871 .26882 m
.35081 .27986 L
s
.173 0 1 r
.54594 .41973 m
.54644 .41844 L
s
.199 0 1 r
.58472 .43143 m
.54644 .41844 L
s
.198 0 1 r
.58344 .43391 m
.54644 .41844 L
s
.186 0 1 r
.58395 .43269 m
.54644 .41844 L
s
.2 0 1 r
.81191 .27567 m
.8154 .26854 L
s
.81191 .27567 m
.81704 .28308 L
s
.81191 .27567 m
.81543 .28118 L
s
.81191 .27567 m
.81644 .28019 L
s
.80112 .29476 m
.81191 .27567 L
s
.80038 .2943 m
.81191 .27567 L
s
.199 0 1 r
.8015 .29636 m
.81191 .27567 L
s
.2 0 1 r
.49143 .31772 m
.52271 .26424 L
s
.49143 .31772 m
.52265 .26561 L
s
.199 0 1 r
.49143 .31772 m
.52277 .26454 L
s
.49143 .31772 m
.55792 .30948 L
s
.49143 .31772 m
.55766 .3106 L
s
.49143 .31772 m
.55793 .31023 L
s
.2 0 1 r
.49143 .31772 m
.47332 .28241 L
s
.49143 .31772 m
.4731 .28332 L
s
.199 0 1 r
.49143 .31772 m
.4734 .28383 L
s
.2 0 1 r
.49143 .31772 m
.49116 .31701 L
s
.191 0 1 r
.49114 .31842 m
.49143 .31772 L
s
.169 0 1 r
.22983 .29852 m
.25825 .27272 L
s
.068 0 1 r
.22983 .29852 m
.25821 .27496 L
s
.2 0 1 r
.22983 .29852 m
.27192 .28443 L
s
.043 0 1 r
.22983 .29852 m
.27182 .28606 L
s
.068 0 1 r
.22983 .29852 m
.29256 .30723 L
s
.2 0 1 r
.22983 .29852 m
.2149 .28772 L
s
.181 0 1 r
.22983 .29852 m
.21485 .29007 L
s
.2 0 1 r
.22983 .29852 m
.22971 .30024 L
s
.169 0 1 r
.29256 .30723 m
.3175 .26796 L
s
.037 0 1 r
.29256 .30723 m
.31743 .26954 L
s
.169 0 1 r
.29256 .30723 m
.3286 .26631 L
s
.024 0 1 r
.29256 .30723 m
.32838 .26768 L
s
.2 0 1 r
.29256 .30723 m
.33659 .28355 L
s
0 .785 1 r
.29256 .30723 m
.3369 .2914 L
s
.169 0 1 r
.29256 .30723 m
.3544 .33862 L
s
0 .078 1 r
.29256 .30723 m
.35518 .33802 L
s
.2 0 1 r
.29256 .30723 m
.27192 .28443 L
s
.093 0 1 r
.29256 .30723 m
.27182 .28606 L
s
.2 0 1 r
.29256 .30723 m
.28378 .28348 L
s
.059 0 1 r
.29256 .30723 m
.28407 .28211 L
s
.169 0 1 r
.22971 .30024 m
.29256 .30723 L
s
0 .401 1 r
.39573 .52973 m
.41507 .49134 L
s
0 .005 1 r
.39573 .52973 m
.41664 .49167 L
s
0 .171 1 r
.39573 .52973 m
.41879 .51021 L
s
.044 0 1 r
.39573 .52973 m
.4167 .50919 L
s
0 .533 1 r
.39324 .5291 m
.39573 .52973 L
s
.17 0 1 r
.65303 .42032 m
.62797 .36234 L
s
0 .154 1 r
.65303 .42032 m
.62863 .36279 L
s
.181 0 1 r
.65303 .42032 m
.60891 .39831 L
s
0 .791 1 r
.65303 .42032 m
.60964 .39852 L
s
.2 0 1 r
.65303 .42032 m
.67645 .41018 L
s
0 .922 1 r
.65303 .42032 m
.67524 .40901 L
s
.2 0 1 r
.65303 .42032 m
.66118 .42016 L
s
.169 0 1 r
.69439 .38037 m
.65303 .42032 L
s
0 .314 1 r
.69558 .38183 m
.65303 .42032 L
s
.177 0 1 r
.60089 .43489 m
.65303 .42032 L
s
0 .496 1 r
.59996 .43527 m
.65303 .42032 L
s
.169 0 1 r
.66186 .43713 m
.65303 .42032 L
s
0 .439 1 r
.6605 .43602 m
.65303 .42032 L
s
.2 0 1 r
.64801 .44748 m
.65303 .42032 L
s
1 .889 0 r
.63894 .44862 m
.65303 .42032 L
s
.128 0 1 r
.58395 .43269 m
.54594 .41973 L
s
.152 0 1 r
.58395 .43269 m
.58472 .43143 L
s
.187 0 1 r
.58395 .43269 m
.58344 .43391 L
s
.186 0 1 r
.62868 .45633 m
.58395 .43269 L
s
.069 0 1 r
.61677 .45511 m
.58395 .43269 L
s
.2 0 1 r
.34206 .24854 m
.38583 .23044 L
s
.34206 .24854 m
.38588 .23246 L
s
.34206 .24854 m
.38704 .23231 L
s
.34206 .24854 m
.39213 .24497 L
s
.34206 .24854 m
.3913 .24531 L
s
.199 0 1 r
.34206 .24854 m
.39226 .24655 L
s
.111 0 1 r
.22971 .30024 m
.25825 .27272 L
s
.169 0 1 r
.22971 .30024 m
.25821 .27496 L
s
.041 0 1 r
.22971 .30024 m
.27192 .28443 L
s
.2 0 1 r
.22971 .30024 m
.27182 .28606 L
s
0 .124 1 r
.22971 .30024 m
.2149 .28772 L
s
.2 0 1 r
.22971 .30024 m
.21485 .29007 L
s
.182 0 1 r
.61677 .45511 m
.58472 .43143 L
s
.192 0 1 r
.61677 .45511 m
.58344 .43391 L
s
.141 0 1 r
.61677 .45511 m
.64623 .47438 L
s
.196 0 1 r
.61677 .45511 m
.6479 .47642 L
s
.169 0 1 r
.6267 .48721 m
.61677 .45511 L
s
.123 0 1 r
.6507 .45933 m
.61677 .45511 L
s
.169 0 1 r
.652 .46069 m
.61677 .45511 L
s
.196 0 1 r
.63019 .47246 m
.61677 .45511 L
s
.187 0 1 r
.63647 .52235 m
.63837 .48407 L
s
0 .318 1 r
.63647 .52235 m
.6267 .48721 L
s
.183 0 1 r
.63647 .52235 m
.64057 .47042 L
s
0 .531 1 r
.63647 .52235 m
.63019 .47246 L
s
0 .114 1 r
.63647 .52235 m
.63385 .52212 L
s
0 .005 1 r
.39324 .5291 m
.41507 .49134 L
s
.077 0 1 r
.39324 .5291 m
.41664 .49167 L
s
.036 0 1 r
.39324 .5291 m
.41879 .51021 L
s
.114 0 1 r
.39324 .5291 m
.4167 .50919 L
s
.174 0 1 r
.63385 .52212 m
.63837 .48407 L
s
.179 0 1 r
.63385 .52212 m
.6267 .48721 L
s
.15 0 1 r
.63385 .52212 m
.64057 .47042 L
s
.183 0 1 r
.63385 .52212 m
.63019 .47246 L
s
.2 0 1 r
.49116 .31701 m
.52271 .26424 L
s
.49116 .31701 m
.52265 .26561 L
s
.199 0 1 r
.49116 .31701 m
.52277 .26454 L
s
.2 0 1 r
.49116 .31701 m
.55792 .30948 L
s
.199 0 1 r
.49116 .31701 m
.55766 .3106 L
s
.49116 .31701 m
.55793 .31023 L
s
.198 0 1 r
.49116 .31701 m
.47332 .28241 L
s
.2 0 1 r
.49116 .31701 m
.4731 .28332 L
s
.199 0 1 r
.49116 .31701 m
.4734 .28383 L
s
.195 0 1 r
.49114 .31842 m
.49116 .31701 L
s
.2 0 1 r
.7021 .26808 m
.6923 .21892 L
s
.7021 .26808 m
.69319 .21752 L
s
.7021 .26808 m
.69371 .2186 L
s
.7021 .26808 m
.72391 .25217 L
s
.7021 .26808 m
.72498 .25086 L
s
.199 0 1 r
.7021 .26808 m
.72525 .25206 L
s
.7021 .26808 m
.66898 .23427 L
s
.2 0 1 r
.7021 .26808 m
.67019 .23394 L
s
.7021 .26808 m
.66952 .23528 L
s
.70332 .26749 m
.7021 .26808 L
s
.70287 .26886 m
.7021 .26808 L
s
.63866 .25474 m
.7021 .26808 L
s
.63881 .25585 m
.7021 .26808 L
s
.63966 .25465 m
.7021 .26808 L
s
.28712 .26881 m
.32113 .23954 L
s
.28712 .26881 m
.32247 .24004 L
s
.28712 .26881 m
.32195 .24179 L
s
.28712 .26881 m
.33032 .25392 L
s
.28712 .26881 m
.32929 .25342 L
s
.28712 .26881 m
.3298 .25514 L
s
.28712 .26881 m
.3335 .26143 L
s
.28712 .26881 m
.33659 .28355 L
s
.28712 .26881 m
.27819 .25479 L
s
.28712 .26881 m
.27959 .25533 L
s
.198 0 1 r
.28712 .26881 m
.2789 .25708 L
s
.2 0 1 r
.28712 .26881 m
.28653 .26986 L
s
.28871 .26882 m
.28712 .26881 L
s
.81014 .26044 m
.8338 .253 L
s
.151 0 1 r
.81014 .26044 m
.83149 .25021 L
s
.2 0 1 r
.81014 .26044 m
.80842 .25911 L
s
.169 0 1 r
.81154 .26911 m
.81014 .26044 L
s
.067 0 1 r
.81373 .27142 m
.81014 .26044 L
s
.2 0 1 r
.79261 .27406 m
.81014 .26044 L
s
0 .004 1 r
.7954 .27523 m
.81014 .26044 L
s
.199 0 1 r
.49114 .31842 m
.52271 .26424 L
s
.49114 .31842 m
.52265 .26561 L
s
.49114 .31842 m
.52277 .26454 L
s
.49114 .31842 m
.55792 .30948 L
s
.196 0 1 r
.49114 .31842 m
.55766 .3106 L
s
.199 0 1 r
.49114 .31842 m
.55793 .31023 L
s
.49114 .31842 m
.47332 .28241 L
s
.49114 .31842 m
.4731 .28332 L
s
.196 0 1 r
.49114 .31842 m
.4734 .28383 L
s
.081 0 1 r
.8154 .26854 m
.78748 .23031 L
s
.13 0 1 r
.77194 .23999 m
.8154 .26854 L
s
.169 0 1 r
.77263 .2412 m
.8154 .26854 L
s
.199 0 1 r
.81704 .28308 m
.8154 .26854 L
s
.2 0 1 r
.81543 .28118 m
.8154 .26854 L
s
.199 0 1 r
.81644 .28019 m
.8154 .26854 L
s
.198 0 1 r
.58472 .43143 m
.54594 .41973 L
s
.191 0 1 r
.58344 .43391 m
.54594 .41973 L
s
.2 0 1 r
.70332 .26749 m
.6923 .21892 L
s
.70332 .26749 m
.69319 .21752 L
s
.70332 .26749 m
.69371 .2186 L
s
.70332 .26749 m
.72391 .25217 L
s
.70332 .26749 m
.72498 .25086 L
s
.70332 .26749 m
.72525 .25206 L
s
.70332 .26749 m
.66898 .23427 L
s
.70332 .26749 m
.67019 .23394 L
s
.199 0 1 r
.70332 .26749 m
.66952 .23528 L
s
.70287 .26886 m
.70332 .26749 L
s
.2 0 1 r
.63866 .25474 m
.70332 .26749 L
s
.63881 .25585 m
.70332 .26749 L
s
.63966 .25465 m
.70332 .26749 L
s
.58344 .43391 m
.58472 .43143 L
s
.199 0 1 r
.62868 .45633 m
.58344 .43391 L
s
.119 0 1 r
.79261 .27406 m
.8338 .253 L
s
.169 0 1 r
.79261 .27406 m
.83149 .25021 L
s
.061 0 1 r
.79261 .27406 m
.80842 .25911 L
s
0 .087 1 r
.79261 .27406 m
.81154 .26911 L
s
.2 0 1 r
.7954 .27523 m
.79261 .27406 L
s
.119 0 1 r
.78622 .29462 m
.79261 .27406 L
s
.169 0 1 r
.78814 .29689 m
.79261 .27406 L
s
.061 0 1 r
.77081 .29854 m
.79261 .27406 L
s
.2 0 1 r
.76961 .29732 m
.79261 .27406 L
s
.28653 .26986 m
.32113 .23954 L
s
.28653 .26986 m
.32247 .24004 L
s
.199 0 1 r
.28653 .26986 m
.32195 .24179 L
s
.28653 .26986 m
.33032 .25392 L
s
.2 0 1 r
.28653 .26986 m
.32929 .25342 L
s
.198 0 1 r
.28653 .26986 m
.3298 .25514 L
s
.2 0 1 r
.28653 .26986 m
.3335 .26143 L
s
.199 0 1 r
.28653 .26986 m
.33659 .28355 L
s
.2 0 1 r
.28653 .26986 m
.27819 .25479 L
s
.28653 .26986 m
.27959 .25533 L
s
.199 0 1 r
.28653 .26986 m
.2789 .25708 L
s
.2 0 1 r
.28871 .26882 m
.28653 .26986 L
s
.157 0 1 r
.66118 .42016 m
.62797 .36234 L
s
.17 0 1 r
.66118 .42016 m
.62863 .36279 L
s
.172 0 1 r
.66118 .42016 m
.60891 .39831 L
s
.181 0 1 r
.66118 .42016 m
.60964 .39852 L
s
.196 0 1 r
.66118 .42016 m
.69137 .41442 L
s
.183 0 1 r
.66118 .42016 m
.69139 .41438 L
s
.104 0 1 r
.66118 .42016 m
.69256 .41588 L
s
.191 0 1 r
.66118 .42016 m
.68218 .4134 L
s
.193 0 1 r
.70896 .38873 m
.66118 .42016 L
s
.194 0 1 r
.7099 .38958 m
.66118 .42016 L
s
.167 0 1 r
.70849 .38815 m
.66118 .42016 L
s
.184 0 1 r
.70022 .38685 m
.66118 .42016 L
s
.15 0 1 r
.60089 .43489 m
.66118 .42016 L
s
.177 0 1 r
.59996 .43527 m
.66118 .42016 L
s
.19 0 1 r
.67916 .43889 m
.66118 .42016 L
s
.189 0 1 r
.67841 .43912 m
.66118 .42016 L
s
.135 0 1 r
.67958 .44072 m
.66118 .42016 L
s
.176 0 1 r
.66931 .43837 m
.66118 .42016 L
s
0 .046 1 r
.64801 .44748 m
.66118 .42016 L
s
.2 0 1 r
.63894 .44862 m
.66118 .42016 L
s
.70287 .26886 m
.6923 .21892 L
s
.70287 .26886 m
.69319 .21752 L
s
.70287 .26886 m
.69371 .2186 L
s
.199 0 1 r
.70287 .26886 m
.72391 .25217 L
s
.2 0 1 r
.70287 .26886 m
.72498 .25086 L
s
.70287 .26886 m
.72525 .25206 L
s
.70287 .26886 m
.66898 .23427 L
s
.199 0 1 r
.70287 .26886 m
.67019 .23394 L
s
.70287 .26886 m
.66952 .23528 L
s
.2 0 1 r
.63866 .25474 m
.70287 .26886 L
s
.63881 .25585 m
.70287 .26886 L
s
.63966 .25465 m
.70287 .26886 L
s
.198 0 1 r
.62868 .45633 m
.58472 .43143 L
s
.2 0 1 r
.70022 .38685 m
.7299 .36205 L
s
.70022 .38685 m
.73092 .36367 L
s
.199 0 1 r
.70022 .38685 m
.72985 .36226 L
s
.70022 .38685 m
.69137 .41442 L
s
.70022 .38685 m
.69139 .41438 L
s
.193 0 1 r
.70022 .38685 m
.69256 .41588 L
s
.198 0 1 r
.70022 .38685 m
.68218 .4134 L
s
.199 0 1 r
.70022 .38685 m
.70896 .38873 L
s
.70022 .38685 m
.7099 .38958 L
s
.192 0 1 r
.70022 .38685 m
.70849 .38815 L
s
.199 0 1 r
.28871 .26882 m
.32113 .23954 L
s
.2 0 1 r
.28871 .26882 m
.32247 .24004 L
s
.199 0 1 r
.28871 .26882 m
.32195 .24179 L
s
.198 0 1 r
.28871 .26882 m
.33032 .25392 L
s
.2 0 1 r
.28871 .26882 m
.32929 .25342 L
s
.196 0 1 r
.28871 .26882 m
.3298 .25514 L
s
.199 0 1 r
.28871 .26882 m
.3335 .26143 L
s
.28871 .26882 m
.33659 .28355 L
s
.28871 .26882 m
.27819 .25479 L
s
.198 0 1 r
.28871 .26882 m
.27959 .25533 L
s
.195 0 1 r
.28871 .26882 m
.2789 .25708 L
s
.119 0 1 r
.7444 .32506 m
.78622 .29462 L
s
.169 0 1 r
.7444 .32506 m
.78814 .29689 L
s
.061 0 1 r
.7444 .32506 m
.77081 .29854 L
s
.2 0 1 r
.7444 .32506 m
.76961 .29732 L
s
0 .087 1 r
.7444 .32506 m
.76218 .32491 L
s
.2 0 1 r
.7444 .32506 m
.76051 .32318 L
s
.74329 .32391 m
.7444 .32506 L
s
.119 0 1 r
.73737 .35398 m
.7444 .32506 L
s
.169 0 1 r
.73563 .35226 m
.7444 .32506 L
s
.061 0 1 r
.71755 .35187 m
.7444 .32506 L
s
.2 0 1 r
.71871 .35315 m
.7444 .32506 L
s
.119 0 1 r
.77081 .29854 m
.81154 .26911 L
s
.169 0 1 r
.77081 .29854 m
.81373 .27142 L
s
.2 0 1 r
.77081 .29854 m
.7954 .27523 L
s
0 .087 1 r
.77081 .29854 m
.78622 .29462 L
s
.2 0 1 r
.77081 .29854 m
.78814 .29689 L
s
.119 0 1 r
.76218 .32491 m
.77081 .29854 L
s
.169 0 1 r
.76051 .32318 m
.77081 .29854 L
s
.2 0 1 r
.74329 .32391 m
.77081 .29854 L
s
.75395 .33741 m
.79466 .31965 L
s
.75395 .33741 m
.79321 .31775 L
s
.199 0 1 r
.75395 .33741 m
.79485 .32001 L
s
.2 0 1 r
.75395 .33741 m
.779 .31488 L
s
.75395 .33741 m
.77799 .3137 L
s
.75395 .33741 m
.77907 .31556 L
s
.75395 .33741 m
.77144 .34336 L
s
.75395 .33741 m
.7696 .34129 L
s
.75395 .33741 m
.77007 .34212 L
s
.75347 .33683 m
.75395 .33741 L
s
.75479 .33858 m
.75395 .33741 L
s
.74799 .36793 m
.75395 .33741 L
s
.74834 .36782 m
.75395 .33741 L
s
.199 0 1 r
.74648 .36598 m
.75395 .33741 L
s
.2 0 1 r
.7299 .36205 m
.75395 .33741 L
s
.73092 .36367 m
.75395 .33741 L
s
.72985 .36226 m
.75395 .33741 L
s
.779 .31488 m
.81684 .29842 L
s
.779 .31488 m
.81779 .30044 L
s
.199 0 1 r
.779 .31488 m
.81615 .29783 L
s
.2 0 1 r
.779 .31488 m
.80112 .29476 L
s
.779 .31488 m
.80038 .2943 L
s
.779 .31488 m
.8015 .29636 L
s
.779 .31488 m
.79466 .31965 L
s
.779 .31488 m
.79321 .31775 L
s
.779 .31488 m
.79485 .32001 L
s
.77799 .3137 m
.779 .31488 L
s
.77907 .31556 m
.779 .31488 L
s
.77144 .34336 m
.779 .31488 L
s
.7696 .34129 m
.779 .31488 L
s
.199 0 1 r
.77007 .34212 m
.779 .31488 L
s
.2 0 1 r
.75347 .33683 m
.779 .31488 L
s
.75479 .33858 m
.779 .31488 L
s
0 .087 1 r
.80842 .25911 m
.8338 .253 L
s
.2 0 1 r
.80842 .25911 m
.83149 .25021 L
s
.119 0 1 r
.81154 .26911 m
.80842 .25911 L
s
.169 0 1 r
.81373 .27142 m
.80842 .25911 L
s
.2 0 1 r
.7954 .27523 m
.80842 .25911 L
s
.157 0 1 r
.3744 .38384 m
.40484 .31668 L
s
.169 0 1 r
.3744 .38384 m
.40425 .31713 L
s
0 .305 1 r
.3744 .38384 m
.4224 .36256 L
s
.193 0 1 r
.3744 .38384 m
.42306 .36223 L
s
0 .154 1 r
.3744 .38384 m
.43644 .40492 L
s
.17 0 1 r
.3744 .38384 m
.4372 .4048 L
s
.168 0 1 r
.3744 .38384 m
.3544 .33862 L
s
.2 0 1 r
.3744 .38384 m
.35518 .33802 L
s
0 .118 1 r
.37349 .38437 m
.3744 .38384 L
s
0 1 .662 r
.39158 .42569 m
.3744 .38384 L
s
0 .077 1 r
.39272 .42536 m
.3744 .38384 L
s
.199 0 1 r
.75479 .33858 m
.79466 .31965 L
s
.2 0 1 r
.75479 .33858 m
.79321 .31775 L
s
.199 0 1 r
.75479 .33858 m
.79485 .32001 L
s
.2 0 1 r
.75479 .33858 m
.77799 .3137 L
s
.199 0 1 r
.75479 .33858 m
.77907 .31556 L
s
.2 0 1 r
.75479 .33858 m
.77144 .34336 L
s
.198 0 1 r
.75479 .33858 m
.7696 .34129 L
s
.193 0 1 r
.75479 .33858 m
.77007 .34212 L
s
.199 0 1 r
.74799 .36793 m
.75479 .33858 L
s
.2 0 1 r
.74834 .36782 m
.75479 .33858 L
s
.199 0 1 r
.74648 .36598 m
.75479 .33858 L
s
.2 0 1 r
.7299 .36205 m
.75479 .33858 L
s
.73092 .36367 m
.75479 .33858 L
s
.199 0 1 r
.72985 .36226 m
.75479 .33858 L
s
.169 0 1 r
.74329 .32391 m
.78622 .29462 L
s
.067 0 1 r
.74329 .32391 m
.78814 .29689 L
s
0 .004 1 r
.74329 .32391 m
.76961 .29732 L
s
.2 0 1 r
.74329 .32391 m
.76218 .32491 L
s
.151 0 1 r
.74329 .32391 m
.76051 .32318 L
s
.169 0 1 r
.73737 .35398 m
.74329 .32391 L
s
.067 0 1 r
.73563 .35226 m
.74329 .32391 L
s
.2 0 1 r
.71755 .35187 m
.74329 .32391 L
s
0 .004 1 r
.71871 .35315 m
.74329 .32391 L
s
.2 0 1 r
.80112 .29476 m
.83574 .28214 L
s
.80112 .29476 m
.83676 .28617 L
s
.199 0 1 r
.80112 .29476 m
.8351 .28364 L
s
.2 0 1 r
.80112 .29476 m
.81704 .28308 L
s
.80112 .29476 m
.81543 .28118 L
s
.80112 .29476 m
.81644 .28019 L
s
.80112 .29476 m
.81684 .29842 L
s
.80112 .29476 m
.81779 .30044 L
s
.80112 .29476 m
.81615 .29783 L
s
.80038 .2943 m
.80112 .29476 L
s
.8015 .29636 m
.80112 .29476 L
s
.79466 .31965 m
.80112 .29476 L
s
.79321 .31775 m
.80112 .29476 L
s
.199 0 1 r
.79485 .32001 m
.80112 .29476 L
s
.2 0 1 r
.77799 .3137 m
.80112 .29476 L
s
.77907 .31556 m
.80112 .29476 L
s
.169 0 1 r
.76961 .29732 m
.81154 .26911 L
s
.067 0 1 r
.76961 .29732 m
.81373 .27142 L
s
0 .004 1 r
.76961 .29732 m
.7954 .27523 L
s
.2 0 1 r
.76961 .29732 m
.78622 .29462 L
s
.151 0 1 r
.76961 .29732 m
.78814 .29689 L
s
.169 0 1 r
.76218 .32491 m
.76961 .29732 L
s
.067 0 1 r
.76051 .32318 m
.76961 .29732 L
s
.2 0 1 r
.72498 .25086 m
.70589 .20792 L
s
.72498 .25086 m
.70651 .20944 L
s
.72498 .25086 m
.7078 .20757 L
s
.72498 .25086 m
.73661 .24178 L
s
.72498 .25086 m
.73806 .24221 L
s
.72498 .25086 m
.73826 .24025 L
s
.72498 .25086 m
.6923 .21892 L
s
.72498 .25086 m
.69319 .21752 L
s
.199 0 1 r
.72498 .25086 m
.69371 .2186 L
s
.2 0 1 r
.72498 .25086 m
.72391 .25217 L
s
.199 0 1 r
.72525 .25206 m
.72498 .25086 L
s
.2 0 1 r
.66898 .23427 m
.72498 .25086 L
s
.67019 .23394 m
.72498 .25086 L
s
.66952 .23528 m
.72498 .25086 L
s
.72391 .25217 m
.70589 .20792 L
s
.72391 .25217 m
.70651 .20944 L
s
.72391 .25217 m
.7078 .20757 L
s
.72391 .25217 m
.73661 .24178 L
s
.72391 .25217 m
.73806 .24221 L
s
.199 0 1 r
.72391 .25217 m
.73826 .24025 L
s
.72391 .25217 m
.6923 .21892 L
s
.2 0 1 r
.72391 .25217 m
.69319 .21752 L
s
.72391 .25217 m
.69371 .2186 L
s
.72525 .25206 m
.72391 .25217 L
s
.66898 .23427 m
.72391 .25217 L
s
.67019 .23394 m
.72391 .25217 L
s
.66952 .23528 m
.72391 .25217 L
s
.196 0 1 r
.62868 .45633 m
.6698 .47504 L
s
.194 0 1 r
.62868 .45633 m
.66822 .4733 L
s
.157 0 1 r
.62868 .45633 m
.66804 .47669 L
s
.194 0 1 r
.62868 .45633 m
.65818 .47684 L
s
.129 0 1 r
.63837 .48407 m
.62868 .45633 L
s
.196 0 1 r
.67057 .46031 m
.62868 .45633 L
s
.194 0 1 r
.67203 .45979 m
.62868 .45633 L
s
.157 0 1 r
.6716 .46201 m
.62868 .45633 L
s
.194 0 1 r
.66061 .46007 m
.62868 .45633 L
s
.129 0 1 r
.64057 .47042 m
.62868 .45633 L
s
.169 0 1 r
.28407 .28211 m
.31653 .25184 L
s
.024 0 1 r
.28407 .28211 m
.31642 .25386 L
s
.2 0 1 r
.28407 .28211 m
.3286 .26631 L
s
0 .32 1 r
.28407 .28211 m
.32838 .26768 L
s
.024 0 1 r
.28407 .28211 m
.3369 .2914 L
s
.2 0 1 r
.28407 .28211 m
.27095 .27008 L
s
.059 0 1 r
.28407 .28211 m
.27113 .268 L
s
.2 0 1 r
.28407 .28211 m
.28378 .28348 L
s
.7299 .36205 m
.77144 .34336 L
s
.7299 .36205 m
.7696 .34129 L
s
.199 0 1 r
.7299 .36205 m
.77007 .34212 L
s
.2 0 1 r
.7299 .36205 m
.75347 .33683 L
s
.7299 .36205 m
.74799 .36793 L
s
.7299 .36205 m
.74834 .36782 L
s
.7299 .36205 m
.74648 .36598 L
s
.73092 .36367 m
.7299 .36205 L
s
.72985 .36226 m
.7299 .36205 L
s
.72784 .39366 m
.7299 .36205 L
s
.72659 .39202 m
.7299 .36205 L
s
.199 0 1 r
.72859 .39389 m
.7299 .36205 L
s
.2 0 1 r
.70896 .38873 m
.7299 .36205 L
s
.7099 .38958 m
.7299 .36205 L
s
.70849 .38815 m
.7299 .36205 L
s
.81704 .28308 m
.83574 .28214 L
s
.81704 .28308 m
.83676 .28617 L
s
.81704 .28308 m
.8351 .28364 L
s
.81543 .28118 m
.81704 .28308 L
s
.81644 .28019 m
.81704 .28308 L
s
.81684 .29842 m
.81704 .28308 L
s
.81779 .30044 m
.81704 .28308 L
s
.199 0 1 r
.81615 .29783 m
.81704 .28308 L
s
.2 0 1 r
.80038 .2943 m
.81704 .28308 L
s
.8015 .29636 m
.81704 .28308 L
s
.169 0 1 r
.39272 .42536 m
.4224 .36256 L
s
.148 0 1 r
.39272 .42536 m
.42306 .36223 L
s
.181 0 1 r
.39272 .42536 m
.43644 .40492 L
s
.172 0 1 r
.39272 .42536 m
.4372 .4048 L
s
.164 0 1 r
.39272 .42536 m
.44636 .44296 L
s
.147 0 1 r
.39272 .42536 m
.44724 .4432 L
s
.059 0 1 r
.39272 .42536 m
.37349 .38437 L
s
0 .413 1 r
.39272 .42536 m
.39158 .42569 L
s
0 .164 1 r
.40685 .46219 m
.39272 .42536 L
s
.002 0 1 r
.40821 .46215 m
.39272 .42536 L
s
.2 0 1 r
.73092 .36367 m
.77144 .34336 L
s
.73092 .36367 m
.7696 .34129 L
s
.73092 .36367 m
.77007 .34212 L
s
.73092 .36367 m
.75347 .33683 L
s
.73092 .36367 m
.74799 .36793 L
s
.73092 .36367 m
.74834 .36782 L
s
.198 0 1 r
.73092 .36367 m
.74648 .36598 L
s
.2 0 1 r
.72985 .36226 m
.73092 .36367 L
s
.72784 .39366 m
.73092 .36367 L
s
.72659 .39202 m
.73092 .36367 L
s
.72859 .39389 m
.73092 .36367 L
s
.70896 .38873 m
.73092 .36367 L
s
.7099 .38958 m
.73092 .36367 L
s
.70849 .38815 m
.73092 .36367 L
s
.199 0 1 r
.77907 .31556 m
.81684 .29842 L
s
.2 0 1 r
.77907 .31556 m
.81779 .30044 L
s
.199 0 1 r
.77907 .31556 m
.81615 .29783 L
s
.2 0 1 r
.77907 .31556 m
.80038 .2943 L
s
.199 0 1 r
.77907 .31556 m
.8015 .29636 L
s
.2 0 1 r
.77907 .31556 m
.79466 .31965 L
s
.198 0 1 r
.77907 .31556 m
.79321 .31775 L
s
.193 0 1 r
.77907 .31556 m
.79485 .32001 L
s
.2 0 1 r
.77907 .31556 m
.77799 .3137 L
s
.199 0 1 r
.77144 .34336 m
.77907 .31556 L
s
.2 0 1 r
.7696 .34129 m
.77907 .31556 L
s
.199 0 1 r
.77007 .34212 m
.77907 .31556 L
s
.2 0 1 r
.75347 .33683 m
.77907 .31556 L
s
.75347 .33683 m
.79466 .31965 L
s
.75347 .33683 m
.79321 .31775 L
s
.75347 .33683 m
.79485 .32001 L
s
.75347 .33683 m
.77799 .3137 L
s
.75347 .33683 m
.77144 .34336 L
s
.75347 .33683 m
.7696 .34129 L
s
.198 0 1 r
.75347 .33683 m
.77007 .34212 L
s
.2 0 1 r
.74799 .36793 m
.75347 .33683 L
s
.74834 .36782 m
.75347 .33683 L
s
.74648 .36598 m
.75347 .33683 L
s
.72985 .36226 m
.75347 .33683 L
s
.169 0 1 r
.71871 .35315 m
.76218 .32491 L
s
.067 0 1 r
.71871 .35315 m
.76051 .32318 L
s
.2 0 1 r
.71871 .35315 m
.73737 .35398 L
s
.151 0 1 r
.71871 .35315 m
.73563 .35226 L
s
.2 0 1 r
.71871 .35315 m
.71755 .35187 L
s
.169 0 1 r
.71518 .38316 m
.71871 .35315 L
s
.067 0 1 r
.71343 .38149 m
.71871 .35315 L
s
.2 0 1 r
.69439 .38037 m
.71871 .35315 L
s
0 .004 1 r
.69558 .38183 m
.71871 .35315 L
s
.2 0 1 r
.77799 .3137 m
.81684 .29842 L
s
.77799 .3137 m
.81779 .30044 L
s
.77799 .3137 m
.81615 .29783 L
s
.77799 .3137 m
.80038 .2943 L
s
.77799 .3137 m
.8015 .29636 L
s
.77799 .3137 m
.79466 .31965 L
s
.77799 .3137 m
.79321 .31775 L
s
.198 0 1 r
.77799 .3137 m
.79485 .32001 L
s
.2 0 1 r
.77144 .34336 m
.77799 .3137 L
s
.7696 .34129 m
.77799 .3137 L
s
.77007 .34212 m
.77799 .3137 L
s
.169 0 1 r
.37349 .38437 m
.40484 .31668 L
s
0 .181 1 r
.37349 .38437 m
.40425 .31713 L
s
.193 0 1 r
.37349 .38437 m
.4224 .36256 L
s
0 .508 1 r
.37349 .38437 m
.42306 .36223 L
s
.17 0 1 r
.37349 .38437 m
.43644 .40492 L
s
.157 0 1 r
.37349 .38437 m
.4372 .4048 L
s
.2 0 1 r
.37349 .38437 m
.3544 .33862 L
s
0 .402 1 r
.37349 .38437 m
.35518 .33802 L
s
0 .077 1 r
.39158 .42569 m
.37349 .38437 L
s
.169 0 1 r
.7954 .27523 m
.8338 .253 L
s
.067 0 1 r
.7954 .27523 m
.83149 .25021 L
s
.151 0 1 r
.7954 .27523 m
.81373 .27142 L
s
.169 0 1 r
.78622 .29462 m
.7954 .27523 L
s
.067 0 1 r
.78814 .29689 m
.7954 .27523 L
s
.199 0 1 r
.8015 .29636 m
.83574 .28214 L
s
.2 0 1 r
.8015 .29636 m
.83676 .28617 L
s
.199 0 1 r
.8015 .29636 m
.8351 .28364 L
s
.2 0 1 r
.8015 .29636 m
.81543 .28118 L
s
.199 0 1 r
.8015 .29636 m
.81644 .28019 L
s
.2 0 1 r
.8015 .29636 m
.81684 .29842 L
s
.198 0 1 r
.8015 .29636 m
.81779 .30044 L
s
.193 0 1 r
.8015 .29636 m
.81615 .29783 L
s
.2 0 1 r
.8015 .29636 m
.80038 .2943 L
s
.199 0 1 r
.79466 .31965 m
.8015 .29636 L
s
.2 0 1 r
.79321 .31775 m
.8015 .29636 L
s
.199 0 1 r
.79485 .32001 m
.8015 .29636 L
s
.2 0 1 r
.81644 .28019 m
.83574 .28214 L
s
.198 0 1 r
.81644 .28019 m
.83676 .28617 L
s
.193 0 1 r
.81644 .28019 m
.8351 .28364 L
s
.199 0 1 r
.81684 .29842 m
.81644 .28019 L
s
.2 0 1 r
.81779 .30044 m
.81644 .28019 L
s
.199 0 1 r
.81615 .29783 m
.81644 .28019 L
s
.2 0 1 r
.80038 .2943 m
.81644 .28019 L
s
.72525 .25206 m
.70589 .20792 L
s
.72525 .25206 m
.70651 .20944 L
s
.72525 .25206 m
.7078 .20757 L
s
.199 0 1 r
.72525 .25206 m
.73661 .24178 L
s
.2 0 1 r
.72525 .25206 m
.73806 .24221 L
s
.72525 .25206 m
.73826 .24025 L
s
.72525 .25206 m
.6923 .21892 L
s
.199 0 1 r
.72525 .25206 m
.69319 .21752 L
s
.72525 .25206 m
.69371 .2186 L
s
.2 0 1 r
.66898 .23427 m
.72525 .25206 L
s
.67019 .23394 m
.72525 .25206 L
s
.66952 .23528 m
.72525 .25206 L
s
.149 0 1 r
.28378 .28348 m
.31653 .25184 L
s
.169 0 1 r
.28378 .28348 m
.31642 .25386 L
s
.14 0 1 r
.28378 .28348 m
.3286 .26631 L
s
.2 0 1 r
.28378 .28348 m
.32838 .26768 L
s
.169 0 1 r
.28378 .28348 m
.3369 .2914 L
s
0 .013 1 r
.28378 .28348 m
.27095 .27008 L
s
.2 0 1 r
.28378 .28348 m
.27113 .268 L
s
0 .468 1 r
.39158 .42569 m
.4224 .36256 L
s
.169 0 1 r
.39158 .42569 m
.42306 .36223 L
s
0 .791 1 r
.39158 .42569 m
.43644 .40492 L
s
.181 0 1 r
.39158 .42569 m
.4372 .4048 L
s
0 .213 1 r
.39158 .42569 m
.44636 .44296 L
s
.164 0 1 r
.39158 .42569 m
.44724 .4432 L
s
0 1 .317 r
.40685 .46219 m
.39158 .42569 L
s
0 .164 1 r
.40821 .46215 m
.39158 .42569 L
s
.2 0 1 r
.55792 .30948 m
.56724 .24402 L
s
.55792 .30948 m
.56724 .24517 L
s
.55792 .30948 m
.56789 .24391 L
s
.199 0 1 r
.55792 .30948 m
.60269 .27907 L
s
.2 0 1 r
.55792 .30948 m
.6035 .27852 L
s
.199 0 1 r
.55792 .30948 m
.60303 .27979 L
s
.55792 .30948 m
.52271 .26424 L
s
.2 0 1 r
.55792 .30948 m
.52265 .26561 L
s
.199 0 1 r
.55792 .30948 m
.52277 .26454 L
s
.55766 .3106 m
.55792 .30948 L
s
.195 0 1 r
.55793 .31023 m
.55792 .30948 L
s
.2 0 1 r
.47332 .28241 m
.55792 .30948 L
s
.4731 .28332 m
.55792 .30948 L
s
.199 0 1 r
.4734 .28383 m
.55792 .30948 L
s
.73661 .24178 m
.70589 .20792 L
s
.2 0 1 r
.73661 .24178 m
.70651 .20944 L
s
.73661 .24178 m
.7078 .20757 L
s
.73806 .24221 m
.73661 .24178 L
s
.73826 .24025 m
.73661 .24178 L
s
.6923 .21892 m
.73661 .24178 L
s
.69319 .21752 m
.73661 .24178 L
s
.69371 .2186 m
.73661 .24178 L
s
.119 0 1 r
.71755 .35187 m
.76218 .32491 L
s
.169 0 1 r
.71755 .35187 m
.76051 .32318 L
s
0 .087 1 r
.71755 .35187 m
.73737 .35398 L
s
.2 0 1 r
.71755 .35187 m
.73563 .35226 L
s
.119 0 1 r
.71518 .38316 m
.71755 .35187 L
s
.169 0 1 r
.71343 .38149 m
.71755 .35187 L
s
.061 0 1 r
.69439 .38037 m
.71755 .35187 L
s
.2 0 1 r
.69558 .38183 m
.71755 .35187 L
s
.55766 .3106 m
.56724 .24402 L
s
.55766 .3106 m
.56724 .24517 L
s
.55766 .3106 m
.56789 .24391 L
s
.55766 .3106 m
.60269 .27907 L
s
.55766 .3106 m
.6035 .27852 L
s
.55766 .3106 m
.60303 .27979 L
s
.55766 .3106 m
.52271 .26424 L
s
.55766 .3106 m
.52265 .26561 L
s
.55766 .3106 m
.52277 .26454 L
s
.197 0 1 r
.55793 .31023 m
.55766 .3106 L
s
.2 0 1 r
.47332 .28241 m
.55766 .3106 L
s
.4731 .28332 m
.55766 .3106 L
s
.199 0 1 r
.4734 .28383 m
.55766 .3106 L
s
.2 0 1 r
.73826 .24025 m
.70589 .20792 L
s
.199 0 1 r
.73826 .24025 m
.70651 .20944 L
s
.73826 .24025 m
.7078 .20757 L
s
.73826 .24025 m
.73806 .24221 L
s
.2 0 1 r
.6923 .21892 m
.73826 .24025 L
s
.69319 .21752 m
.73826 .24025 L
s
.69371 .2186 m
.73826 .24025 L
s
.80038 .2943 m
.83574 .28214 L
s
.80038 .2943 m
.83676 .28617 L
s
.80038 .2943 m
.8351 .28364 L
s
.80038 .2943 m
.81543 .28118 L
s
.80038 .2943 m
.81684 .29842 L
s
.80038 .2943 m
.81779 .30044 L
s
.198 0 1 r
.80038 .2943 m
.81615 .29783 L
s
.2 0 1 r
.79466 .31965 m
.80038 .2943 L
s
.79321 .31775 m
.80038 .2943 L
s
.79485 .32001 m
.80038 .2943 L
s
.199 0 1 r
.72985 .36226 m
.77144 .34336 L
s
.2 0 1 r
.72985 .36226 m
.7696 .34129 L
s
.199 0 1 r
.72985 .36226 m
.77007 .34212 L
s
.2 0 1 r
.72985 .36226 m
.74799 .36793 L
s
.198 0 1 r
.72985 .36226 m
.74834 .36782 L
s
.193 0 1 r
.72985 .36226 m
.74648 .36598 L
s
.199 0 1 r
.72784 .39366 m
.72985 .36226 L
s
.2 0 1 r
.72659 .39202 m
.72985 .36226 L
s
.199 0 1 r
.72859 .39389 m
.72985 .36226 L
s
.2 0 1 r
.70896 .38873 m
.72985 .36226 L
s
.7099 .38958 m
.72985 .36226 L
s
.199 0 1 r
.70849 .38815 m
.72985 .36226 L
s
.2 0 1 r
.55793 .31023 m
.56724 .24402 L
s
.55793 .31023 m
.56724 .24517 L
s
.55793 .31023 m
.56789 .24391 L
s
.199 0 1 r
.55793 .31023 m
.60269 .27907 L
s
.2 0 1 r
.55793 .31023 m
.6035 .27852 L
s
.199 0 1 r
.55793 .31023 m
.60303 .27979 L
s
.55793 .31023 m
.52271 .26424 L
s
.2 0 1 r
.55793 .31023 m
.52265 .26561 L
s
.55793 .31023 m
.52277 .26454 L
s
.199 0 1 r
.47332 .28241 m
.55793 .31023 L
s
.4731 .28332 m
.55793 .31023 L
s
.4734 .28383 m
.55793 .31023 L
s
.2 0 1 r
.81543 .28118 m
.83574 .28214 L
s
.81543 .28118 m
.83676 .28617 L
s
.198 0 1 r
.81543 .28118 m
.8351 .28364 L
s
.2 0 1 r
.81684 .29842 m
.81543 .28118 L
s
.81779 .30044 m
.81543 .28118 L
s
.81615 .29783 m
.81543 .28118 L
s
.27959 .25533 m
.32113 .23954 L
s
.27959 .25533 m
.32247 .24004 L
s
.27959 .25533 m
.32195 .24179 L
s
.27959 .25533 m
.33032 .25392 L
s
.27959 .25533 m
.32929 .25342 L
s
.27959 .25533 m
.3298 .25514 L
s
.27959 .25533 m
.27819 .25479 L
s
.198 0 1 r
.2789 .25708 m
.27959 .25533 L
s
.2 0 1 r
.73806 .24221 m
.70589 .20792 L
s
.73806 .24221 m
.70651 .20944 L
s
.199 0 1 r
.73806 .24221 m
.7078 .20757 L
s
.2 0 1 r
.6923 .21892 m
.73806 .24221 L
s
.69319 .21752 m
.73806 .24221 L
s
.69371 .2186 m
.73806 .24221 L
s
.70896 .38873 m
.74799 .36793 L
s
.70896 .38873 m
.74834 .36782 L
s
.199 0 1 r
.70896 .38873 m
.74648 .36598 L
s
.70896 .38873 m
.71233 .41922 L
s
.70896 .38873 m
.7113 .41962 L
s
.193 0 1 r
.70896 .38873 m
.71002 .41778 L
s
.197 0 1 r
.70896 .38873 m
.69137 .41442 L
s
.2 0 1 r
.70896 .38873 m
.69139 .41438 L
s
.169 0 1 r
.70896 .38873 m
.69256 .41588 L
s
.199 0 1 r
.70896 .38873 m
.68218 .4134 L
s
.70896 .38873 m
.72784 .39366 L
s
.70896 .38873 m
.72659 .39202 L
s
.192 0 1 r
.70896 .38873 m
.72859 .39389 L
s
.2 0 1 r
.7099 .38958 m
.70896 .38873 L
s
.172 0 1 r
.70849 .38815 m
.70896 .38873 L
s
.2 0 1 r
.40538 .27092 m
.43726 .22671 L
s
.40538 .27092 m
.43751 .22831 L
s
.199 0 1 r
.40538 .27092 m
.43658 .22708 L
s
.198 0 1 r
.40538 .27092 m
.45256 .2524 L
s
.199 0 1 r
.40538 .27092 m
.44312 .24421 L
s
.193 0 1 r
.40538 .27092 m
.44659 .24974 L
s
.199 0 1 r
.40538 .27092 m
.47332 .28241 L
s
.40538 .27092 m
.4731 .28332 L
s
.198 0 1 r
.40538 .27092 m
.4734 .28383 L
s
.199 0 1 r
.40538 .27092 m
.39213 .24497 L
s
.2 0 1 r
.40538 .27092 m
.3913 .24531 L
s
.40538 .27092 m
.39226 .24655 L
s
.39612 .26279 m
.40538 .27092 L
s
.39888 .2685 m
.40538 .27092 L
s
.196 0 1 r
.68218 .4134 m
.69137 .41442 L
s
.199 0 1 r
.68218 .4134 m
.69139 .41438 L
s
.196 0 1 r
.68218 .4134 m
.69256 .41588 L
s
.199 0 1 r
.7099 .38958 m
.68218 .4134 L
s
.193 0 1 r
.70849 .38815 m
.68218 .4134 L
s
.199 0 1 r
.67916 .43889 m
.68218 .4134 L
s
.198 0 1 r
.67841 .43912 m
.68218 .4134 L
s
.19 0 1 r
.67958 .44072 m
.68218 .4134 L
s
.198 0 1 r
.66931 .43837 m
.68218 .4134 L
s
.176 0 1 r
.64801 .44748 m
.68218 .4134 L
s
.2 0 1 r
.7099 .38958 m
.74799 .36793 L
s
.7099 .38958 m
.74834 .36782 L
s
.7099 .38958 m
.74648 .36598 L
s
.199 0 1 r
.7099 .38958 m
.71233 .41922 L
s
.7099 .38958 m
.7113 .41962 L
s
.194 0 1 r
.7099 .38958 m
.71002 .41778 L
s
.2 0 1 r
.7099 .38958 m
.69137 .41442 L
s
.198 0 1 r
.7099 .38958 m
.69139 .41438 L
s
.2 0 1 r
.7099 .38958 m
.69256 .41588 L
s
.199 0 1 r
.7099 .38958 m
.72784 .39366 L
s
.7099 .38958 m
.72659 .39202 L
s
.195 0 1 r
.7099 .38958 m
.72859 .39389 L
s
.2 0 1 r
.70849 .38815 m
.7099 .38958 L
s
.164 0 1 r
.63894 .44862 m
.60891 .39831 L
s
0 .213 1 r
.63894 .44862 m
.60964 .39852 L
s
.169 0 1 r
.63894 .44862 m
.67645 .41018 L
s
0 .439 1 r
.63894 .44862 m
.67524 .40901 L
s
.174 0 1 r
.63894 .44862 m
.60089 .43489 L
s
0 .86 1 r
.63894 .44862 m
.59996 .43527 L
s
.2 0 1 r
.63894 .44862 m
.66186 .43713 L
s
0 1 .79 r
.63894 .44862 m
.6605 .43602 L
s
.2 0 1 r
.63894 .44862 m
.64801 .44748 L
s
.179 0 1 r
.59607 .46314 m
.63894 .44862 L
s
0 .511 1 r
.59508 .46397 m
.63894 .44862 L
s
.169 0 1 r
.6507 .45933 m
.63894 .44862 L
s
0 .595 1 r
.652 .46069 m
.63894 .44862 L
s
.2 0 1 r
.64057 .47042 m
.63894 .44862 L
s
1 .494 0 r
.63019 .47246 m
.63894 .44862 L
s
.169 0 1 r
.69558 .38183 m
.73737 .35398 L
s
.067 0 1 r
.69558 .38183 m
.73563 .35226 L
s
.169 0 1 r
.69558 .38183 m
.6963 .41224 L
s
0 .314 1 r
.69558 .38183 m
.69441 .41054 L
s
.2 0 1 r
.69558 .38183 m
.67645 .41018 L
s
0 1 .217 r
.69558 .38183 m
.67524 .40901 L
s
.2 0 1 r
.69558 .38183 m
.71518 .38316 L
s
0 .322 1 r
.69558 .38183 m
.71343 .38149 L
s
.2 0 1 r
.69558 .38183 m
.69439 .38037 L
s
.199 0 1 r
.2789 .25708 m
.32113 .23954 L
s
.2 0 1 r
.2789 .25708 m
.32247 .24004 L
s
.198 0 1 r
.2789 .25708 m
.32195 .24179 L
s
.199 0 1 r
.2789 .25708 m
.33032 .25392 L
s
.2 0 1 r
.2789 .25708 m
.32929 .25342 L
s
.199 0 1 r
.2789 .25708 m
.3298 .25514 L
s
.2 0 1 r
.2789 .25708 m
.27819 .25479 L
s
.27819 .25479 m
.32113 .23954 L
s
.27819 .25479 m
.32247 .24004 L
s
.199 0 1 r
.27819 .25479 m
.32195 .24179 L
s
.2 0 1 r
.27819 .25479 m
.33032 .25392 L
s
.27819 .25479 m
.32929 .25342 L
s
.199 0 1 r
.27819 .25479 m
.3298 .25514 L
s
.169 0 1 r
.35518 .33802 m
.3838 .26574 L
s
0 .181 1 r
.35518 .33802 m
.38523 .27327 L
s
.2 0 1 r
.35518 .33802 m
.40484 .31668 L
s
0 1 .762 r
.35518 .33802 m
.40425 .31713 L
s
.169 0 1 r
.35518 .33802 m
.4224 .36256 L
s
0 .181 1 r
.35518 .33802 m
.42306 .36223 L
s
.2 0 1 r
.35518 .33802 m
.33659 .28355 L
s
0 .402 1 r
.35518 .33802 m
.3369 .2914 L
s
.2 0 1 r
.35518 .33802 m
.3544 .33862 L
s
.199 0 1 r
.70849 .38815 m
.74799 .36793 L
s
.2 0 1 r
.70849 .38815 m
.74834 .36782 L
s
.199 0 1 r
.70849 .38815 m
.74648 .36598 L
s
.193 0 1 r
.70849 .38815 m
.71233 .41922 L
s
.194 0 1 r
.70849 .38815 m
.7113 .41962 L
s
.167 0 1 r
.70849 .38815 m
.71002 .41778 L
s
.169 0 1 r
.70849 .38815 m
.69137 .41442 L
s
.2 0 1 r
.70849 .38815 m
.69139 .41438 L
s
.003 0 1 r
.70849 .38815 m
.69256 .41588 L
s
.192 0 1 r
.70849 .38815 m
.72784 .39366 L
s
.195 0 1 r
.70849 .38815 m
.72659 .39202 L
s
.171 0 1 r
.70849 .38815 m
.72859 .39389 L
s
.119 0 1 r
.69439 .38037 m
.73737 .35398 L
s
.169 0 1 r
.69439 .38037 m
.73563 .35226 L
s
.152 0 1 r
.69439 .38037 m
.6963 .41224 L
s
.169 0 1 r
.69439 .38037 m
.69441 .41054 L
s
.151 0 1 r
.69439 .38037 m
.67645 .41018 L
s
.2 0 1 r
.69439 .38037 m
.67524 .40901 L
s
.07 0 1 r
.69439 .38037 m
.71518 .38316 L
s
.2 0 1 r
.69439 .38037 m
.71343 .38149 L
s
.157 0 1 r
.3544 .33862 m
.3838 .26574 L
s
.169 0 1 r
.3544 .33862 m
.38523 .27327 L
s
.179 0 1 r
.3544 .33862 m
.40484 .31668 L
s
.2 0 1 r
.3544 .33862 m
.40425 .31713 L
s
.157 0 1 r
.3544 .33862 m
.4224 .36256 L
s
.169 0 1 r
.3544 .33862 m
.42306 .36223 L
s
.168 0 1 r
.3544 .33862 m
.33659 .28355 L
s
.2 0 1 r
.3544 .33862 m
.3369 .2914 L
s
.147 0 1 r
.64801 .44748 m
.60891 .39831 L
s
.164 0 1 r
.64801 .44748 m
.60964 .39852 L
s
.19 0 1 r
.64801 .44748 m
.69137 .41442 L
s
.189 0 1 r
.64801 .44748 m
.69139 .41438 L
s
.135 0 1 r
.64801 .44748 m
.69256 .41588 L
s
.159 0 1 r
.64801 .44748 m
.60089 .43489 L
s
.174 0 1 r
.64801 .44748 m
.59996 .43527 L
s
.194 0 1 r
.64801 .44748 m
.67916 .43889 L
s
.167 0 1 r
.64801 .44748 m
.67841 .43912 L
s
.008 0 1 r
.64801 .44748 m
.67958 .44072 L
s
.186 0 1 r
.64801 .44748 m
.66931 .43837 L
s
.15 0 1 r
.59607 .46314 m
.64801 .44748 L
s
.179 0 1 r
.59508 .46397 m
.64801 .44748 L
s
.184 0 1 r
.67057 .46031 m
.64801 .44748 L
s
.178 0 1 r
.67203 .45979 m
.64801 .44748 L
s
.072 0 1 r
.6716 .46201 m
.64801 .44748 L
s
.162 0 1 r
.66061 .46007 m
.64801 .44748 L
s
0 .231 1 r
.64057 .47042 m
.64801 .44748 L
s
.2 0 1 r
.63019 .47246 m
.64801 .44748 L
s
.79466 .31965 m
.81684 .29842 L
s
.79466 .31965 m
.81779 .30044 L
s
.79466 .31965 m
.81615 .29783 L
s
.79321 .31775 m
.79466 .31965 L
s
.79485 .32001 m
.79466 .31965 L
s
.77144 .34336 m
.79466 .31965 L
s
.7696 .34129 m
.79466 .31965 L
s
.77007 .34212 m
.79466 .31965 L
s
.177 0 1 r
.40821 .46215 m
.43644 .40492 L
s
.15 0 1 r
.40821 .46215 m
.4372 .4048 L
s
.174 0 1 r
.40821 .46215 m
.44636 .44296 L
s
.159 0 1 r
.40821 .46215 m
.44724 .4432 L
s
.162 0 1 r
.40821 .46215 m
.45203 .47414 L
s
.143 0 1 r
.40821 .46215 m
.4531 .47485 L
s
0 .166 1 r
.40821 .46215 m
.41507 .49134 L
s
0 .002 1 r
.40821 .46215 m
.41664 .49167 L
s
0 .512 1 r
.40821 .46215 m
.40685 .46219 L
s
.2 0 1 r
.77007 .34212 m
.79321 .31775 L
s
.199 0 1 r
.77007 .34212 m
.79485 .32001 L
s
.2 0 1 r
.77007 .34212 m
.77144 .34336 L
s
.198 0 1 r
.77007 .34212 m
.7696 .34129 L
s
.2 0 1 r
.74799 .36793 m
.77007 .34212 L
s
.74834 .36782 m
.77007 .34212 L
s
.199 0 1 r
.74648 .36598 m
.77007 .34212 L
s
.2 0 1 r
.47332 .28241 m
.49906 .23322 L
s
.47332 .28241 m
.48959 .2249 L
s
.199 0 1 r
.47332 .28241 m
.49376 .23025 L
s
.198 0 1 r
.47332 .28241 m
.52271 .26424 L
s
.2 0 1 r
.47332 .28241 m
.52265 .26561 L
s
.195 0 1 r
.47332 .28241 m
.52277 .26454 L
s
.198 0 1 r
.47332 .28241 m
.45256 .2524 L
s
.2 0 1 r
.47332 .28241 m
.44312 .24421 L
s
.199 0 1 r
.47332 .28241 m
.44659 .24974 L
s
.2 0 1 r
.4731 .28332 m
.47332 .28241 L
s
.195 0 1 r
.4734 .28383 m
.47332 .28241 L
s
.199 0 1 r
.39612 .26279 m
.47332 .28241 L
s
.198 0 1 r
.39888 .2685 m
.47332 .28241 L
s
.2 0 1 r
.81684 .29842 m
.83574 .28214 L
s
.81684 .29842 m
.83676 .28617 L
s
.81684 .29842 m
.8351 .28364 L
s
.81779 .30044 m
.81684 .29842 L
s
.81615 .29783 m
.81684 .29842 L
s
.79321 .31775 m
.81684 .29842 L
s
.79485 .32001 m
.81684 .29842 L
s
.196 0 1 r
.69137 .41442 m
.71233 .41922 L
s
.199 0 1 r
.69137 .41442 m
.7113 .41962 L
s
.196 0 1 r
.69137 .41442 m
.71002 .41778 L
s
.2 0 1 r
.69139 .41438 m
.69137 .41442 L
s
.183 0 1 r
.69256 .41588 m
.69137 .41442 L
s
.199 0 1 r
.72784 .39366 m
.69137 .41442 L
s
.72659 .39202 m
.69137 .41442 L
s
.193 0 1 r
.72859 .39389 m
.69137 .41442 L
s
.199 0 1 r
.69989 .44436 m
.69137 .41442 L
s
.198 0 1 r
.69766 .44238 m
.69137 .41442 L
s
.19 0 1 r
.70004 .44353 m
.69137 .41442 L
s
.196 0 1 r
.67916 .43889 m
.69137 .41442 L
s
.2 0 1 r
.67841 .43912 m
.69137 .41442 L
s
.151 0 1 r
.67958 .44072 m
.69137 .41442 L
s
.199 0 1 r
.66931 .43837 m
.69137 .41442 L
s
.121 0 1 r
.2149 .28772 m
.25825 .27272 L
s
.196 0 1 r
.2149 .28772 m
.25821 .27496 L
s
.111 0 1 r
.2149 .28772 m
.27192 .28443 L
s
.169 0 1 r
.2149 .28772 m
.27182 .28606 L
s
.2 0 1 r
.21485 .29007 m
.2149 .28772 L
s
.199 0 1 r
.4734 .28383 m
.49906 .23322 L
s
.4734 .28383 m
.48959 .2249 L
s
.4734 .28383 m
.49376 .23025 L
s
.195 0 1 r
.4734 .28383 m
.52271 .26424 L
s
.2 0 1 r
.4734 .28383 m
.52265 .26561 L
s
.191 0 1 r
.4734 .28383 m
.52277 .26454 L
s
.199 0 1 r
.4734 .28383 m
.45256 .2524 L
s
.4734 .28383 m
.44312 .24421 L
s
.196 0 1 r
.4734 .28383 m
.44659 .24974 L
s
.2 0 1 r
.4734 .28383 m
.4731 .28332 L
s
.199 0 1 r
.39612 .26279 m
.4734 .28383 L
s
.196 0 1 r
.39888 .2685 m
.4734 .28383 L
s
.69256 .41588 m
.71233 .41922 L
s
.183 0 1 r
.69256 .41588 m
.7113 .41962 L
s
.104 0 1 r
.69256 .41588 m
.71002 .41778 L
s
.2 0 1 r
.69256 .41588 m
.69139 .41438 L
s
.193 0 1 r
.72784 .39366 m
.69256 .41588 L
s
.194 0 1 r
.72659 .39202 m
.69256 .41588 L
s
.167 0 1 r
.72859 .39389 m
.69256 .41588 L
s
.19 0 1 r
.69989 .44436 m
.69256 .41588 L
s
.189 0 1 r
.69766 .44238 m
.69256 .41588 L
s
.135 0 1 r
.70004 .44353 m
.69256 .41588 L
s
.151 0 1 r
.67916 .43889 m
.69256 .41588 L
s
.2 0 1 r
.67841 .43912 m
.69256 .41588 L
s
0 .183 1 r
.67958 .44072 m
.69256 .41588 L
s
.19 0 1 r
.66931 .43837 m
.69256 .41588 L
s
0 .496 1 r
.40685 .46219 m
.43644 .40492 L
s
.177 0 1 r
.40685 .46219 m
.4372 .4048 L
s
0 .86 1 r
.40685 .46219 m
.44636 .44296 L
s
.174 0 1 r
.40685 .46219 m
.44724 .4432 L
s
0 .232 1 r
.40685 .46219 m
.45203 .47414 L
s
.162 0 1 r
.40685 .46219 m
.4531 .47485 L
s
0 1 .293 r
.40685 .46219 m
.41507 .49134 L
s
0 .166 1 r
.40685 .46219 m
.41664 .49167 L
s
.2 0 1 r
.60269 .27907 m
.60589 .2208 L
s
.60269 .27907 m
.60681 .22071 L
s
.60269 .27907 m
.60616 .22198 L
s
.199 0 1 r
.60269 .27907 m
.63866 .25474 L
s
.2 0 1 r
.60269 .27907 m
.63881 .25585 L
s
.199 0 1 r
.60269 .27907 m
.63966 .25465 L
s
.60269 .27907 m
.56724 .24402 L
s
.2 0 1 r
.60269 .27907 m
.56724 .24517 L
s
.60269 .27907 m
.56789 .24391 L
s
.6035 .27852 m
.60269 .27907 L
s
.60303 .27979 m
.60269 .27907 L
s
.52271 .26424 m
.60269 .27907 L
s
.52265 .26561 m
.60269 .27907 L
s
.52277 .26454 m
.60269 .27907 L
s
.77144 .34336 m
.79321 .31775 L
s
.77144 .34336 m
.79485 .32001 L
s
.7696 .34129 m
.77144 .34336 L
s
.74799 .36793 m
.77144 .34336 L
s
.74834 .36782 m
.77144 .34336 L
s
.74648 .36598 m
.77144 .34336 L
s
.196 0 1 r
.21485 .29007 m
.25825 .27272 L
s
.121 0 1 r
.21485 .29007 m
.25821 .27496 L
s
.169 0 1 r
.21485 .29007 m
.27192 .28443 L
s
.068 0 1 r
.21485 .29007 m
.27182 .28606 L
s
.2 0 1 r
.79321 .31775 m
.81779 .30044 L
s
.79321 .31775 m
.81615 .29783 L
s
.198 0 1 r
.79485 .32001 m
.79321 .31775 L
s
.2 0 1 r
.7696 .34129 m
.79321 .31775 L
s
.39213 .24497 m
.43138 .21362 L
s
.39213 .24497 m
.4301 .21231 L
s
.199 0 1 r
.39213 .24497 m
.43072 .21457 L
s
.39213 .24497 m
.43726 .22671 L
s
.2 0 1 r
.39213 .24497 m
.43751 .22831 L
s
.196 0 1 r
.39213 .24497 m
.43658 .22708 L
s
.2 0 1 r
.39213 .24497 m
.45256 .2524 L
s
.39213 .24497 m
.44312 .24421 L
s
.199 0 1 r
.39213 .24497 m
.44659 .24974 L
s
.39213 .24497 m
.38583 .23044 L
s
.2 0 1 r
.39213 .24497 m
.38588 .23246 L
s
.39213 .24497 m
.38704 .23231 L
s
.3913 .24531 m
.39213 .24497 L
s
.39226 .24655 m
.39213 .24497 L
s
.39612 .26279 m
.39213 .24497 L
s
.39888 .2685 m
.39213 .24497 L
s
.4731 .28332 m
.49906 .23322 L
s
.4731 .28332 m
.48959 .2249 L
s
.199 0 1 r
.4731 .28332 m
.49376 .23025 L
s
.2 0 1 r
.4731 .28332 m
.52271 .26424 L
s
.4731 .28332 m
.52265 .26561 L
s
.4731 .28332 m
.52277 .26454 L
s
.4731 .28332 m
.45256 .2524 L
s
.4731 .28332 m
.44312 .24421 L
s
.199 0 1 r
.4731 .28332 m
.44659 .24974 L
s
.2 0 1 r
.39612 .26279 m
.4731 .28332 L
s
.199 0 1 r
.39888 .2685 m
.4731 .28332 L
s
.2 0 1 r
.74799 .36793 m
.7696 .34129 L
s
.74834 .36782 m
.74799 .36793 L
s
.74648 .36598 m
.74799 .36793 L
s
.72784 .39366 m
.74799 .36793 L
s
.72659 .39202 m
.74799 .36793 L
s
.72859 .39389 m
.74799 .36793 L
s
.81779 .30044 m
.83574 .28214 L
s
.81779 .30044 m
.83676 .28617 L
s
.81779 .30044 m
.8351 .28364 L
s
.198 0 1 r
.81615 .29783 m
.81779 .30044 L
s
.2 0 1 r
.79485 .32001 m
.81779 .30044 L
s
.199 0 1 r
.79485 .32001 m
.81615 .29783 L
s
.2 0 1 r
.7696 .34129 m
.79485 .32001 L
s
.199 0 1 r
.69139 .41438 m
.71233 .41922 L
s
.198 0 1 r
.69139 .41438 m
.7113 .41962 L
s
.183 0 1 r
.69139 .41438 m
.71002 .41778 L
s
.199 0 1 r
.72784 .39366 m
.69139 .41438 L
s
.72659 .39202 m
.69139 .41438 L
s
.194 0 1 r
.72859 .39389 m
.69139 .41438 L
s
.198 0 1 r
.69989 .44436 m
.69139 .41438 L
s
.69766 .44238 m
.69139 .41438 L
s
.189 0 1 r
.70004 .44353 m
.69139 .41438 L
s
.2 0 1 r
.67916 .43889 m
.69139 .41438 L
s
.196 0 1 r
.67841 .43912 m
.69139 .41438 L
s
.2 0 1 r
.67958 .44072 m
.69139 .41438 L
s
.198 0 1 r
.66931 .43837 m
.69139 .41438 L
s
.2 0 1 r
.6035 .27852 m
.60589 .2208 L
s
.6035 .27852 m
.60681 .22071 L
s
.6035 .27852 m
.60616 .22198 L
s
.6035 .27852 m
.63866 .25474 L
s
.6035 .27852 m
.63881 .25585 L
s
.6035 .27852 m
.63966 .25465 L
s
.6035 .27852 m
.56724 .24402 L
s
.6035 .27852 m
.56724 .24517 L
s
.199 0 1 r
.6035 .27852 m
.56789 .24391 L
s
.2 0 1 r
.60303 .27979 m
.6035 .27852 L
s
.52271 .26424 m
.6035 .27852 L
s
.52265 .26561 m
.6035 .27852 L
s
.52277 .26454 m
.6035 .27852 L
s
.74834 .36782 m
.7696 .34129 L
s
.74648 .36598 m
.7696 .34129 L
s
.195 0 1 r
.66931 .43837 m
.67916 .43889 L
s
.199 0 1 r
.66931 .43837 m
.67841 .43912 L
s
.194 0 1 r
.66931 .43837 m
.67958 .44072 L
s
.199 0 1 r
.67057 .46031 m
.66931 .43837 L
s
.197 0 1 r
.67203 .45979 m
.66931 .43837 L
s
.184 0 1 r
.6716 .46201 m
.66931 .43837 L
s
.197 0 1 r
.66061 .46007 m
.66931 .43837 L
s
.162 0 1 r
.64057 .47042 m
.66931 .43837 L
s
.199 0 1 r
.39226 .24655 m
.43138 .21362 L
s
.39226 .24655 m
.4301 .21231 L
s
.198 0 1 r
.39226 .24655 m
.43072 .21457 L
s
.196 0 1 r
.39226 .24655 m
.43726 .22671 L
s
.2 0 1 r
.39226 .24655 m
.43751 .22831 L
s
.188 0 1 r
.39226 .24655 m
.43658 .22708 L
s
.199 0 1 r
.39226 .24655 m
.45256 .2524 L
s
.39226 .24655 m
.44312 .24421 L
s
.198 0 1 r
.39226 .24655 m
.44659 .24974 L
s
.2 0 1 r
.39226 .24655 m
.38583 .23044 L
s
.39226 .24655 m
.38588 .23246 L
s
.199 0 1 r
.39226 .24655 m
.38704 .23231 L
s
.2 0 1 r
.39226 .24655 m
.3913 .24531 L
s
.39612 .26279 m
.39226 .24655 L
s
.199 0 1 r
.39888 .2685 m
.39226 .24655 L
s
.196 0 1 r
.27113 .268 m
.31653 .25184 L
s
0 .06 1 r
.27113 .268 m
.31642 .25386 L
s
.169 0 1 r
.27113 .268 m
.3286 .26631 L
s
.024 0 1 r
.27113 .268 m
.32838 .26768 L
s
.2 0 1 r
.27113 .268 m
.27095 .27008 L
s
.83149 .25021 m
.8338 .253 L
s
.13 0 1 r
.81154 .26911 m
.8338 .253 L
s
.196 0 1 r
.81373 .27142 m
.8338 .253 L
s
.16 0 1 r
.67645 .41018 m
.6963 .41224 L
s
.2 0 1 r
.67645 .41018 m
.69441 .41054 L
s
.67524 .40901 m
.67645 .41018 L
s
.152 0 1 r
.71518 .38316 m
.67645 .41018 L
s
.169 0 1 r
.71343 .38149 m
.67645 .41018 L
s
.145 0 1 r
.67946 .43835 m
.67645 .41018 L
s
.169 0 1 r
.68144 .44013 m
.67645 .41018 L
s
.128 0 1 r
.66186 .43713 m
.67645 .41018 L
s
.2 0 1 r
.6605 .43602 m
.67645 .41018 L
s
.83676 .28617 m
.83574 .28214 L
s
.8351 .28364 m
.83574 .28214 L
s
.81615 .29783 m
.83574 .28214 L
s
.60303 .27979 m
.60589 .2208 L
s
.60303 .27979 m
.60681 .22071 L
s
.60303 .27979 m
.60616 .22198 L
s
.199 0 1 r
.60303 .27979 m
.63866 .25474 L
s
.2 0 1 r
.60303 .27979 m
.63881 .25585 L
s
.199 0 1 r
.60303 .27979 m
.63966 .25465 L
s
.2 0 1 r
.60303 .27979 m
.56724 .24402 L
s
.199 0 1 r
.60303 .27979 m
.56724 .24517 L
s
.60303 .27979 m
.56789 .24391 L
s
.2 0 1 r
.52271 .26424 m
.60303 .27979 L
s
.52265 .26561 m
.60303 .27979 L
s
.52277 .26454 m
.60303 .27979 L
s
.198 0 1 r
.8351 .28364 m
.83676 .28617 L
s
.2 0 1 r
.81615 .29783 m
.83676 .28617 L
s
.198 0 1 r
.38704 .23231 m
.43138 .21362 L
s
.2 0 1 r
.38704 .23231 m
.4301 .21231 L
s
.194 0 1 r
.38704 .23231 m
.43072 .21457 L
s
.199 0 1 r
.38704 .23231 m
.43726 .22671 L
s
.38704 .23231 m
.43751 .22831 L
s
.198 0 1 r
.38704 .23231 m
.43658 .22708 L
s
.2 0 1 r
.38704 .23231 m
.38583 .23044 L
s
.198 0 1 r
.38704 .23231 m
.38588 .23246 L
s
.2 0 1 r
.3913 .24531 m
.38704 .23231 L
s
.199 0 1 r
.81615 .29783 m
.8351 .28364 L
s
.2 0 1 r
.3913 .24531 m
.43138 .21362 L
s
.3913 .24531 m
.4301 .21231 L
s
.199 0 1 r
.3913 .24531 m
.43072 .21457 L
s
.2 0 1 r
.3913 .24531 m
.43726 .22671 L
s
.3913 .24531 m
.43751 .22831 L
s
.3913 .24531 m
.43658 .22708 L
s
.3913 .24531 m
.45256 .2524 L
s
.3913 .24531 m
.44312 .24421 L
s
.199 0 1 r
.3913 .24531 m
.44659 .24974 L
s
.2 0 1 r
.3913 .24531 m
.38583 .23044 L
s
.3913 .24531 m
.38588 .23246 L
s
.39612 .26279 m
.3913 .24531 L
s
.39888 .2685 m
.3913 .24531 L
s
.198 0 1 r
.74648 .36598 m
.74834 .36782 L
s
.2 0 1 r
.72784 .39366 m
.74648 .36598 L
s
.72659 .39202 m
.74648 .36598 L
s
.199 0 1 r
.72859 .39389 m
.74648 .36598 L
s
.2 0 1 r
.67524 .40901 m
.6963 .41224 L
s
0 .922 1 r
.67524 .40901 m
.69441 .41054 L
s
.169 0 1 r
.71518 .38316 m
.67524 .40901 L
s
0 .314 1 r
.71343 .38149 m
.67524 .40901 L
s
.169 0 1 r
.67946 .43835 m
.67524 .40901 L
s
0 .439 1 r
.68144 .44013 m
.67524 .40901 L
s
.2 0 1 r
.66186 .43713 m
.67524 .40901 L
s
.287 1 0 r
.6605 .43602 m
.67524 .40901 L
s
.17 0 1 r
.27095 .27008 m
.31653 .25184 L
s
.196 0 1 r
.27095 .27008 m
.31642 .25386 L
s
.149 0 1 r
.27095 .27008 m
.3286 .26631 L
s
.169 0 1 r
.27095 .27008 m
.32838 .26768 L
s
.199 0 1 r
.38583 .23044 m
.43138 .21362 L
s
.2 0 1 r
.38583 .23044 m
.4301 .21231 L
s
.198 0 1 r
.38583 .23044 m
.43072 .21457 L
s
.2 0 1 r
.38583 .23044 m
.43726 .22671 L
s
.38583 .23044 m
.43751 .22831 L
s
.199 0 1 r
.38583 .23044 m
.43658 .22708 L
s
.2 0 1 r
.38588 .23246 m
.38583 .23044 L
s
.196 0 1 r
.81154 .26911 m
.83149 .25021 L
s
.098 0 1 r
.81373 .27142 m
.83149 .25021 L
s
.2 0 1 r
.81373 .27142 m
.81154 .26911 L
s
.13 0 1 r
.78622 .29462 m
.81154 .26911 L
s
.196 0 1 r
.78814 .29689 m
.81154 .26911 L
s
.2 0 1 r
.72784 .39366 m
.74834 .36782 L
s
.72659 .39202 m
.74834 .36782 L
s
.72859 .39389 m
.74834 .36782 L
s
.199 0 1 r
.39888 .2685 m
.43726 .22671 L
s
.39888 .2685 m
.43751 .22831 L
s
.198 0 1 r
.39888 .2685 m
.43658 .22708 L
s
.156 0 1 r
.39888 .2685 m
.42453 .22881 L
s
.169 0 1 r
.39888 .2685 m
.42438 .23005 L
s
.193 0 1 r
.39888 .2685 m
.45256 .2524 L
s
.198 0 1 r
.39888 .2685 m
.44312 .24421 L
s
.196 0 1 r
.39888 .2685 m
.44659 .24974 L
s
.39888 .2685 m
.43567 .25331 L
s
.116 0 1 r
.39888 .2685 m
.37586 .24843 L
s
.2 0 1 r
.39888 .2685 m
.37569 .24973 L
s
.198 0 1 r
.39888 .2685 m
.39612 .26279 L
s
.2 0 1 r
.38523 .27327 m
.39888 .2685 L
s
.156 0 1 r
.3286 .26631 m
.39888 .2685 L
s
.169 0 1 r
.32838 .26768 m
.39888 .2685 L
s
.196 0 1 r
.3369 .2914 m
.39888 .2685 L
s
.098 0 1 r
.78814 .29689 m
.81373 .27142 L
s
.2 0 1 r
.78814 .29689 m
.78622 .29462 L
s
.196 0 1 r
.76218 .32491 m
.78814 .29689 L
s
.098 0 1 r
.76051 .32318 m
.78814 .29689 L
s
.2 0 1 r
.38588 .23246 m
.43138 .21362 L
s
.38588 .23246 m
.4301 .21231 L
s
.38588 .23246 m
.43072 .21457 L
s
.38588 .23246 m
.43726 .22671 L
s
.38588 .23246 m
.43751 .22831 L
s
.199 0 1 r
.38588 .23246 m
.43658 .22708 L
s
.196 0 1 r
.78622 .29462 m
.81373 .27142 L
s
.13 0 1 r
.76218 .32491 m
.78622 .29462 L
s
.196 0 1 r
.76051 .32318 m
.78622 .29462 L
s
.162 0 1 r
.63019 .47246 m
.60089 .43489 L
s
0 .232 1 r
.63019 .47246 m
.59996 .43527 L
s
.169 0 1 r
.63019 .47246 m
.66186 .43713 L
s
0 .595 1 r
.63019 .47246 m
.6605 .43602 L
s
.183 0 1 r
.63019 .47246 m
.59421 .48174 L
s
0 .531 1 r
.63019 .47246 m
.59535 .48038 L
s
.169 0 1 r
.63019 .47246 m
.59607 .46314 L
s
0 .903 1 r
.63019 .47246 m
.59508 .46397 L
s
.169 0 1 r
.63019 .47246 m
.64623 .47438 L
s
0 .792 1 r
.63019 .47246 m
.6479 .47642 L
s
1 0 0 r
.63019 .47246 m
.6267 .48721 L
s
.2 0 1 r
.63019 .47246 m
.6507 .45933 L
s
0 1 .432 r
.63019 .47246 m
.652 .46069 L
s
.2 0 1 r
.63019 .47246 m
.64057 .47042 L
s
.76051 .32318 m
.76218 .32491 L
s
.13 0 1 r
.73737 .35398 m
.76218 .32491 L
s
.196 0 1 r
.73563 .35226 m
.76218 .32491 L
s
.2 0 1 r
.3335 .26143 m
.37471 .23605 L
s
.3335 .26143 m
.37434 .23726 L
s
.199 0 1 r
.3335 .26143 m
.37532 .23773 L
s
.3335 .26143 m
.37883 .24427 L
s
.2 0 1 r
.3335 .26143 m
.39612 .26279 L
s
.197 0 1 r
.3335 .26143 m
.3838 .26574 L
s
.199 0 1 r
.3335 .26143 m
.33032 .25392 L
s
.2 0 1 r
.3335 .26143 m
.32929 .25342 L
s
.199 0 1 r
.3335 .26143 m
.3298 .25514 L
s
.33659 .28355 m
.3335 .26143 L
s
.2 0 1 r
.39612 .26279 m
.43726 .22671 L
s
.39612 .26279 m
.43751 .22831 L
s
.199 0 1 r
.39612 .26279 m
.43658 .22708 L
s
.2 0 1 r
.39612 .26279 m
.42049 .21728 L
s
.39612 .26279 m
.42137 .21833 L
s
.199 0 1 r
.39612 .26279 m
.42083 .21902 L
s
.2 0 1 r
.39612 .26279 m
.42543 .22539 L
s
.199 0 1 r
.39612 .26279 m
.45256 .2524 L
s
.2 0 1 r
.39612 .26279 m
.44312 .24421 L
s
.198 0 1 r
.39612 .26279 m
.44659 .24974 L
s
.199 0 1 r
.39612 .26279 m
.43298 .2462 L
s
.2 0 1 r
.39612 .26279 m
.37471 .23605 L
s
.39612 .26279 m
.37434 .23726 L
s
.39612 .26279 m
.37532 .23773 L
s
.39612 .26279 m
.37883 .24427 L
s
.198 0 1 r
.3838 .26574 m
.39612 .26279 L
s
.2 0 1 r
.33032 .25392 m
.39612 .26279 L
s
.32929 .25342 m
.39612 .26279 L
s
.199 0 1 r
.3298 .25514 m
.39612 .26279 L
s
.33659 .28355 m
.39612 .26279 L
s
.198 0 1 r
.72784 .39366 m
.71233 .41922 L
s
.72784 .39366 m
.7113 .41962 L
s
.184 0 1 r
.72784 .39366 m
.71002 .41778 L
s
.199 0 1 r
.72659 .39202 m
.72784 .39366 L
s
.186 0 1 r
.72859 .39389 m
.72784 .39366 L
s
.196 0 1 r
.73737 .35398 m
.76051 .32318 L
s
.098 0 1 r
.73563 .35226 m
.76051 .32318 L
s
.143 0 1 r
.64057 .47042 m
.60089 .43489 L
s
.162 0 1 r
.64057 .47042 m
.59996 .43527 L
s
.184 0 1 r
.64057 .47042 m
.67916 .43889 L
s
.178 0 1 r
.64057 .47042 m
.67841 .43912 L
s
.072 0 1 r
.64057 .47042 m
.67958 .44072 L
s
.15 0 1 r
.64057 .47042 m
.59421 .48174 L
s
.183 0 1 r
.64057 .47042 m
.59535 .48038 L
s
.152 0 1 r
.64057 .47042 m
.59607 .46314 L
s
.169 0 1 r
.64057 .47042 m
.59508 .46397 L
s
.175 0 1 r
.64057 .47042 m
.6698 .47504 L
s
.157 0 1 r
.64057 .47042 m
.66822 .4733 L
s
0 .051 1 r
.64057 .47042 m
.66804 .47669 L
s
.141 0 1 r
.64057 .47042 m
.65818 .47684 L
s
0 .59 1 r
.64057 .47042 m
.63837 .48407 L
s
.191 0 1 r
.64057 .47042 m
.67057 .46031 L
s
.135 0 1 r
.64057 .47042 m
.67203 .45979 L
s
0 .179 1 r
.64057 .47042 m
.6716 .46201 L
s
.179 0 1 r
.64057 .47042 m
.66061 .46007 L
s
.2 0 1 r
.33032 .25392 m
.36647 .22208 L
s
.33032 .25392 m
.36727 .22433 L
s
.199 0 1 r
.33032 .25392 m
.366 .22368 L
s
.33032 .25392 m
.37471 .23605 L
s
.2 0 1 r
.33032 .25392 m
.37434 .23726 L
s
.195 0 1 r
.33032 .25392 m
.37532 .23773 L
s
.2 0 1 r
.33032 .25392 m
.37883 .24427 L
s
.199 0 1 r
.33032 .25392 m
.3838 .26574 L
s
.33032 .25392 m
.32113 .23954 L
s
.2 0 1 r
.33032 .25392 m
.32247 .24004 L
s
.199 0 1 r
.33032 .25392 m
.32195 .24179 L
s
.2 0 1 r
.32929 .25342 m
.33032 .25392 L
s
.198 0 1 r
.3298 .25514 m
.33032 .25392 L
s
.199 0 1 r
.33659 .28355 m
.33032 .25392 L
s
.19 0 1 r
.67958 .44072 m
.71233 .41922 L
s
.189 0 1 r
.67958 .44072 m
.7113 .41962 L
s
.135 0 1 r
.67958 .44072 m
.71002 .41778 L
s
.194 0 1 r
.67958 .44072 m
.69989 .44436 L
s
.167 0 1 r
.67958 .44072 m
.69766 .44238 L
s
.008 0 1 r
.67958 .44072 m
.70004 .44353 L
s
.173 0 1 r
.67958 .44072 m
.67916 .43889 L
s
.2 0 1 r
.67958 .44072 m
.67841 .43912 L
s
.184 0 1 r
.69306 .46438 m
.67958 .44072 L
s
.178 0 1 r
.69046 .46447 m
.67958 .44072 L
s
.072 0 1 r
.69228 .4665 m
.67958 .44072 L
s
.124 0 1 r
.67057 .46031 m
.67958 .44072 L
s
.2 0 1 r
.67203 .45979 m
.67958 .44072 L
s
0 .546 1 r
.6716 .46201 m
.67958 .44072 L
s
.184 0 1 r
.66061 .46007 m
.67958 .44072 L
s
.2 0 1 r
.63866 .25474 m
.63891 .2002 L
s
.63866 .25474 m
.63823 .20154 L
s
.63866 .25474 m
.63953 .20115 L
s
.199 0 1 r
.63866 .25474 m
.66898 .23427 L
s
.2 0 1 r
.63866 .25474 m
.67019 .23394 L
s
.199 0 1 r
.63866 .25474 m
.66952 .23528 L
s
.63866 .25474 m
.60589 .2208 L
s
.2 0 1 r
.63866 .25474 m
.60681 .22071 L
s
.63866 .25474 m
.60616 .22198 L
s
.63881 .25585 m
.63866 .25474 L
s
.63966 .25465 m
.63866 .25474 L
s
.56724 .24402 m
.63866 .25474 L
s
.56724 .24517 m
.63866 .25474 L
s
.56789 .24391 m
.63866 .25474 L
s
.199 0 1 r
.67916 .43889 m
.71233 .41922 L
s
.198 0 1 r
.67916 .43889 m
.7113 .41962 L
s
.19 0 1 r
.67916 .43889 m
.71002 .41778 L
s
.195 0 1 r
.67916 .43889 m
.69989 .44436 L
s
.199 0 1 r
.67916 .43889 m
.69766 .44238 L
s
.194 0 1 r
.67916 .43889 m
.70004 .44353 L
s
.2 0 1 r
.67841 .43912 m
.67916 .43889 L
s
.199 0 1 r
.69306 .46438 m
.67916 .43889 L
s
.197 0 1 r
.69046 .46447 m
.67916 .43889 L
s
.184 0 1 r
.69228 .4665 m
.67916 .43889 L
s
.195 0 1 r
.67057 .46031 m
.67916 .43889 L
s
.2 0 1 r
.67203 .45979 m
.67916 .43889 L
s
.124 0 1 r
.6716 .46201 m
.67916 .43889 L
s
.199 0 1 r
.66061 .46007 m
.67916 .43889 L
s
.145 0 1 r
.27192 .28443 m
.30488 .25574 L
s
.169 0 1 r
.27192 .28443 m
.30485 .25786 L
s
.128 0 1 r
.27192 .28443 m
.3175 .26796 L
s
.2 0 1 r
.27192 .28443 m
.31743 .26954 L
s
.145 0 1 r
.27192 .28443 m
.33659 .28355 L
s
.169 0 1 r
.27192 .28443 m
.3369 .2914 L
s
0 .043 1 r
.27192 .28443 m
.25825 .27272 L
s
.2 0 1 r
.27192 .28443 m
.25821 .27496 L
s
.27182 .28606 m
.27192 .28443 L
s
.154 0 1 r
.33659 .28355 m
.36583 .24961 L
s
.169 0 1 r
.33659 .28355 m
.36584 .25115 L
s
.199 0 1 r
.33659 .28355 m
.37471 .23605 L
s
.33659 .28355 m
.37434 .23726 L
s
.198 0 1 r
.33659 .28355 m
.37532 .23773 L
s
.197 0 1 r
.33659 .28355 m
.37883 .24427 L
s
.198 0 1 r
.33659 .28355 m
.3838 .26574 L
s
.2 0 1 r
.33659 .28355 m
.38523 .27327 L
s
.157 0 1 r
.33659 .28355 m
.40484 .31668 L
s
.169 0 1 r
.33659 .28355 m
.40425 .31713 L
s
.069 0 1 r
.33659 .28355 m
.3175 .26796 L
s
.2 0 1 r
.33659 .28355 m
.31743 .26954 L
s
.199 0 1 r
.33659 .28355 m
.32929 .25342 L
s
.33659 .28355 m
.3298 .25514 L
s
.2 0 1 r
.3369 .2914 m
.33659 .28355 L
s
.169 0 1 r
.27182 .28606 m
.33659 .28355 L
s
.198 0 1 r
.72659 .39202 m
.71233 .41922 L
s
.199 0 1 r
.72659 .39202 m
.7113 .41962 L
s
.19 0 1 r
.72659 .39202 m
.71002 .41778 L
s
.189 0 1 r
.72859 .39389 m
.72659 .39202 L
s
.184 0 1 r
.72859 .39389 m
.71233 .41922 L
s
.19 0 1 r
.72859 .39389 m
.7113 .41962 L
s
.102 0 1 r
.72859 .39389 m
.71002 .41778 L
s
.2 0 1 r
.73563 .35226 m
.73737 .35398 L
s
.13 0 1 r
.71518 .38316 m
.73737 .35398 L
s
.196 0 1 r
.71343 .38149 m
.73737 .35398 L
s
.2 0 1 r
.32929 .25342 m
.36647 .22208 L
s
.32929 .25342 m
.36727 .22433 L
s
.199 0 1 r
.32929 .25342 m
.366 .22368 L
s
.2 0 1 r
.32929 .25342 m
.37471 .23605 L
s
.32929 .25342 m
.37434 .23726 L
s
.32929 .25342 m
.37532 .23773 L
s
.32929 .25342 m
.37883 .24427 L
s
.199 0 1 r
.32929 .25342 m
.3838 .26574 L
s
.2 0 1 r
.32929 .25342 m
.32113 .23954 L
s
.32929 .25342 m
.32247 .24004 L
s
.199 0 1 r
.32929 .25342 m
.32195 .24179 L
s
.2 0 1 r
.3298 .25514 m
.32929 .25342 L
s
.199 0 1 r
.3298 .25514 m
.36647 .22208 L
s
.3298 .25514 m
.36727 .22433 L
s
.198 0 1 r
.3298 .25514 m
.366 .22368 L
s
.195 0 1 r
.3298 .25514 m
.37471 .23605 L
s
.2 0 1 r
.3298 .25514 m
.37434 .23726 L
s
.186 0 1 r
.3298 .25514 m
.37532 .23773 L
s
.199 0 1 r
.3298 .25514 m
.37883 .24427 L
s
.198 0 1 r
.3298 .25514 m
.3838 .26574 L
s
.199 0 1 r
.3298 .25514 m
.32113 .23954 L
s
.3298 .25514 m
.32247 .24004 L
s
.3298 .25514 m
.32195 .24179 L
s
.179 0 1 r
.41664 .49167 m
.44636 .44296 L
s
.15 0 1 r
.41664 .49167 m
.44724 .4432 L
s
.169 0 1 r
.41664 .49167 m
.45203 .47414 L
s
.152 0 1 r
.41664 .49167 m
.4531 .47485 L
s
.159 0 1 r
.41664 .49167 m
.45319 .49239 L
s
.138 0 1 r
.41664 .49167 m
.45455 .49395 L
s
0 .519 1 r
.41664 .49167 m
.41507 .49134 L
s
0 .169 1 r
.41879 .51021 m
.41664 .49167 L
s
0 .007 1 r
.4167 .50919 m
.41664 .49167 L
s
.169 0 1 r
.27182 .28606 m
.30488 .25574 L
s
.037 0 1 r
.27182 .28606 m
.30485 .25786 L
s
.2 0 1 r
.27182 .28606 m
.3175 .26796 L
s
0 .251 1 r
.27182 .28606 m
.31743 .26954 L
s
.037 0 1 r
.27182 .28606 m
.3369 .2914 L
s
.2 0 1 r
.27182 .28606 m
.25825 .27272 L
s
.093 0 1 r
.27182 .28606 m
.25821 .27496 L
s
.2 0 1 r
.63966 .25465 m
.63891 .2002 L
s
.63966 .25465 m
.63823 .20154 L
s
.63966 .25465 m
.63953 .20115 L
s
.199 0 1 r
.63966 .25465 m
.66898 .23427 L
s
.2 0 1 r
.63966 .25465 m
.67019 .23394 L
s
.199 0 1 r
.63966 .25465 m
.66952 .23528 L
s
.2 0 1 r
.63966 .25465 m
.60589 .2208 L
s
.199 0 1 r
.63966 .25465 m
.60681 .22071 L
s
.63966 .25465 m
.60616 .22198 L
s
.2 0 1 r
.63966 .25465 m
.63881 .25585 L
s
.56724 .24402 m
.63966 .25465 L
s
.56724 .24517 m
.63966 .25465 L
s
.56789 .24391 m
.63966 .25465 L
s
.63881 .25585 m
.63891 .2002 L
s
.63881 .25585 m
.63823 .20154 L
s
.63881 .25585 m
.63953 .20115 L
s
.63881 .25585 m
.66898 .23427 L
s
.63881 .25585 m
.67019 .23394 L
s
.63881 .25585 m
.66952 .23528 L
s
.63881 .25585 m
.60589 .2208 L
s
.63881 .25585 m
.60681 .22071 L
s
.199 0 1 r
.63881 .25585 m
.60616 .22198 L
s
.2 0 1 r
.56724 .24402 m
.63881 .25585 L
s
.56724 .24517 m
.63881 .25585 L
s
.56789 .24391 m
.63881 .25585 L
s
.198 0 1 r
.67841 .43912 m
.71233 .41922 L
s
.67841 .43912 m
.7113 .41962 L
s
.189 0 1 r
.67841 .43912 m
.71002 .41778 L
s
.199 0 1 r
.67841 .43912 m
.69989 .44436 L
s
.195 0 1 r
.67841 .43912 m
.69766 .44238 L
s
.167 0 1 r
.67841 .43912 m
.70004 .44353 L
s
.197 0 1 r
.69306 .46438 m
.67841 .43912 L
s
.69046 .46447 m
.67841 .43912 L
s
.178 0 1 r
.69228 .4665 m
.67841 .43912 L
s
.2 0 1 r
.67057 .46031 m
.67841 .43912 L
s
.192 0 1 r
.67203 .45979 m
.67841 .43912 L
s
.2 0 1 r
.6716 .46201 m
.67841 .43912 L
s
.197 0 1 r
.66061 .46007 m
.67841 .43912 L
s
.169 0 1 r
.3369 .2914 m
.36583 .24961 L
s
0 .008 1 r
.3369 .2914 m
.36584 .25115 L
s
.169 0 1 r
.3369 .2914 m
.37586 .24843 L
s
0 .028 1 r
.3369 .2914 m
.37569 .24973 L
s
.2 0 1 r
.3369 .2914 m
.3838 .26574 L
s
0 1 .751 r
.3369 .2914 m
.38523 .27327 L
s
.169 0 1 r
.3369 .2914 m
.40484 .31668 L
s
0 .181 1 r
.3369 .2914 m
.40425 .31713 L
s
.2 0 1 r
.3369 .2914 m
.3175 .26796 L
s
0 .059 1 r
.3369 .2914 m
.31743 .26954 L
s
.2 0 1 r
.3369 .2914 m
.3286 .26631 L
s
0 .103 1 r
.3369 .2914 m
.32838 .26768 L
s
.196 0 1 r
.71518 .38316 m
.73563 .35226 L
s
.098 0 1 r
.71343 .38149 m
.73563 .35226 L
s
0 .511 1 r
.41507 .49134 m
.44636 .44296 L
s
.179 0 1 r
.41507 .49134 m
.44724 .4432 L
s
0 .903 1 r
.41507 .49134 m
.45203 .47414 L
s
.169 0 1 r
.41507 .49134 m
.4531 .47485 L
s
0 .256 1 r
.41507 .49134 m
.45319 .49239 L
s
.159 0 1 r
.41507 .49134 m
.45455 .49395 L
s
0 1 .26 r
.41879 .51021 m
.41507 .49134 L
s
0 .169 1 r
.4167 .50919 m
.41507 .49134 L
s
.198 0 1 r
.66061 .46007 m
.6698 .47504 L
s
.196 0 1 r
.66061 .46007 m
.66822 .4733 L
s
.175 0 1 r
.66061 .46007 m
.66804 .47669 L
s
.197 0 1 r
.66061 .46007 m
.65818 .47684 L
s
.141 0 1 r
.66061 .46007 m
.63837 .48407 L
s
.194 0 1 r
.66061 .46007 m
.67057 .46031 L
s
.199 0 1 r
.66061 .46007 m
.67203 .45979 L
s
.191 0 1 r
.66061 .46007 m
.6716 .46201 L
s
.145 0 1 r
.66186 .43713 m
.6963 .41224 L
s
.169 0 1 r
.66186 .43713 m
.69441 .41054 L
s
.131 0 1 r
.66186 .43713 m
.67946 .43835 L
s
.2 0 1 r
.66186 .43713 m
.68144 .44013 L
s
.6605 .43602 m
.66186 .43713 L
s
.136 0 1 r
.6711 .46543 m
.66186 .43713 L
s
.169 0 1 r
.66936 .46351 m
.66186 .43713 L
s
.102 0 1 r
.6507 .45933 m
.66186 .43713 L
s
.2 0 1 r
.652 .46069 m
.66186 .43713 L
s
.45256 .2524 m
.48202 .20862 L
s
.45256 .2524 m
.48226 .20768 L
s
.199 0 1 r
.45256 .2524 m
.48137 .20691 L
s
.45256 .2524 m
.49906 .23322 L
s
.2 0 1 r
.45256 .2524 m
.48959 .2249 L
s
.197 0 1 r
.45256 .2524 m
.49376 .23025 L
s
.2 0 1 r
.45256 .2524 m
.52271 .26424 L
s
.45256 .2524 m
.52265 .26561 L
s
.199 0 1 r
.45256 .2524 m
.52277 .26454 L
s
.45256 .2524 m
.43726 .22671 L
s
.2 0 1 r
.45256 .2524 m
.43751 .22831 L
s
.199 0 1 r
.45256 .2524 m
.43658 .22708 L
s
.2 0 1 r
.44312 .24421 m
.45256 .2524 L
s
.197 0 1 r
.44659 .24974 m
.45256 .2524 L
s
.169 0 1 r
.6605 .43602 m
.6963 .41224 L
s
0 .439 1 r
.6605 .43602 m
.69441 .41054 L
s
.2 0 1 r
.6605 .43602 m
.67946 .43835 L
s
0 1 .79 r
.6605 .43602 m
.68144 .44013 L
s
.169 0 1 r
.6711 .46543 m
.6605 .43602 L
s
0 .595 1 r
.66936 .46351 m
.6605 .43602 L
s
.2 0 1 r
.6507 .45933 m
.6605 .43602 L
s
.915 1 0 r
.652 .46069 m
.6605 .43602 L
s
.179 0 1 r
.6267 .48721 m
.59421 .48174 L
s
0 .318 1 r
.6267 .48721 m
.59535 .48038 L
s
.159 0 1 r
.6267 .48721 m
.59607 .46314 L
s
0 .256 1 r
.6267 .48721 m
.59508 .46397 L
s
.196 0 1 r
.6267 .48721 m
.64623 .47438 L
s
0 .783 1 r
.6267 .48721 m
.6479 .47642 L
s
.169 0 1 r
.6507 .45933 m
.6267 .48721 L
s
0 .792 1 r
.652 .46069 m
.6267 .48721 L
s
.199 0 1 r
.7113 .41962 m
.71233 .41922 L
s
.171 0 1 r
.71002 .41778 m
.7113 .41962 L
s
.198 0 1 r
.69989 .44436 m
.7113 .41962 L
s
.69766 .44238 m
.7113 .41962 L
s
.181 0 1 r
.70004 .44353 m
.7113 .41962 L
s
.156 0 1 r
.3286 .26631 m
.36417 .2336 L
s
.169 0 1 r
.3286 .26631 m
.36419 .23564 L
s
.172 0 1 r
.3286 .26631 m
.37586 .24843 L
s
.2 0 1 r
.3286 .26631 m
.37569 .24973 L
s
.169 0 1 r
.3286 .26631 m
.38523 .27327 L
s
.088 0 1 r
.3286 .26631 m
.31653 .25184 L
s
.2 0 1 r
.3286 .26631 m
.31642 .25386 L
s
.32838 .26768 m
.3286 .26631 L
s
.169 0 1 r
.65562 .32876 m
.65153 .26278 L
s
.035 0 1 r
.65562 .32876 m
.65197 .26352 L
s
.2 0 1 r
.65562 .32876 m
.69173 .2994 L
s
0 .168 1 r
.65562 .32876 m
.69238 .30018 L
s
.2 0 1 r
.65562 .32876 m
.61043 .29258 L
s
0 0 1 r
.65562 .32876 m
.60839 .29078 L
s
.2 0 1 r
.65562 .32876 m
.65609 .32949 L
s
.62797 .36234 m
.65562 .32876 L
s
0 .168 1 r
.62863 .36279 m
.65562 .32876 L
s
.169 0 1 r
.55816 .33195 m
.65562 .32876 L
s
.035 0 1 r
.55839 .33217 m
.65562 .32876 L
s
.2 0 1 r
.52271 .26424 m
.54252 .21279 L
s
.52271 .26424 m
.53329 .20446 L
s
.52271 .26424 m
.53809 .20959 L
s
.199 0 1 r
.52271 .26424 m
.56724 .24402 L
s
.2 0 1 r
.52271 .26424 m
.56724 .24517 L
s
.199 0 1 r
.52271 .26424 m
.56789 .24391 L
s
.52271 .26424 m
.49906 .23322 L
s
.2 0 1 r
.52271 .26424 m
.48959 .2249 L
s
.199 0 1 r
.52271 .26424 m
.49376 .23025 L
s
.2 0 1 r
.52265 .26561 m
.52271 .26424 L
s
.197 0 1 r
.52277 .26454 m
.52271 .26424 L
s
.2 0 1 r
.44312 .24421 m
.52271 .26424 L
s
.199 0 1 r
.44659 .24974 m
.52271 .26424 L
s
.145 0 1 r
.62797 .36234 m
.61043 .29258 L
s
.169 0 1 r
.62797 .36234 m
.60839 .29078 L
s
.108 0 1 r
.62797 .36234 m
.65609 .32949 L
s
0 .118 1 r
.62863 .36279 m
.62797 .36234 L
s
.059 0 1 r
.60891 .39831 m
.62797 .36234 L
s
0 .077 1 r
.60964 .39852 m
.62797 .36234 L
s
.176 0 1 r
.55816 .33195 m
.62797 .36234 L
s
.057 0 1 r
.55839 .33217 m
.62797 .36234 L
s
.07 0 1 r
.5524 .38789 m
.62797 .36234 L
s
.04 0 1 r
.55267 .38801 m
.62797 .36234 L
s
.2 0 1 r
.52265 .26561 m
.54252 .21279 L
s
.52265 .26561 m
.53329 .20446 L
s
.52265 .26561 m
.53809 .20959 L
s
.52265 .26561 m
.56724 .24402 L
s
.52265 .26561 m
.56724 .24517 L
s
.52265 .26561 m
.56789 .24391 L
s
.52265 .26561 m
.49906 .23322 L
s
.52265 .26561 m
.48959 .2249 L
s
.52265 .26561 m
.49376 .23025 L
s
.52277 .26454 m
.52265 .26561 L
s
.44312 .24421 m
.52265 .26561 L
s
.199 0 1 r
.44659 .24974 m
.52265 .26561 L
s
.2 0 1 r
.66898 .23427 m
.66362 .18429 L
s
.66898 .23427 m
.66487 .1845 L
s
.66898 .23427 m
.66387 .18582 L
s
.199 0 1 r
.66898 .23427 m
.6923 .21892 L
s
.2 0 1 r
.66898 .23427 m
.69319 .21752 L
s
.199 0 1 r
.66898 .23427 m
.69371 .2186 L
s
.66898 .23427 m
.63891 .2002 L
s
.2 0 1 r
.66898 .23427 m
.63823 .20154 L
s
.66898 .23427 m
.63953 .20115 L
s
.67019 .23394 m
.66898 .23427 L
s
.66952 .23528 m
.66898 .23427 L
s
.60589 .2208 m
.66898 .23427 L
s
.60681 .22071 m
.66898 .23427 L
s
.60616 .22198 m
.66898 .23427 L
s
.32247 .24004 m
.36647 .22208 L
s
.32247 .24004 m
.36727 .22433 L
s
.199 0 1 r
.32247 .24004 m
.366 .22368 L
s
.2 0 1 r
.32247 .24004 m
.37471 .23605 L
s
.32247 .24004 m
.37434 .23726 L
s
.199 0 1 r
.32247 .24004 m
.37532 .23773 L
s
.2 0 1 r
.32247 .24004 m
.32113 .23954 L
s
.198 0 1 r
.32195 .24179 m
.32247 .24004 L
s
.169 0 1 r
.32838 .26768 m
.36417 .2336 L
s
0 .028 1 r
.32838 .26768 m
.36419 .23564 L
s
.2 0 1 r
.32838 .26768 m
.37586 .24843 L
s
0 .577 1 r
.32838 .26768 m
.37569 .24973 L
s
0 .028 1 r
.32838 .26768 m
.38523 .27327 L
s
.2 0 1 r
.32838 .26768 m
.31653 .25184 L
s
0 .103 1 r
.32838 .26768 m
.31642 .25386 L
s
.174 0 1 r
.63837 .48407 m
.59421 .48174 L
s
.187 0 1 r
.63837 .48407 m
.59535 .48038 L
s
.138 0 1 r
.63837 .48407 m
.59607 .46314 L
s
.159 0 1 r
.63837 .48407 m
.59508 .46397 L
s
.175 0 1 r
.63837 .48407 m
.6698 .47504 L
s
.157 0 1 r
.63837 .48407 m
.66822 .4733 L
s
0 .051 1 r
.63837 .48407 m
.66804 .47669 L
s
.141 0 1 r
.63837 .48407 m
.65818 .47684 L
s
.175 0 1 r
.67057 .46031 m
.63837 .48407 L
s
.157 0 1 r
.67203 .45979 m
.63837 .48407 L
s
0 .051 1 r
.6716 .46201 m
.63837 .48407 L
s
.169 0 1 r
.62863 .36279 m
.61043 .29258 L
s
.035 0 1 r
.62863 .36279 m
.60839 .29078 L
s
.2 0 1 r
.62863 .36279 m
.65609 .32949 L
s
0 .077 1 r
.60891 .39831 m
.62863 .36279 L
s
0 1 .662 r
.60964 .39852 m
.62863 .36279 L
s
.057 0 1 r
.55816 .33195 m
.62863 .36279 L
s
0 .266 1 r
.55839 .33217 m
.62863 .36279 L
s
.04 0 1 r
.5524 .38789 m
.62863 .36279 L
s
0 .416 1 r
.55267 .38801 m
.62863 .36279 L
s
.2 0 1 r
.52277 .26454 m
.54252 .21279 L
s
.52277 .26454 m
.53329 .20446 L
s
.52277 .26454 m
.53809 .20959 L
s
.199 0 1 r
.52277 .26454 m
.56724 .24402 L
s
.2 0 1 r
.52277 .26454 m
.56724 .24517 L
s
.199 0 1 r
.52277 .26454 m
.56789 .24391 L
s
.52277 .26454 m
.49906 .23322 L
s
.2 0 1 r
.52277 .26454 m
.48959 .2249 L
s
.52277 .26454 m
.49376 .23025 L
s
.199 0 1 r
.44312 .24421 m
.52277 .26454 L
s
.44659 .24974 m
.52277 .26454 L
s
.145 0 1 r
.69173 .2994 m
.68776 .23806 L
s
.169 0 1 r
.69173 .2994 m
.68843 .23873 L
s
.108 0 1 r
.69173 .2994 m
.72455 .2744 L
s
.2 0 1 r
.69173 .2994 m
.72525 .27525 L
s
.041 0 1 r
.69173 .2994 m
.65153 .26278 L
s
.2 0 1 r
.69173 .2994 m
.65197 .26352 L
s
.69238 .30018 m
.69173 .2994 L
s
.145 0 1 r
.61043 .29258 m
.69173 .2994 L
s
.169 0 1 r
.60839 .29078 m
.69173 .2994 L
s
.108 0 1 r
.65609 .32949 m
.69173 .2994 L
s
.2 0 1 r
.67019 .23394 m
.66362 .18429 L
s
.67019 .23394 m
.66487 .1845 L
s
.67019 .23394 m
.66387 .18582 L
s
.67019 .23394 m
.6923 .21892 L
s
.67019 .23394 m
.69319 .21752 L
s
.67019 .23394 m
.69371 .2186 L
s
.67019 .23394 m
.63891 .2002 L
s
.67019 .23394 m
.63823 .20154 L
s
.199 0 1 r
.67019 .23394 m
.63953 .20115 L
s
.2 0 1 r
.66952 .23528 m
.67019 .23394 L
s
.60589 .2208 m
.67019 .23394 L
s
.60681 .22071 m
.67019 .23394 L
s
.60616 .22198 m
.67019 .23394 L
s
.175 0 1 r
.71518 .38316 m
.6963 .41224 L
s
.196 0 1 r
.71518 .38316 m
.69441 .41054 L
s
.2 0 1 r
.71343 .38149 m
.71518 .38316 L
s
.145 0 1 r
.65609 .32949 m
.65153 .26278 L
s
.169 0 1 r
.65609 .32949 m
.65197 .26352 L
s
.2 0 1 r
.65609 .32949 m
.69238 .30018 L
s
.041 0 1 r
.65609 .32949 m
.61043 .29258 L
s
.145 0 1 r
.55816 .33195 m
.65609 .32949 L
s
.169 0 1 r
.55839 .33217 m
.65609 .32949 L
s
.191 0 1 r
.71002 .41778 m
.71233 .41922 L
s
.198 0 1 r
.69989 .44436 m
.71233 .41922 L
s
.69766 .44238 m
.71233 .41922 L
s
.176 0 1 r
.70004 .44353 m
.71233 .41922 L
s
.2 0 1 r
.66952 .23528 m
.66362 .18429 L
s
.66952 .23528 m
.66487 .1845 L
s
.66952 .23528 m
.66387 .18582 L
s
.199 0 1 r
.66952 .23528 m
.6923 .21892 L
s
.2 0 1 r
.66952 .23528 m
.69319 .21752 L
s
.199 0 1 r
.66952 .23528 m
.69371 .2186 L
s
.2 0 1 r
.66952 .23528 m
.63891 .2002 L
s
.199 0 1 r
.66952 .23528 m
.63823 .20154 L
s
.66952 .23528 m
.63953 .20115 L
s
.2 0 1 r
.60589 .2208 m
.66952 .23528 L
s
.60681 .22071 m
.66952 .23528 L
s
.60616 .22198 m
.66952 .23528 L
s
.176 0 1 r
.69989 .44436 m
.71002 .41778 L
s
.181 0 1 r
.69766 .44238 m
.71002 .41778 L
s
.009 0 1 r
.70004 .44353 m
.71002 .41778 L
s
.197 0 1 r
.32195 .24179 m
.36647 .22208 L
s
.199 0 1 r
.32195 .24179 m
.36727 .22433 L
s
.193 0 1 r
.32195 .24179 m
.366 .22368 L
s
.199 0 1 r
.32195 .24179 m
.37471 .23605 L
s
.32195 .24179 m
.37434 .23726 L
s
.198 0 1 r
.32195 .24179 m
.37532 .23773 L
s
.199 0 1 r
.32195 .24179 m
.32113 .23954 L
s
.32113 .23954 m
.36647 .22208 L
s
.2 0 1 r
.32113 .23954 m
.36727 .22433 L
s
.197 0 1 r
.32113 .23954 m
.366 .22368 L
s
.2 0 1 r
.32113 .23954 m
.37471 .23605 L
s
.32113 .23954 m
.37434 .23726 L
s
.199 0 1 r
.32113 .23954 m
.37532 .23773 L
s
.169 0 1 r
.69238 .30018 m
.68776 .23806 L
s
.035 0 1 r
.69238 .30018 m
.68843 .23873 L
s
.2 0 1 r
.69238 .30018 m
.72455 .2744 L
s
0 .168 1 r
.69238 .30018 m
.72525 .27525 L
s
.2 0 1 r
.69238 .30018 m
.65153 .26278 L
s
0 0 1 r
.69238 .30018 m
.65197 .26352 L
s
.169 0 1 r
.61043 .29258 m
.69238 .30018 L
s
.035 0 1 r
.60839 .29078 m
.69238 .30018 L
s
0 .413 1 r
.60964 .39852 m
.60891 .39831 L
s
.135 0 1 r
.55816 .33195 m
.60891 .39831 L
s
.115 0 1 r
.55839 .33217 m
.60891 .39831 L
s
.07 0 1 r
.5524 .38789 m
.60891 .39831 L
s
0 .099 1 r
.55267 .38801 m
.60891 .39831 L
s
.072 0 1 r
.54982 .42858 m
.60891 .39831 L
s
0 0 1 r
.54942 .42905 m
.60891 .39831 L
s
.002 0 1 r
.60089 .43489 m
.60891 .39831 L
s
0 .163 1 r
.59996 .43527 m
.60891 .39831 L
s
.196 0 1 r
.71343 .38149 m
.6963 .41224 L
s
0 .792 1 r
.71343 .38149 m
.69441 .41054 L
s
.184 0 1 r
.6716 .46201 m
.69989 .44436 L
s
.178 0 1 r
.6716 .46201 m
.69766 .44238 L
s
.072 0 1 r
.6716 .46201 m
.70004 .44353 L
s
.175 0 1 r
.6716 .46201 m
.68935 .48351 L
s
.157 0 1 r
.6716 .46201 m
.6927 .48146 L
s
0 .051 1 r
.6716 .46201 m
.6899 .47997 L
s
.081 0 1 r
.6716 .46201 m
.6698 .47504 L
s
.2 0 1 r
.6716 .46201 m
.66822 .4733 L
s
0 1 .746 r
.6716 .46201 m
.66804 .47669 L
s
.175 0 1 r
.6716 .46201 m
.65818 .47684 L
s
.191 0 1 r
.6716 .46201 m
.69306 .46438 L
s
.135 0 1 r
.6716 .46201 m
.69046 .46447 L
s
0 .179 1 r
.6716 .46201 m
.69228 .4665 L
s
.157 0 1 r
.6716 .46201 m
.67057 .46031 L
s
.2 0 1 r
.6716 .46201 m
.67203 .45979 L
s
.197 0 1 r
.67203 .45979 m
.69989 .44436 L
s
.67203 .45979 m
.69766 .44238 L
s
.178 0 1 r
.67203 .45979 m
.70004 .44353 L
s
.196 0 1 r
.67203 .45979 m
.68935 .48351 L
s
.194 0 1 r
.67203 .45979 m
.6927 .48146 L
s
.157 0 1 r
.67203 .45979 m
.6899 .47997 L
s
.2 0 1 r
.67203 .45979 m
.6698 .47504 L
s
.185 0 1 r
.67203 .45979 m
.66822 .4733 L
s
.196 0 1 r
.67203 .45979 m
.65818 .47684 L
s
.199 0 1 r
.67203 .45979 m
.69306 .46438 L
s
.191 0 1 r
.67203 .45979 m
.69046 .46447 L
s
.135 0 1 r
.67203 .45979 m
.69228 .4665 L
s
.2 0 1 r
.67203 .45979 m
.67057 .46031 L
s
.115 0 1 r
.55816 .33195 m
.60964 .39852 L
s
.006 0 1 r
.55839 .33217 m
.60964 .39852 L
s
0 .099 1 r
.5524 .38789 m
.60964 .39852 L
s
0 .56 1 r
.55267 .38801 m
.60964 .39852 L
s
0 0 1 r
.54982 .42858 m
.60964 .39852 L
s
0 .444 1 r
.54942 .42905 m
.60964 .39852 L
s
0 .163 1 r
.60089 .43489 m
.60964 .39852 L
s
0 1 .317 r
.59996 .43527 m
.60964 .39852 L
s
0 .531 1 r
.41879 .51021 m
.45203 .47414 L
s
.183 0 1 r
.41879 .51021 m
.4531 .47485 L
s
0 .318 1 r
.41879 .51021 m
.45319 .49239 L
s
.187 0 1 r
.41879 .51021 m
.45455 .49395 L
s
0 .114 1 r
.4167 .50919 m
.41879 .51021 L
s
.145 0 1 r
.72455 .2744 m
.71816 .21864 L
s
.169 0 1 r
.72455 .2744 m
.71767 .21763 L
s
.108 0 1 r
.72455 .2744 m
.75206 .2541 L
s
.2 0 1 r
.72455 .2744 m
.75267 .25514 L
s
.041 0 1 r
.72455 .2744 m
.68776 .23806 L
s
.2 0 1 r
.72455 .2744 m
.68843 .23873 L
s
.72525 .27525 m
.72455 .2744 L
s
.145 0 1 r
.65153 .26278 m
.72455 .2744 L
s
.169 0 1 r
.65197 .26352 m
.72455 .2744 L
s
.199 0 1 r
.67057 .46031 m
.69989 .44436 L
s
.197 0 1 r
.67057 .46031 m
.69766 .44238 L
s
.184 0 1 r
.67057 .46031 m
.70004 .44353 L
s
.198 0 1 r
.67057 .46031 m
.68935 .48351 L
s
.196 0 1 r
.67057 .46031 m
.6927 .48146 L
s
.175 0 1 r
.67057 .46031 m
.6899 .47997 L
s
.193 0 1 r
.67057 .46031 m
.6698 .47504 L
s
.2 0 1 r
.67057 .46031 m
.66822 .4733 L
s
.081 0 1 r
.67057 .46031 m
.66804 .47669 L
s
.198 0 1 r
.67057 .46031 m
.65818 .47684 L
s
.194 0 1 r
.67057 .46031 m
.69306 .46438 L
s
.199 0 1 r
.67057 .46031 m
.69046 .46447 L
s
.191 0 1 r
.67057 .46031 m
.69228 .4665 L
s
.2 0 1 r
.69319 .21752 m
.67787 .17456 L
s
.69319 .21752 m
.67863 .17602 L
s
.69319 .21752 m
.67993 .1741 L
s
.69319 .21752 m
.70589 .20792 L
s
.69319 .21752 m
.70651 .20944 L
s
.69319 .21752 m
.7078 .20757 L
s
.69319 .21752 m
.66362 .18429 L
s
.69319 .21752 m
.66487 .1845 L
s
.199 0 1 r
.69319 .21752 m
.66387 .18582 L
s
.2 0 1 r
.69319 .21752 m
.6923 .21892 L
s
.69371 .2186 m
.69319 .21752 L
s
.63891 .2002 m
.69319 .21752 L
s
.63823 .20154 m
.69319 .21752 L
s
.63953 .20115 m
.69319 .21752 L
s
.197 0 1 r
.65818 .47684 m
.6698 .47504 L
s
.196 0 1 r
.65818 .47684 m
.66822 .4733 L
s
.175 0 1 r
.65818 .47684 m
.66804 .47669 L
s
.2 0 1 r
.6923 .21892 m
.67787 .17456 L
s
.6923 .21892 m
.67863 .17602 L
s
.6923 .21892 m
.67993 .1741 L
s
.199 0 1 r
.6923 .21892 m
.70589 .20792 L
s
.2 0 1 r
.6923 .21892 m
.70651 .20944 L
s
.199 0 1 r
.6923 .21892 m
.7078 .20757 L
s
.6923 .21892 m
.66362 .18429 L
s
.2 0 1 r
.6923 .21892 m
.66487 .1845 L
s
.6923 .21892 m
.66387 .18582 L
s
.69371 .2186 m
.6923 .21892 L
s
.63891 .2002 m
.6923 .21892 L
s
.63823 .20154 m
.6923 .21892 L
s
.63953 .20115 m
.6923 .21892 L
s
.183 0 1 r
.4167 .50919 m
.45203 .47414 L
s
.15 0 1 r
.4167 .50919 m
.4531 .47485 L
s
.179 0 1 r
.4167 .50919 m
.45319 .49239 L
s
.174 0 1 r
.4167 .50919 m
.45455 .49395 L
s
.169 0 1 r
.72525 .27525 m
.71816 .21864 L
s
.035 0 1 r
.72525 .27525 m
.71767 .21763 L
s
.2 0 1 r
.72525 .27525 m
.75206 .2541 L
s
0 .168 1 r
.72525 .27525 m
.75267 .25514 L
s
.2 0 1 r
.72525 .27525 m
.68776 .23806 L
s
0 0 1 r
.72525 .27525 m
.68843 .23873 L
s
.169 0 1 r
.65153 .26278 m
.72525 .27525 L
s
.035 0 1 r
.65197 .26352 m
.72525 .27525 L
s
.169 0 1 r
.42306 .36223 m
.46217 .29818 L
s
0 .181 1 r
.42306 .36223 m
.46247 .29778 L
s
.06 0 1 r
.42306 .36223 m
.48145 .34504 L
s
0 .452 1 r
.42306 .36223 m
.48169 .34479 L
s
.137 0 1 r
.42306 .36223 m
.49322 .38982 L
s
.118 0 1 r
.42306 .36223 m
.49298 .38985 L
s
.2 0 1 r
.42306 .36223 m
.40484 .31668 L
s
0 .515 1 r
.42306 .36223 m
.40425 .31713 L
s
0 .038 1 r
.42306 .36223 m
.4224 .36256 L
s
0 .078 1 r
.43644 .40492 m
.42306 .36223 L
s
.047 0 1 r
.4372 .4048 m
.42306 .36223 L
s
.2 0 1 r
.43726 .22671 m
.47445 .19249 L
s
.43726 .22671 m
.47549 .19474 L
s
.199 0 1 r
.43726 .22671 m
.47433 .19397 L
s
.43726 .22671 m
.48202 .20862 L
s
.2 0 1 r
.43726 .22671 m
.48226 .20768 L
s
.198 0 1 r
.43726 .22671 m
.48137 .20691 L
s
.2 0 1 r
.43726 .22671 m
.49906 .23322 L
s
.43726 .22671 m
.48959 .2249 L
s
.199 0 1 r
.43726 .22671 m
.49376 .23025 L
s
.43726 .22671 m
.43138 .21362 L
s
.2 0 1 r
.43726 .22671 m
.4301 .21231 L
s
.199 0 1 r
.43726 .22671 m
.43072 .21457 L
s
.2 0 1 r
.43751 .22831 m
.43726 .22671 L
s
.198 0 1 r
.43658 .22708 m
.43726 .22671 L
s
.2 0 1 r
.44312 .24421 m
.43726 .22671 L
s
.199 0 1 r
.44659 .24974 m
.43726 .22671 L
s
.2 0 1 r
.69371 .2186 m
.67787 .17456 L
s
.69371 .2186 m
.67863 .17602 L
s
.69371 .2186 m
.67993 .1741 L
s
.199 0 1 r
.69371 .2186 m
.70589 .20792 L
s
.2 0 1 r
.69371 .2186 m
.70651 .20944 L
s
.199 0 1 r
.69371 .2186 m
.7078 .20757 L
s
.2 0 1 r
.69371 .2186 m
.66362 .18429 L
s
.199 0 1 r
.69371 .2186 m
.66487 .1845 L
s
.69371 .2186 m
.66387 .18582 L
s
.2 0 1 r
.63891 .2002 m
.69371 .2186 L
s
.63823 .20154 m
.69371 .2186 L
s
.63953 .20115 m
.69371 .2186 L
s
.007 0 1 r
.4372 .4048 m
.48145 .34504 L
s
.079 0 1 r
.4372 .4048 m
.48169 .34479 L
s
0 .078 1 r
.4372 .4048 m
.49322 .38982 L
s
.062 0 1 r
.4372 .4048 m
.49298 .38985 L
s
.114 0 1 r
.4372 .4048 m
.4962 .43129 L
s
.4372 .4048 m
.49647 .43167 L
s
0 .078 1 r
.4372 .4048 m
.4224 .36256 L
s
0 .405 1 r
.4372 .4048 m
.43644 .40492 L
s
0 .113 1 r
.44636 .44296 m
.4372 .4048 L
s
.02 0 1 r
.44724 .4432 m
.4372 .4048 L
s
.2 0 1 r
.43751 .22831 m
.47445 .19249 L
s
.43751 .22831 m
.47549 .19474 L
s
.43751 .22831 m
.47433 .19397 L
s
.43751 .22831 m
.48202 .20862 L
s
.43751 .22831 m
.48226 .20768 L
s
.43751 .22831 m
.48137 .20691 L
s
.43751 .22831 m
.49906 .23322 L
s
.43751 .22831 m
.48959 .2249 L
s
.43751 .22831 m
.49376 .23025 L
s
.43751 .22831 m
.43138 .21362 L
s
.43751 .22831 m
.4301 .21231 L
s
.199 0 1 r
.43751 .22831 m
.43072 .21457 L
s
.2 0 1 r
.43658 .22708 m
.43751 .22831 L
s
.44312 .24421 m
.43751 .22831 L
s
.199 0 1 r
.44659 .24974 m
.43751 .22831 L
s
.2 0 1 r
.43138 .21362 m
.47445 .19249 L
s
.43138 .21362 m
.47549 .19474 L
s
.199 0 1 r
.43138 .21362 m
.47433 .19397 L
s
.2 0 1 r
.43138 .21362 m
.48202 .20862 L
s
.43138 .21362 m
.48226 .20768 L
s
.199 0 1 r
.43138 .21362 m
.48137 .20691 L
s
.2 0 1 r
.4301 .21231 m
.43138 .21362 L
s
.199 0 1 r
.43072 .21457 m
.43138 .21362 L
s
.43658 .22708 m
.43138 .21362 L
s
.70589 .20792 m
.67787 .17456 L
s
.2 0 1 r
.70589 .20792 m
.67863 .17602 L
s
.70589 .20792 m
.67993 .1741 L
s
.70651 .20944 m
.70589 .20792 L
s
.7078 .20757 m
.70589 .20792 L
s
.66362 .18429 m
.70589 .20792 L
s
.66487 .1845 m
.70589 .20792 L
s
.66387 .18582 m
.70589 .20792 L
s
.199 0 1 r
.69766 .44238 m
.69989 .44436 L
s
.186 0 1 r
.70004 .44353 m
.69989 .44436 L
s
.197 0 1 r
.69306 .46438 m
.69989 .44436 L
s
.196 0 1 r
.69046 .46447 m
.69989 .44436 L
s
.162 0 1 r
.69228 .4665 m
.69989 .44436 L
s
.169 0 1 r
.652 .46069 m
.67946 .43835 L
s
0 .595 1 r
.652 .46069 m
.68144 .44013 L
s
.169 0 1 r
.652 .46069 m
.66818 .48554 L
s
0 .792 1 r
.652 .46069 m
.66608 .48289 L
s
.2 0 1 r
.652 .46069 m
.64623 .47438 L
s
1 .3 0 r
.652 .46069 m
.6479 .47642 L
s
.2 0 1 r
.652 .46069 m
.6711 .46543 L
s
0 1 .432 r
.652 .46069 m
.66936 .46351 L
s
.2 0 1 r
.652 .46069 m
.6507 .45933 L
s
.157 0 1 r
.4224 .36256 m
.46217 .29818 L
s
.169 0 1 r
.4224 .36256 m
.46247 .29778 L
s
0 .202 1 r
.4224 .36256 m
.48145 .34504 L
s
.06 0 1 r
.4224 .36256 m
.48169 .34479 L
s
0 .136 1 r
.4224 .36256 m
.49322 .38982 L
s
.137 0 1 r
.4224 .36256 m
.49298 .38985 L
s
.189 0 1 r
.4224 .36256 m
.40484 .31668 L
s
.2 0 1 r
.4224 .36256 m
.40425 .31713 L
s
0 1 .477 r
.43644 .40492 m
.4224 .36256 L
s
.145 0 1 r
.75206 .2541 m
.73865 .20313 L
s
.169 0 1 r
.75206 .2541 m
.73924 .20426 L
s
.108 0 1 r
.75206 .2541 m
.77194 .23999 L
s
.2 0 1 r
.75206 .2541 m
.77263 .2412 L
s
.041 0 1 r
.75206 .2541 m
.71816 .21864 L
s
.2 0 1 r
.75206 .2541 m
.71767 .21763 L
s
.75267 .25514 m
.75206 .2541 L
s
.145 0 1 r
.68776 .23806 m
.75206 .2541 L
s
.169 0 1 r
.68843 .23873 m
.75206 .2541 L
s
0 .278 1 r
.43644 .40492 m
.48145 .34504 L
s
.007 0 1 r
.43644 .40492 m
.48169 .34479 L
s
0 .618 1 r
.43644 .40492 m
.49322 .38982 L
s
0 .078 1 r
.43644 .40492 m
.49298 .38985 L
s
0 .183 1 r
.43644 .40492 m
.4962 .43129 L
s
.114 0 1 r
.43644 .40492 m
.49647 .43167 L
s
0 1 .312 r
.44636 .44296 m
.43644 .40492 L
s
0 .113 1 r
.44724 .4432 m
.43644 .40492 L
s
.199 0 1 r
.43658 .22708 m
.47445 .19249 L
s
.2 0 1 r
.43658 .22708 m
.47549 .19474 L
s
.199 0 1 r
.43658 .22708 m
.47433 .19397 L
s
.198 0 1 r
.43658 .22708 m
.48202 .20862 L
s
.2 0 1 r
.43658 .22708 m
.48226 .20768 L
s
.197 0 1 r
.43658 .22708 m
.48137 .20691 L
s
.199 0 1 r
.43658 .22708 m
.49906 .23322 L
s
.2 0 1 r
.43658 .22708 m
.48959 .2249 L
s
.199 0 1 r
.43658 .22708 m
.49376 .23025 L
s
.43658 .22708 m
.4301 .21231 L
s
.197 0 1 r
.43658 .22708 m
.43072 .21457 L
s
.199 0 1 r
.44312 .24421 m
.43658 .22708 L
s
.197 0 1 r
.44659 .24974 m
.43658 .22708 L
s
.063 0 1 r
.59996 .43527 m
.5524 .38789 L
s
0 .112 1 r
.59996 .43527 m
.55267 .38801 L
s
0 .146 1 r
.59996 .43527 m
.54982 .42858 L
s
0 .654 1 r
.59996 .43527 m
.54942 .42905 L
s
0 .003 1 r
.59996 .43527 m
.54806 .46056 L
s
0 .424 1 r
.59996 .43527 m
.54839 .45999 L
s
0 .512 1 r
.59996 .43527 m
.60089 .43489 L
s
0 .166 1 r
.59607 .46314 m
.59996 .43527 L
s
0 1 .293 r
.59508 .46397 m
.59996 .43527 L
s
.136 0 1 r
.6507 .45933 m
.67946 .43835 L
s
.169 0 1 r
.6507 .45933 m
.68144 .44013 L
s
.123 0 1 r
.6507 .45933 m
.66818 .48554 L
s
.169 0 1 r
.6507 .45933 m
.66608 .48289 L
s
.07 0 1 r
.6507 .45933 m
.64623 .47438 L
s
.2 0 1 r
.6507 .45933 m
.6479 .47642 L
s
.099 0 1 r
.6507 .45933 m
.6711 .46543 L
s
.2 0 1 r
.6507 .45933 m
.66936 .46351 L
s
.7078 .20757 m
.67787 .17456 L
s
.199 0 1 r
.7078 .20757 m
.67863 .17602 L
s
.7078 .20757 m
.67993 .1741 L
s
.2 0 1 r
.7078 .20757 m
.70651 .20944 L
s
.66362 .18429 m
.7078 .20757 L
s
.66487 .1845 m
.7078 .20757 L
s
.66387 .18582 m
.7078 .20757 L
s
.4301 .21231 m
.47445 .19249 L
s
.4301 .21231 m
.47549 .19474 L
s
.4301 .21231 m
.47433 .19397 L
s
.4301 .21231 m
.48202 .20862 L
s
.4301 .21231 m
.48226 .20768 L
s
.4301 .21231 m
.48137 .20691 L
s
.198 0 1 r
.43072 .21457 m
.4301 .21231 L
s
.169 0 1 r
.75267 .25514 m
.73865 .20313 L
s
.035 0 1 r
.75267 .25514 m
.73924 .20426 L
s
.2 0 1 r
.75267 .25514 m
.77194 .23999 L
s
0 .168 1 r
.75267 .25514 m
.77263 .2412 L
s
.2 0 1 r
.75267 .25514 m
.71816 .21864 L
s
0 0 1 r
.75267 .25514 m
.71767 .21763 L
s
.169 0 1 r
.68776 .23806 m
.75267 .25514 L
s
.035 0 1 r
.68843 .23873 m
.75267 .25514 L
s
.197 0 1 r
.6698 .47504 m
.68935 .48351 L
s
.196 0 1 r
.6698 .47504 m
.6927 .48146 L
s
.175 0 1 r
.6698 .47504 m
.6899 .47997 L
s
.2 0 1 r
.66822 .4733 m
.6698 .47504 L
s
.081 0 1 r
.66804 .47669 m
.6698 .47504 L
s
.198 0 1 r
.69306 .46438 m
.6698 .47504 L
s
.196 0 1 r
.69046 .46447 m
.6698 .47504 L
s
.175 0 1 r
.69228 .4665 m
.6698 .47504 L
s
.2 0 1 r
.70651 .20944 m
.67787 .17456 L
s
.70651 .20944 m
.67863 .17602 L
s
.199 0 1 r
.70651 .20944 m
.67993 .1741 L
s
.2 0 1 r
.66362 .18429 m
.70651 .20944 L
s
.66487 .1845 m
.70651 .20944 L
s
.66387 .18582 m
.70651 .20944 L
s
.199 0 1 r
.43072 .21457 m
.47445 .19249 L
s
.2 0 1 r
.43072 .21457 m
.47549 .19474 L
s
.198 0 1 r
.43072 .21457 m
.47433 .19397 L
s
.199 0 1 r
.43072 .21457 m
.48202 .20862 L
s
.2 0 1 r
.43072 .21457 m
.48226 .20768 L
s
.199 0 1 r
.43072 .21457 m
.48137 .20691 L
s
.164 0 1 r
.25825 .27272 m
.30488 .25574 L
s
.196 0 1 r
.25825 .27272 m
.30485 .25786 L
s
.145 0 1 r
.25825 .27272 m
.3175 .26796 L
s
.169 0 1 r
.25825 .27272 m
.31743 .26954 L
s
.2 0 1 r
.25821 .27496 m
.25825 .27272 L
s
.69441 .41054 m
.6963 .41224 L
s
.164 0 1 r
.67946 .43835 m
.6963 .41224 L
s
.196 0 1 r
.68144 .44013 m
.6963 .41224 L
s
.199 0 1 r
.44659 .24974 m
.48202 .20862 L
s
.2 0 1 r
.44659 .24974 m
.48226 .20768 L
s
.199 0 1 r
.44659 .24974 m
.48137 .20691 L
s
.149 0 1 r
.44659 .24974 m
.47291 .20766 L
s
.169 0 1 r
.44659 .24974 m
.47294 .20898 L
s
.197 0 1 r
.44659 .24974 m
.49906 .23322 L
s
.199 0 1 r
.44659 .24974 m
.48959 .2249 L
s
.176 0 1 r
.44659 .24974 m
.49376 .23025 L
s
.196 0 1 r
.44659 .24974 m
.48588 .23237 L
s
.088 0 1 r
.44659 .24974 m
.42453 .22881 L
s
.2 0 1 r
.44659 .24974 m
.42438 .23005 L
s
.199 0 1 r
.44659 .24974 m
.44312 .24421 L
s
.2 0 1 r
.43567 .25331 m
.44659 .24974 L
s
.156 0 1 r
.37586 .24843 m
.44659 .24974 L
s
.169 0 1 r
.37569 .24973 m
.44659 .24974 L
s
.196 0 1 r
.38523 .27327 m
.44659 .24974 L
s
.145 0 1 r
.70004 .44353 m
.69766 .44238 L
s
.162 0 1 r
.69306 .46438 m
.70004 .44353 L
s
.164 0 1 r
.69046 .46447 m
.70004 .44353 L
s
0 .173 1 r
.69228 .4665 m
.70004 .44353 L
s
.196 0 1 r
.69306 .46438 m
.69766 .44238 L
s
.69046 .46447 m
.69766 .44238 L
s
.164 0 1 r
.69228 .4665 m
.69766 .44238 L
s
.2 0 1 r
.56724 .24402 m
.5816 .19189 L
s
.56724 .24402 m
.57294 .18369 L
s
.56724 .24402 m
.57825 .18856 L
s
.199 0 1 r
.56724 .24402 m
.60589 .2208 L
s
.2 0 1 r
.56724 .24402 m
.60681 .22071 L
s
.199 0 1 r
.56724 .24402 m
.60616 .22198 L
s
.56724 .24402 m
.54252 .21279 L
s
.2 0 1 r
.56724 .24402 m
.53329 .20446 L
s
.56724 .24402 m
.53809 .20959 L
s
.56724 .24517 m
.56724 .24402 L
s
.56789 .24391 m
.56724 .24402 L
s
.49906 .23322 m
.56724 .24402 L
s
.48959 .2249 m
.56724 .24402 L
s
.49376 .23025 m
.56724 .24402 L
s
.096 0 1 r
.60089 .43489 m
.5524 .38789 L
s
.063 0 1 r
.60089 .43489 m
.55267 .38801 L
s
.03 0 1 r
.60089 .43489 m
.54982 .42858 L
s
0 .146 1 r
.60089 .43489 m
.54942 .42905 L
s
.075 0 1 r
.60089 .43489 m
.54806 .46056 L
s
0 .003 1 r
.60089 .43489 m
.54839 .45999 L
s
0 .002 1 r
.59607 .46314 m
.60089 .43489 L
s
0 .166 1 r
.59508 .46397 m
.60089 .43489 L
s
.196 0 1 r
.25821 .27496 m
.30488 .25574 L
s
0 .025 1 r
.25821 .27496 m
.30485 .25786 L
s
.169 0 1 r
.25821 .27496 m
.3175 .26796 L
s
.037 0 1 r
.25821 .27496 m
.31743 .26954 L
s
.2 0 1 r
.44312 .24421 m
.48202 .20862 L
s
.44312 .24421 m
.48226 .20768 L
s
.44312 .24421 m
.48137 .20691 L
s
.44312 .24421 m
.46627 .1982 L
s
.44312 .24421 m
.4666 .19725 L
s
.44312 .24421 m
.46711 .19898 L
s
.44312 .24421 m
.47172 .20527 L
s
.44312 .24421 m
.49906 .23322 L
s
.44312 .24421 m
.48959 .2249 L
s
.199 0 1 r
.44312 .24421 m
.49376 .23025 L
s
.2 0 1 r
.44312 .24421 m
.48192 .22566 L
s
.44312 .24421 m
.42049 .21728 L
s
.44312 .24421 m
.42137 .21833 L
s
.199 0 1 r
.44312 .24421 m
.42083 .21902 L
s
.2 0 1 r
.44312 .24421 m
.42543 .22539 L
s
.198 0 1 r
.43298 .2462 m
.44312 .24421 L
s
.2 0 1 r
.37471 .23605 m
.44312 .24421 L
s
.37434 .23726 m
.44312 .24421 L
s
.199 0 1 r
.37532 .23773 m
.44312 .24421 L
s
.2 0 1 r
.37883 .24427 m
.44312 .24421 L
s
.199 0 1 r
.3838 .26574 m
.44312 .24421 L
s
.157 0 1 r
.40484 .31668 m
.43298 .2462 L
s
.169 0 1 r
.40484 .31668 m
.43567 .25331 L
s
.179 0 1 r
.40484 .31668 m
.46217 .29818 L
s
.2 0 1 r
.40484 .31668 m
.46247 .29778 L
s
.157 0 1 r
.40484 .31668 m
.48145 .34504 L
s
.169 0 1 r
.40484 .31668 m
.48169 .34479 L
s
.189 0 1 r
.40484 .31668 m
.3838 .26574 L
s
.2 0 1 r
.40484 .31668 m
.38523 .27327 L
s
.40425 .31713 m
.40484 .31668 L
s
.196 0 1 r
.67946 .43835 m
.69441 .41054 L
s
0 1 .956 r
.68144 .44013 m
.69441 .41054 L
s
.145 0 1 r
.77194 .23999 m
.75473 .19262 L
s
.108 0 1 r
.77194 .23999 m
.78748 .23031 L
s
.041 0 1 r
.77194 .23999 m
.73865 .20313 L
s
.2 0 1 r
.77194 .23999 m
.73924 .20426 L
s
.77263 .2412 m
.77194 .23999 L
s
.145 0 1 r
.71816 .21864 m
.77194 .23999 L
s
.169 0 1 r
.71767 .21763 m
.77194 .23999 L
s
.175 0 1 r
.66804 .47669 m
.68935 .48351 L
s
.157 0 1 r
.66804 .47669 m
.6927 .48146 L
s
0 .051 1 r
.66804 .47669 m
.6899 .47997 L
s
.2 0 1 r
.66804 .47669 m
.66822 .4733 L
s
.175 0 1 r
.69306 .46438 m
.66804 .47669 L
s
.157 0 1 r
.69046 .46447 m
.66804 .47669 L
s
0 .051 1 r
.69228 .4665 m
.66804 .47669 L
s
0 .023 1 r
.44724 .4432 m
.49322 .38982 L
s
.059 0 1 r
.44724 .4432 m
.49298 .38985 L
s
0 .113 1 r
.44724 .4432 m
.4962 .43129 L
s
.039 0 1 r
.44724 .4432 m
.49647 .43167 L
s
.104 0 1 r
.44724 .4432 m
.49842 .46319 L
s
.111 0 1 r
.44724 .4432 m
.49874 .46403 L
s
0 .462 1 r
.44724 .4432 m
.44636 .44296 L
s
0 .132 1 r
.45203 .47414 m
.44724 .4432 L
s
.007 0 1 r
.4531 .47485 m
.44724 .4432 L
s
.2 0 1 r
.56724 .24517 m
.5816 .19189 L
s
.56724 .24517 m
.57294 .18369 L
s
.56724 .24517 m
.57825 .18856 L
s
.56724 .24517 m
.60589 .2208 L
s
.56724 .24517 m
.60681 .22071 L
s
.56724 .24517 m
.60616 .22198 L
s
.56724 .24517 m
.54252 .21279 L
s
.56724 .24517 m
.53329 .20446 L
s
.199 0 1 r
.56724 .24517 m
.53809 .20959 L
s
.2 0 1 r
.56789 .24391 m
.56724 .24517 L
s
.49906 .23322 m
.56724 .24517 L
s
.48959 .2249 m
.56724 .24517 L
s
.49376 .23025 m
.56724 .24517 L
s
.56789 .24391 m
.5816 .19189 L
s
.56789 .24391 m
.57294 .18369 L
s
.56789 .24391 m
.57825 .18856 L
s
.199 0 1 r
.56789 .24391 m
.60589 .2208 L
s
.2 0 1 r
.56789 .24391 m
.60681 .22071 L
s
.199 0 1 r
.56789 .24391 m
.60616 .22198 L
s
.2 0 1 r
.56789 .24391 m
.54252 .21279 L
s
.199 0 1 r
.56789 .24391 m
.53329 .20446 L
s
.56789 .24391 m
.53809 .20959 L
s
.2 0 1 r
.49906 .23322 m
.56789 .24391 L
s
.48959 .2249 m
.56789 .24391 L
s
.49376 .23025 m
.56789 .24391 L
s
.186 0 1 r
.31653 .25184 m
.36417 .2336 L
s
.196 0 1 r
.31653 .25184 m
.36419 .23564 L
s
.156 0 1 r
.31653 .25184 m
.37586 .24843 L
s
.169 0 1 r
.31653 .25184 m
.37569 .24973 L
s
.2 0 1 r
.31642 .25386 m
.31653 .25184 L
s
.196 0 1 r
.66822 .4733 m
.68935 .48351 L
s
.194 0 1 r
.66822 .4733 m
.6927 .48146 L
s
.157 0 1 r
.66822 .4733 m
.6899 .47997 L
s
.196 0 1 r
.69306 .46438 m
.66822 .4733 L
s
.194 0 1 r
.69046 .46447 m
.66822 .4733 L
s
.157 0 1 r
.69228 .4665 m
.66822 .4733 L
s
.169 0 1 r
.40425 .31713 m
.43298 .2462 L
s
0 .181 1 r
.40425 .31713 m
.43567 .25331 L
s
.2 0 1 r
.40425 .31713 m
.46217 .29818 L
s
0 1 .762 r
.40425 .31713 m
.46247 .29778 L
s
.169 0 1 r
.40425 .31713 m
.48145 .34504 L
s
0 .181 1 r
.40425 .31713 m
.48169 .34479 L
s
.2 0 1 r
.40425 .31713 m
.3838 .26574 L
s
0 .515 1 r
.40425 .31713 m
.38523 .27327 L
s
.2 0 1 r
.37883 .24427 m
.42049 .21728 L
s
.37883 .24427 m
.42137 .21833 L
s
.199 0 1 r
.37883 .24427 m
.42083 .21902 L
s
.37883 .24427 m
.42543 .22539 L
s
.197 0 1 r
.37883 .24427 m
.43298 .2462 L
s
.199 0 1 r
.37883 .24427 m
.37471 .23605 L
s
.2 0 1 r
.37883 .24427 m
.37434 .23726 L
s
.37883 .24427 m
.37532 .23773 L
s
.3838 .26574 m
.37883 .24427 L
s
.169 0 1 r
.77263 .2412 m
.75473 .19262 L
s
.2 0 1 r
.77263 .2412 m
.78748 .23031 L
s
.77263 .2412 m
.73865 .20313 L
s
0 0 1 r
.77263 .2412 m
.73924 .20426 L
s
.169 0 1 r
.71816 .21864 m
.77263 .2412 L
s
.035 0 1 r
.71767 .21763 m
.77263 .2412 L
s
.196 0 1 r
.31642 .25386 m
.36417 .2336 L
s
0 .188 1 r
.31642 .25386 m
.36419 .23564 L
s
.169 0 1 r
.31642 .25386 m
.37586 .24843 L
s
0 .028 1 r
.31642 .25386 m
.37569 .24973 L
s
0 .351 1 r
.44636 .44296 m
.49322 .38982 L
s
0 .023 1 r
.44636 .44296 m
.49298 .38985 L
s
0 .703 1 r
.44636 .44296 m
.4962 .43129 L
s
0 .113 1 r
.44636 .44296 m
.49647 .43167 L
s
0 .204 1 r
.44636 .44296 m
.49842 .46319 L
s
.104 0 1 r
.44636 .44296 m
.49874 .46403 L
s
0 1 .222 r
.45203 .47414 m
.44636 .44296 L
s
0 .132 1 r
.4531 .47485 m
.44636 .44296 L
s
.199 0 1 r
.49906 .23322 m
.52434 .18647 L
s
.2 0 1 r
.49906 .23322 m
.52495 .18813 L
s
.199 0 1 r
.49906 .23322 m
.52405 .18716 L
s
.2 0 1 r
.49906 .23322 m
.54252 .21279 L
s
.49906 .23322 m
.53329 .20446 L
s
.49906 .23322 m
.53809 .20959 L
s
.49906 .23322 m
.48202 .20862 L
s
.49906 .23322 m
.48226 .20768 L
s
.199 0 1 r
.49906 .23322 m
.48137 .20691 L
s
.2 0 1 r
.48959 .2249 m
.49906 .23322 L
s
.199 0 1 r
.49376 .23025 m
.49906 .23322 L
s
.37532 .23773 m
.41299 .20492 L
s
.37532 .23773 m
.41203 .20524 L
s
.198 0 1 r
.37532 .23773 m
.41181 .20307 L
s
.195 0 1 r
.37532 .23773 m
.42049 .21728 L
s
.2 0 1 r
.37532 .23773 m
.42137 .21833 L
s
.186 0 1 r
.37532 .23773 m
.42083 .21902 L
s
.199 0 1 r
.37532 .23773 m
.42543 .22539 L
s
.198 0 1 r
.37532 .23773 m
.43298 .2462 L
s
.2 0 1 r
.37532 .23773 m
.36647 .22208 L
s
.37532 .23773 m
.36727 .22433 L
s
.199 0 1 r
.37532 .23773 m
.366 .22368 L
s
.2 0 1 r
.37532 .23773 m
.37471 .23605 L
s
.37532 .23773 m
.37434 .23726 L
s
.199 0 1 r
.3838 .26574 m
.37532 .23773 L
s
.2 0 1 r
.37471 .23605 m
.41299 .20492 L
s
.37471 .23605 m
.41203 .20524 L
s
.199 0 1 r
.37471 .23605 m
.41181 .20307 L
s
.37471 .23605 m
.42049 .21728 L
s
.2 0 1 r
.37471 .23605 m
.42137 .21833 L
s
.195 0 1 r
.37471 .23605 m
.42083 .21902 L
s
.2 0 1 r
.37471 .23605 m
.42543 .22539 L
s
.199 0 1 r
.37471 .23605 m
.43298 .2462 L
s
.37471 .23605 m
.36647 .22208 L
s
.2 0 1 r
.37471 .23605 m
.36727 .22433 L
s
.37471 .23605 m
.366 .22368 L
s
.37434 .23726 m
.37471 .23605 L
s
.3838 .26574 m
.37471 .23605 L
s
.196 0 1 r
.6479 .47642 m
.66818 .48554 L
s
0 .783 1 r
.6479 .47642 m
.66608 .48289 L
s
.2 0 1 r
.6479 .47642 m
.64623 .47438 L
s
.169 0 1 r
.6711 .46543 m
.6479 .47642 L
s
0 .792 1 r
.66936 .46351 m
.6479 .47642 L
s
.12 0 1 r
.78748 .23031 m
.75473 .19262 L
s
.145 0 1 r
.73865 .20313 m
.78748 .23031 L
s
.169 0 1 r
.73924 .20426 m
.78748 .23031 L
s
.2 0 1 r
.37434 .23726 m
.41299 .20492 L
s
.37434 .23726 m
.41203 .20524 L
s
.199 0 1 r
.37434 .23726 m
.41181 .20307 L
s
.2 0 1 r
.37434 .23726 m
.42049 .21728 L
s
.37434 .23726 m
.42137 .21833 L
s
.37434 .23726 m
.42083 .21902 L
s
.37434 .23726 m
.42543 .22539 L
s
.199 0 1 r
.37434 .23726 m
.43298 .2462 L
s
.2 0 1 r
.37434 .23726 m
.36647 .22208 L
s
.37434 .23726 m
.36727 .22433 L
s
.37434 .23726 m
.366 .22368 L
s
.3838 .26574 m
.37434 .23726 L
s
.141 0 1 r
.69228 .4665 m
.68935 .48351 L
s
.129 0 1 r
.69228 .4665 m
.6927 .48146 L
s
0 .527 1 r
.69228 .4665 m
.6899 .47997 L
s
.179 0 1 r
.69228 .4665 m
.69306 .46438 L
s
.092 0 1 r
.69228 .4665 m
.69046 .46447 L
s
.141 0 1 r
.64623 .47438 m
.66818 .48554 L
s
.196 0 1 r
.64623 .47438 m
.66608 .48289 L
s
.123 0 1 r
.6711 .46543 m
.64623 .47438 L
s
.169 0 1 r
.66936 .46351 m
.64623 .47438 L
s
.061 0 1 r
.59508 .46397 m
.54982 .42858 L
s
0 .107 1 r
.59508 .46397 m
.54942 .42905 L
s
0 .149 1 r
.59508 .46397 m
.54806 .46056 L
s
0 .63 1 r
.59508 .46397 m
.54839 .45999 L
s
0 .005 1 r
.59508 .46397 m
.54843 .4779 L
s
0 .401 1 r
.59508 .46397 m
.54808 .47947 L
s
0 .169 1 r
.59508 .46397 m
.59421 .48174 L
s
0 1 .26 r
.59508 .46397 m
.59535 .48038 L
s
0 .519 1 r
.59508 .46397 m
.59607 .46314 L
s
.154 0 1 r
.3838 .26574 m
.41569 .22962 L
s
.169 0 1 r
.3838 .26574 m
.41579 .23116 L
s
.199 0 1 r
.3838 .26574 m
.42049 .21728 L
s
.3838 .26574 m
.42137 .21833 L
s
.198 0 1 r
.3838 .26574 m
.42083 .21902 L
s
.197 0 1 r
.3838 .26574 m
.42543 .22539 L
s
.198 0 1 r
.3838 .26574 m
.43298 .2462 L
s
.2 0 1 r
.3838 .26574 m
.43567 .25331 L
s
.157 0 1 r
.3838 .26574 m
.46217 .29818 L
s
.169 0 1 r
.3838 .26574 m
.46247 .29778 L
s
.099 0 1 r
.3838 .26574 m
.36583 .24961 L
s
.2 0 1 r
.3838 .26574 m
.36584 .25115 L
s
.38523 .27327 m
.3838 .26574 L
s
.154 0 1 r
.3175 .26796 m
.3838 .26574 L
s
.169 0 1 r
.31743 .26954 m
.3838 .26574 L
s
.154 0 1 r
.3175 .26796 m
.35387 .23924 L
s
.169 0 1 r
.3175 .26796 m
.35377 .2371 L
s
.162 0 1 r
.3175 .26796 m
.36583 .24961 L
s
.2 0 1 r
.3175 .26796 m
.36584 .25115 L
s
.169 0 1 r
.3175 .26796 m
.38523 .27327 L
s
.069 0 1 r
.3175 .26796 m
.30488 .25574 L
s
.2 0 1 r
.3175 .26796 m
.30485 .25786 L
s
.31743 .26954 m
.3175 .26796 L
s
.197 0 1 r
.69306 .46438 m
.68935 .48351 L
s
.194 0 1 r
.69306 .46438 m
.6927 .48146 L
s
.141 0 1 r
.69306 .46438 m
.6899 .47997 L
s
.198 0 1 r
.69046 .46447 m
.69306 .46438 L
s
.088 0 1 r
.59607 .46314 m
.54982 .42858 L
s
.061 0 1 r
.59607 .46314 m
.54942 .42905 L
s
.021 0 1 r
.59607 .46314 m
.54806 .46056 L
s
0 .149 1 r
.59607 .46314 m
.54839 .45999 L
s
.077 0 1 r
.59607 .46314 m
.54843 .4779 L
s
0 .005 1 r
.59607 .46314 m
.54808 .47947 L
s
0 .008 1 r
.59607 .46314 m
.59421 .48174 L
s
0 .169 1 r
.59607 .46314 m
.59535 .48038 L
s
0 .144 1 r
.5524 .38789 m
.55816 .33195 L
s
0 .226 1 r
.5524 .38789 m
.55839 .33217 L
s
0 .918 1 r
.55267 .38801 m
.5524 .38789 L
s
0 .387 1 r
.54982 .42858 m
.5524 .38789 L
s
0 .5 1 r
.54942 .42905 m
.5524 .38789 L
s
0 .02 1 r
.48145 .34504 m
.5524 .38789 L
s
.146 0 1 r
.48169 .34479 m
.5524 .38789 L
s
0 .212 1 r
.49322 .38982 m
.5524 .38789 L
s
0 .116 1 r
.49298 .38985 m
.5524 .38789 L
s
0 .089 1 r
.4962 .43129 m
.5524 .38789 L
s
0 .056 1 r
.49647 .43167 m
.5524 .38789 L
s
.169 0 1 r
.31743 .26954 m
.35387 .23924 L
s
0 .008 1 r
.31743 .26954 m
.35377 .2371 L
s
.2 0 1 r
.31743 .26954 m
.36583 .24961 L
s
0 .484 1 r
.31743 .26954 m
.36584 .25115 L
s
0 .008 1 r
.31743 .26954 m
.38523 .27327 L
s
.2 0 1 r
.31743 .26954 m
.30488 .25574 L
s
0 .059 1 r
.31743 .26954 m
.30485 .25786 L
s
.194 0 1 r
.69046 .46447 m
.68935 .48351 L
s
.192 0 1 r
.69046 .46447 m
.6927 .48146 L
s
.129 0 1 r
.69046 .46447 m
.6899 .47997 L
s
.2 0 1 r
.68144 .44013 m
.67946 .43835 L
s
.196 0 1 r
.6711 .46543 m
.68144 .44013 L
s
0 1 .642 r
.66936 .46351 m
.68144 .44013 L
s
0 .033 1 r
.4531 .47485 m
.4962 .43129 L
s
.052 0 1 r
.4531 .47485 m
.49647 .43167 L
s
0 .135 1 r
.4531 .47485 m
.49842 .46319 L
s
.025 0 1 r
.4531 .47485 m
.49874 .46403 L
s
.092 0 1 r
.4531 .47485 m
.49911 .48171 L
s
.108 0 1 r
.4531 .47485 m
.49966 .48316 L
s
0 .503 1 r
.4531 .47485 m
.45203 .47414 L
s
0 .155 1 r
.45319 .49239 m
.4531 .47485 L
s
0 .01 1 r
.45455 .49395 m
.4531 .47485 L
s
.169 0 1 r
.38523 .27327 m
.41569 .22962 L
s
0 .008 1 r
.38523 .27327 m
.41579 .23116 L
s
.169 0 1 r
.38523 .27327 m
.42453 .22881 L
s
0 .028 1 r
.38523 .27327 m
.42438 .23005 L
s
.2 0 1 r
.38523 .27327 m
.43298 .2462 L
s
0 1 .751 r
.38523 .27327 m
.43567 .25331 L
s
.169 0 1 r
.38523 .27327 m
.46217 .29818 L
s
0 .181 1 r
.38523 .27327 m
.46247 .29778 L
s
.2 0 1 r
.38523 .27327 m
.36583 .24961 L
s
0 .123 1 r
.38523 .27327 m
.36584 .25115 L
s
.2 0 1 r
.38523 .27327 m
.37586 .24843 L
s
0 .172 1 r
.38523 .27327 m
.37569 .24973 L
s
.2 0 1 r
.60589 .2208 m
.61529 .17174 L
s
.60589 .2208 m
.60746 .1639 L
s
.60589 .2208 m
.61319 .16835 L
s
.199 0 1 r
.60589 .2208 m
.63891 .2002 L
s
.2 0 1 r
.60589 .2208 m
.63823 .20154 L
s
.199 0 1 r
.60589 .2208 m
.63953 .20115 L
s
.60589 .2208 m
.5816 .19189 L
s
.2 0 1 r
.60589 .2208 m
.57294 .18369 L
s
.60589 .2208 m
.57825 .18856 L
s
.60681 .22071 m
.60589 .2208 L
s
.60616 .22198 m
.60589 .2208 L
s
.54252 .21279 m
.60589 .2208 L
s
.53329 .20446 m
.60589 .2208 L
s
.53809 .20959 m
.60589 .2208 L
s
0 .226 1 r
.55267 .38801 m
.55816 .33195 L
s
0 .535 1 r
.55267 .38801 m
.55839 .33217 L
s
0 .5 1 r
.54982 .42858 m
.55267 .38801 L
s
0 .981 1 r
.54942 .42905 m
.55267 .38801 L
s
.146 0 1 r
.48145 .34504 m
.55267 .38801 L
s
.076 0 1 r
.48169 .34479 m
.55267 .38801 L
s
0 .116 1 r
.49322 .38982 m
.55267 .38801 L
s
0 .096 1 r
.49298 .38985 m
.55267 .38801 L
s
0 .056 1 r
.4962 .43129 m
.55267 .38801 L
s
0 .094 1 r
.49647 .43167 m
.55267 .38801 L
s
.009 0 1 r
.49322 .38982 m
.55816 .33195 L
s
.029 0 1 r
.49322 .38982 m
.55839 .33217 L
s
0 .066 1 r
.49322 .38982 m
.54982 .42858 L
s
.074 0 1 r
.49322 .38982 m
.54942 .42905 L
s
0 .791 1 r
.49322 .38982 m
.48145 .34504 L
s
0 .32 1 r
.49322 .38982 m
.48169 .34479 L
s
0 1 .97 r
.49298 .38985 m
.49322 .38982 L
s
0 1 .906 r
.4962 .43129 m
.49322 .38982 L
s
0 .521 1 r
.49647 .43167 m
.49322 .38982 L
s
.151 0 1 r
.6711 .46543 m
.67946 .43835 L
s
.196 0 1 r
.66936 .46351 m
.67946 .43835 L
s
.2 0 1 r
.60681 .22071 m
.61529 .17174 L
s
.60681 .22071 m
.60746 .1639 L
s
.60681 .22071 m
.61319 .16835 L
s
.60681 .22071 m
.63891 .2002 L
s
.60681 .22071 m
.63823 .20154 L
s
.60681 .22071 m
.63953 .20115 L
s
.60681 .22071 m
.5816 .19189 L
s
.60681 .22071 m
.57294 .18369 L
s
.199 0 1 r
.60681 .22071 m
.57825 .18856 L
s
.2 0 1 r
.60616 .22198 m
.60681 .22071 L
s
.54252 .21279 m
.60681 .22071 L
s
.53329 .20446 m
.60681 .22071 L
s
.53809 .20959 m
.60681 .22071 L
s
0 .375 1 r
.45203 .47414 m
.4962 .43129 L
s
0 .033 1 r
.45203 .47414 m
.49647 .43167 L
s
0 .756 1 r
.45203 .47414 m
.49842 .46319 L
s
0 .135 1 r
.45203 .47414 m
.49874 .46403 L
s
0 .23 1 r
.45203 .47414 m
.49911 .48171 L
s
.092 0 1 r
.45203 .47414 m
.49966 .48316 L
s
0 1 .109 r
.45319 .49239 m
.45203 .47414 L
s
0 .155 1 r
.45455 .49395 m
.45203 .47414 L
s
.156 0 1 r
.37586 .24843 m
.41303 .21347 L
s
.169 0 1 r
.37586 .24843 m
.41328 .21555 L
s
.172 0 1 r
.37586 .24843 m
.42453 .22881 L
s
.2 0 1 r
.37586 .24843 m
.42438 .23005 L
s
.169 0 1 r
.37586 .24843 m
.43567 .25331 L
s
.116 0 1 r
.37586 .24843 m
.36417 .2336 L
s
.2 0 1 r
.37586 .24843 m
.36419 .23564 L
s
.37569 .24973 m
.37586 .24843 L
s
.36727 .22433 m
.41299 .20492 L
s
.36727 .22433 m
.41203 .20524 L
s
.199 0 1 r
.36727 .22433 m
.41181 .20307 L
s
.2 0 1 r
.36727 .22433 m
.42049 .21728 L
s
.36727 .22433 m
.42137 .21833 L
s
.199 0 1 r
.36727 .22433 m
.42083 .21902 L
s
.2 0 1 r
.36727 .22433 m
.36647 .22208 L
s
.198 0 1 r
.366 .22368 m
.36727 .22433 L
s
.199 0 1 r
.36647 .22208 m
.41299 .20492 L
s
.2 0 1 r
.36647 .22208 m
.41203 .20524 L
s
.197 0 1 r
.36647 .22208 m
.41181 .20307 L
s
.2 0 1 r
.36647 .22208 m
.42049 .21728 L
s
.36647 .22208 m
.42137 .21833 L
s
.199 0 1 r
.36647 .22208 m
.42083 .21902 L
s
.2 0 1 r
.366 .22368 m
.36647 .22208 L
s
.60616 .22198 m
.61529 .17174 L
s
.60616 .22198 m
.60746 .1639 L
s
.60616 .22198 m
.61319 .16835 L
s
.199 0 1 r
.60616 .22198 m
.63891 .2002 L
s
.2 0 1 r
.60616 .22198 m
.63823 .20154 L
s
.199 0 1 r
.60616 .22198 m
.63953 .20115 L
s
.2 0 1 r
.60616 .22198 m
.5816 .19189 L
s
.199 0 1 r
.60616 .22198 m
.57294 .18369 L
s
.60616 .22198 m
.57825 .18856 L
s
.2 0 1 r
.54252 .21279 m
.60616 .22198 L
s
.53329 .20446 m
.60616 .22198 L
s
.53809 .20959 m
.60616 .22198 L
s
.48226 .20768 m
.51726 .17429 L
s
.48226 .20768 m
.51601 .1721 L
s
.199 0 1 r
.48226 .20768 m
.51702 .17253 L
s
.2 0 1 r
.48226 .20768 m
.52434 .18647 L
s
.199 0 1 r
.48226 .20768 m
.52495 .18813 L
s
.2 0 1 r
.48226 .20768 m
.52405 .18716 L
s
.48226 .20768 m
.54252 .21279 L
s
.48226 .20768 m
.53329 .20446 L
s
.199 0 1 r
.48226 .20768 m
.53809 .20959 L
s
.2 0 1 r
.48226 .20768 m
.47445 .19249 L
s
.48226 .20768 m
.47549 .19474 L
s
.198 0 1 r
.48226 .20768 m
.47433 .19397 L
s
.2 0 1 r
.48226 .20768 m
.48202 .20862 L
s
.48137 .20691 m
.48226 .20768 L
s
.48959 .2249 m
.48226 .20768 L
s
.198 0 1 r
.49376 .23025 m
.48226 .20768 L
s
.169 0 1 r
.37569 .24973 m
.41303 .21347 L
s
0 .028 1 r
.37569 .24973 m
.41328 .21555 L
s
.2 0 1 r
.37569 .24973 m
.42453 .22881 L
s
0 .577 1 r
.37569 .24973 m
.42438 .23005 L
s
0 .028 1 r
.37569 .24973 m
.43567 .25331 L
s
.2 0 1 r
.37569 .24973 m
.36417 .2336 L
s
0 .172 1 r
.37569 .24973 m
.36419 .23564 L
s
.029 0 1 r
.49298 .38985 m
.55816 .33195 L
s
.004 0 1 r
.49298 .38985 m
.55839 .33217 L
s
.074 0 1 r
.49298 .38985 m
.54982 .42858 L
s
.034 0 1 r
.49298 .38985 m
.54942 .42905 L
s
0 .32 1 r
.49298 .38985 m
.48145 .34504 L
s
0 .168 1 r
.49298 .38985 m
.48169 .34479 L
s
0 .521 1 r
.4962 .43129 m
.49298 .38985 L
s
0 .353 1 r
.49647 .43167 m
.49298 .38985 L
s
.169 0 1 r
.48169 .34479 m
.51741 .27595 L
s
0 .078 1 r
.48169 .34479 m
.51735 .27642 L
s
.063 0 1 r
.48169 .34479 m
.55816 .33195 L
s
0 .18 1 r
.48169 .34479 m
.55839 .33217 L
s
.2 0 1 r
.48169 .34479 m
.46217 .29818 L
s
0 .402 1 r
.48169 .34479 m
.46247 .29778 L
s
0 .289 1 r
.48169 .34479 m
.48145 .34504 L
s
.148 0 1 r
.55816 .33195 m
.56781 .25216 L
s
.169 0 1 r
.55816 .33195 m
.56772 .25155 L
s
.132 0 1 r
.55816 .33195 m
.61043 .29258 L
s
.2 0 1 r
.55816 .33195 m
.60839 .29078 L
s
.1 0 1 r
.55816 .33195 m
.51741 .27595 L
s
.2 0 1 r
.55816 .33195 m
.51735 .27642 L
s
0 .171 1 r
.55839 .33217 m
.55816 .33195 L
s
.158 0 1 r
.46217 .29818 m
.55816 .33195 L
s
.169 0 1 r
.46247 .29778 m
.55816 .33195 L
s
.018 0 1 r
.48145 .34504 m
.55816 .33195 L
s
.197 0 1 r
.366 .22368 m
.41299 .20492 L
s
.199 0 1 r
.366 .22368 m
.41203 .20524 L
s
.193 0 1 r
.366 .22368 m
.41181 .20307 L
s
.199 0 1 r
.366 .22368 m
.42049 .21728 L
s
.366 .22368 m
.42137 .21833 L
s
.198 0 1 r
.366 .22368 m
.42083 .21902 L
s
.199 0 1 r
.48137 .20691 m
.51726 .17429 L
s
.48137 .20691 m
.51601 .1721 L
s
.198 0 1 r
.48137 .20691 m
.51702 .17253 L
s
.199 0 1 r
.48137 .20691 m
.52434 .18647 L
s
.2 0 1 r
.48137 .20691 m
.52495 .18813 L
s
.198 0 1 r
.48137 .20691 m
.52405 .18716 L
s
.199 0 1 r
.48137 .20691 m
.54252 .21279 L
s
.48137 .20691 m
.53329 .20446 L
s
.198 0 1 r
.48137 .20691 m
.53809 .20959 L
s
.199 0 1 r
.48137 .20691 m
.47445 .19249 L
s
.198 0 1 r
.48137 .20691 m
.47549 .19474 L
s
.193 0 1 r
.48137 .20691 m
.47433 .19397 L
s
.2 0 1 r
.48137 .20691 m
.48202 .20862 L
s
.198 0 1 r
.48959 .2249 m
.48137 .20691 L
s
.193 0 1 r
.49376 .23025 m
.48137 .20691 L
s
0 1 .798 r
.54942 .42905 m
.54982 .42858 L
s
0 .514 1 r
.54806 .46056 m
.54942 .42905 L
s
0 .979 1 r
.54839 .45999 m
.54942 .42905 L
s
0 .2 1 r
.4962 .43129 m
.54942 .42905 L
s
0 .194 1 r
.49647 .43167 m
.54942 .42905 L
s
0 .068 1 r
.49842 .46319 m
.54942 .42905 L
s
0 .114 1 r
.49874 .46403 m
.54942 .42905 L
s
.199 0 1 r
.48202 .20862 m
.51726 .17429 L
s
.2 0 1 r
.48202 .20862 m
.51601 .1721 L
s
.199 0 1 r
.48202 .20862 m
.51702 .17253 L
s
.2 0 1 r
.48202 .20862 m
.52434 .18647 L
s
.48202 .20862 m
.52495 .18813 L
s
.199 0 1 r
.48202 .20862 m
.52405 .18716 L
s
.48202 .20862 m
.54252 .21279 L
s
.2 0 1 r
.48202 .20862 m
.53329 .20446 L
s
.199 0 1 r
.48202 .20862 m
.53809 .20959 L
s
.2 0 1 r
.48202 .20862 m
.47445 .19249 L
s
.48202 .20862 m
.47549 .19474 L
s
.199 0 1 r
.48202 .20862 m
.47433 .19397 L
s
.2 0 1 r
.48959 .2249 m
.48202 .20862 L
s
.199 0 1 r
.49376 .23025 m
.48202 .20862 L
s
.2 0 1 r
.47549 .19474 m
.51726 .17429 L
s
.47549 .19474 m
.51601 .1721 L
s
.199 0 1 r
.47549 .19474 m
.51702 .17253 L
s
.2 0 1 r
.47549 .19474 m
.52434 .18647 L
s
.47549 .19474 m
.52495 .18813 L
s
.199 0 1 r
.47549 .19474 m
.52405 .18716 L
s
.2 0 1 r
.47549 .19474 m
.47445 .19249 L
s
.198 0 1 r
.47433 .19397 m
.47549 .19474 L
s
.2 0 1 r
.47445 .19249 m
.51726 .17429 L
s
.47445 .19249 m
.51601 .1721 L
s
.199 0 1 r
.47445 .19249 m
.51702 .17253 L
s
.47445 .19249 m
.52434 .18647 L
s
.2 0 1 r
.47445 .19249 m
.52495 .18813 L
s
.199 0 1 r
.47445 .19249 m
.52405 .18716 L
s
.2 0 1 r
.47433 .19397 m
.47445 .19249 L
s
.169 0 1 r
.55839 .33217 m
.56781 .25216 L
s
.028 0 1 r
.55839 .33217 m
.56772 .25155 L
s
.2 0 1 r
.55839 .33217 m
.61043 .29258 L
s
0 .278 1 r
.55839 .33217 m
.60839 .29078 L
s
.2 0 1 r
.55839 .33217 m
.51741 .27595 L
s
0 .155 1 r
.55839 .33217 m
.51735 .27642 L
s
.169 0 1 r
.46217 .29818 m
.55839 .33217 L
s
0 .078 1 r
.46247 .29778 m
.55839 .33217 L
s
.063 0 1 r
.48145 .34504 m
.55839 .33217 L
s
.158 0 1 r
.48145 .34504 m
.51741 .27595 L
s
.169 0 1 r
.48145 .34504 m
.51735 .27642 L
s
.168 0 1 r
.48145 .34504 m
.46217 .29818 L
s
.2 0 1 r
.48145 .34504 m
.46247 .29778 L
s
0 .2 1 r
.49647 .43167 m
.54982 .42858 L
s
.061 0 1 r
.49647 .43167 m
.54806 .46056 L
s
.029 0 1 r
.49647 .43167 m
.54839 .45999 L
s
0 1 .709 r
.49647 .43167 m
.4962 .43129 L
s
0 .568 1 r
.49842 .46319 m
.49647 .43167 L
s
0 .395 1 r
.49874 .46403 m
.49647 .43167 L
s
.076 0 1 r
.59421 .48174 m
.54806 .46056 L
s
.061 0 1 r
.59421 .48174 m
.54839 .45999 L
s
.114 0 1 r
.59421 .48174 m
.54843 .4779 L
s
.043 0 1 r
.59421 .48174 m
.54808 .47947 L
s
0 .114 1 r
.59535 .48038 m
.59421 .48174 L
s
0 .398 1 r
.54806 .46056 m
.54982 .42858 L
s
0 .514 1 r
.54839 .45999 m
.54982 .42858 L
s
0 .302 1 r
.4962 .43129 m
.54982 .42858 L
s
0 .098 1 r
.49842 .46319 m
.54982 .42858 L
s
0 .068 1 r
.49874 .46403 m
.54982 .42858 L
s
.199 0 1 r
.49376 .23025 m
.52434 .18647 L
s
.49376 .23025 m
.52495 .18813 L
s
.198 0 1 r
.49376 .23025 m
.52405 .18716 L
s
.2 0 1 r
.49376 .23025 m
.54252 .21279 L
s
.199 0 1 r
.49376 .23025 m
.53329 .20446 L
s
.13 0 1 r
.49376 .23025 m
.53809 .20959 L
s
.196 0 1 r
.49376 .23025 m
.53345 .21031 L
s
.119 0 1 r
.49376 .23025 m
.51922 .1861 L
s
.169 0 1 r
.49376 .23025 m
.51938 .18746 L
s
0 .013 1 r
.49376 .23025 m
.47291 .20766 L
s
.2 0 1 r
.49376 .23025 m
.47294 .20898 L
s
.199 0 1 r
.49376 .23025 m
.48959 .2249 L
s
.2 0 1 r
.48588 .23237 m
.49376 .23025 L
s
.149 0 1 r
.42453 .22881 m
.49376 .23025 L
s
.169 0 1 r
.42438 .23005 m
.49376 .23025 L
s
.196 0 1 r
.43567 .25331 m
.49376 .23025 L
s
.199 0 1 r
.47433 .19397 m
.51726 .17429 L
s
.47433 .19397 m
.51601 .1721 L
s
.47433 .19397 m
.51702 .17253 L
s
.47433 .19397 m
.52434 .18647 L
s
.47433 .19397 m
.52495 .18813 L
s
.198 0 1 r
.47433 .19397 m
.52405 .18716 L
s
0 .065 1 r
.4962 .43129 m
.54806 .46056 L
s
.061 0 1 r
.4962 .43129 m
.54839 .45999 L
s
0 1 .841 r
.49842 .46319 m
.4962 .43129 L
s
0 .568 1 r
.49874 .46403 m
.4962 .43129 L
s
.194 0 1 r
.6927 .48146 m
.68935 .48351 L
s
.129 0 1 r
.6899 .47997 m
.6927 .48146 L
s
.199 0 1 r
.54252 .21279 m
.564 .16692 L
s
.2 0 1 r
.54252 .21279 m
.56301 .16547 L
s
.199 0 1 r
.54252 .21279 m
.56339 .16691 L
s
.2 0 1 r
.54252 .21279 m
.5816 .19189 L
s
.54252 .21279 m
.57294 .18369 L
s
.54252 .21279 m
.57825 .18856 L
s
.199 0 1 r
.54252 .21279 m
.52434 .18647 L
s
.2 0 1 r
.54252 .21279 m
.52495 .18813 L
s
.54252 .21279 m
.52405 .18716 L
s
.53329 .20446 m
.54252 .21279 L
s
.53809 .20959 m
.54252 .21279 L
s
.48959 .2249 m
.54252 .21279 L
s
.48959 .2249 m
.52434 .18647 L
s
.48959 .2249 m
.52495 .18813 L
s
.199 0 1 r
.48959 .2249 m
.52405 .18716 L
s
.2 0 1 r
.48959 .2249 m
.51598 .18447 L
s
.199 0 1 r
.48959 .2249 m
.53329 .20446 L
s
.48959 .2249 m
.53809 .20959 L
s
.2 0 1 r
.48959 .2249 m
.52832 .20398 L
s
.48959 .2249 m
.51075 .17718 L
s
.48959 .2249 m
.50997 .1765 L
s
.48959 .2249 m
.51056 .17831 L
s
.48959 .2249 m
.46627 .1982 L
s
.48959 .2249 m
.4666 .19725 L
s
.198 0 1 r
.48959 .2249 m
.46711 .19898 L
s
.2 0 1 r
.48959 .2249 m
.47172 .20527 L
s
.198 0 1 r
.48192 .22566 m
.48959 .2249 L
s
.2 0 1 r
.42049 .21728 m
.48959 .2249 L
s
.42137 .21833 m
.48959 .2249 L
s
.42083 .21902 m
.48959 .2249 L
s
.42543 .22539 m
.48959 .2249 L
s
.43298 .2462 m
.48959 .2249 L
s
.141 0 1 r
.6899 .47997 m
.68935 .48351 L
s
.061 0 1 r
.59535 .48038 m
.54806 .46056 L
s
0 .103 1 r
.59535 .48038 m
.54839 .45999 L
s
.036 0 1 r
.59535 .48038 m
.54843 .4779 L
s
0 .171 1 r
.59535 .48038 m
.54808 .47947 L
s
.2 0 1 r
.63891 .2002 m
.64195 .15488 L
s
.63891 .2002 m
.63515 .14739 L
s
.63891 .2002 m
.64124 .15204 L
s
.199 0 1 r
.63891 .2002 m
.66362 .18429 L
s
.2 0 1 r
.63891 .2002 m
.66487 .1845 L
s
.199 0 1 r
.63891 .2002 m
.66387 .18582 L
s
.63891 .2002 m
.61529 .17174 L
s
.2 0 1 r
.63891 .2002 m
.60746 .1639 L
s
.63891 .2002 m
.61319 .16835 L
s
.63823 .20154 m
.63891 .2002 L
s
.63953 .20115 m
.63891 .2002 L
s
.5816 .19189 m
.63891 .2002 L
s
.57294 .18369 m
.63891 .2002 L
s
.57825 .18856 m
.63891 .2002 L
s
0 .045 1 r
.45455 .49395 m
.49842 .46319 L
s
.044 0 1 r
.45455 .49395 m
.49874 .46403 L
s
.046 0 1 r
.45455 .49395 m
.49911 .48171 L
s
.116 0 1 r
.45455 .49395 m
.49966 .48316 L
s
0 .219 1 r
.45455 .49395 m
.45319 .49239 L
s
.2 0 1 r
.63823 .20154 m
.64195 .15488 L
s
.63823 .20154 m
.63515 .14739 L
s
.63823 .20154 m
.64124 .15204 L
s
.63823 .20154 m
.66362 .18429 L
s
.63823 .20154 m
.66487 .1845 L
s
.63823 .20154 m
.66387 .18582 L
s
.63823 .20154 m
.61529 .17174 L
s
.63823 .20154 m
.60746 .1639 L
s
.199 0 1 r
.63823 .20154 m
.61319 .16835 L
s
.2 0 1 r
.63953 .20115 m
.63823 .20154 L
s
.5816 .19189 m
.63823 .20154 L
s
.57294 .18369 m
.63823 .20154 L
s
.57825 .18856 m
.63823 .20154 L
s
.148 0 1 r
.61043 .29258 m
.61185 .22426 L
s
.169 0 1 r
.61043 .29258 m
.61208 .22498 L
s
.132 0 1 r
.61043 .29258 m
.65153 .26278 L
s
.2 0 1 r
.61043 .29258 m
.65197 .26352 L
s
.053 0 1 r
.61043 .29258 m
.56781 .25216 L
s
.2 0 1 r
.61043 .29258 m
.56772 .25155 L
s
.60839 .29078 m
.61043 .29258 L
s
.148 0 1 r
.51741 .27595 m
.61043 .29258 L
s
.169 0 1 r
.51735 .27642 m
.61043 .29258 L
s
.46247 .29778 m
.48192 .22566 L
s
0 .078 1 r
.46247 .29778 m
.48588 .23237 L
s
.2 0 1 r
.46247 .29778 m
.51741 .27595 L
s
0 .8 1 r
.46247 .29778 m
.51735 .27642 L
s
.2 0 1 r
.46247 .29778 m
.43298 .2462 L
s
0 .402 1 r
.46247 .29778 m
.43567 .25331 L
s
.2 0 1 r
.46247 .29778 m
.46217 .29818 L
s
.63953 .20115 m
.64195 .15488 L
s
.63953 .20115 m
.63515 .14739 L
s
.63953 .20115 m
.64124 .15204 L
s
.199 0 1 r
.63953 .20115 m
.66362 .18429 L
s
.2 0 1 r
.63953 .20115 m
.66487 .1845 L
s
.199 0 1 r
.63953 .20115 m
.66387 .18582 L
s
.2 0 1 r
.63953 .20115 m
.61529 .17174 L
s
.199 0 1 r
.63953 .20115 m
.60746 .1639 L
s
.63953 .20115 m
.61319 .16835 L
s
.2 0 1 r
.5816 .19189 m
.63953 .20115 L
s
.57294 .18369 m
.63953 .20115 L
s
.57825 .18856 m
.63953 .20115 L
s
0 .405 1 r
.45319 .49239 m
.49842 .46319 L
s
0 .045 1 r
.45319 .49239 m
.49874 .46403 L
s
0 .254 1 r
.45319 .49239 m
.49911 .48171 L
s
.039 0 1 r
.45319 .49239 m
.49966 .48316 L
s
.135 0 1 r
.6711 .46543 m
.66818 .48554 L
s
.196 0 1 r
.6711 .46543 m
.66608 .48289 L
s
.2 0 1 r
.66936 .46351 m
.6711 .46543 L
s
.169 0 1 r
.60839 .29078 m
.61185 .22426 L
s
.028 0 1 r
.60839 .29078 m
.61208 .22498 L
s
.2 0 1 r
.60839 .29078 m
.65153 .26278 L
s
0 .278 1 r
.60839 .29078 m
.65197 .26352 L
s
.2 0 1 r
.60839 .29078 m
.56781 .25216 L
s
0 .021 1 r
.60839 .29078 m
.56772 .25155 L
s
.169 0 1 r
.51741 .27595 m
.60839 .29078 L
s
.028 0 1 r
.51735 .27642 m
.60839 .29078 L
s
.158 0 1 r
.46217 .29818 m
.48192 .22566 L
s
.169 0 1 r
.46217 .29818 m
.48588 .23237 L
s
.192 0 1 r
.46217 .29818 m
.51741 .27595 L
s
.2 0 1 r
.46217 .29818 m
.51735 .27642 L
s
.168 0 1 r
.46217 .29818 m
.43298 .2462 L
s
.2 0 1 r
.46217 .29818 m
.43567 .25331 L
s
0 1 .765 r
.54839 .45999 m
.54806 .46056 L
s
0 .416 1 r
.54843 .4779 m
.54806 .46056 L
s
0 .533 1 r
.54808 .47947 m
.54806 .46056 L
s
0 .315 1 r
.49842 .46319 m
.54806 .46056 L
s
0 .229 1 r
.49874 .46403 m
.54806 .46056 L
s
0 .112 1 r
.49911 .48171 m
.54806 .46056 L
s
0 .084 1 r
.49966 .48316 m
.54806 .46056 L
s
.2 0 1 r
.42543 .22539 m
.46627 .1982 L
s
.42543 .22539 m
.4666 .19725 L
s
.199 0 1 r
.42543 .22539 m
.46711 .19898 L
s
.2 0 1 r
.42543 .22539 m
.47172 .20527 L
s
.199 0 1 r
.42543 .22539 m
.48192 .22566 L
s
.42543 .22539 m
.42049 .21728 L
s
.2 0 1 r
.42543 .22539 m
.42137 .21833 L
s
.199 0 1 r
.42543 .22539 m
.42083 .21902 L
s
.43298 .2462 m
.42543 .22539 L
s
0 .225 1 r
.49874 .46403 m
.54839 .45999 L
s
.044 0 1 r
.49874 .46403 m
.54843 .4779 L
s
.021 0 1 r
.49874 .46403 m
.54808 .47947 L
s
0 1 .604 r
.49874 .46403 m
.49842 .46319 L
s
0 .627 1 r
.49911 .48171 m
.49874 .46403 L
s
0 .448 1 r
.49966 .48316 m
.49874 .46403 L
s
.196 0 1 r
.66936 .46351 m
.66818 .48554 L
s
0 1 .25 r
.66936 .46351 m
.66608 .48289 L
s
.181 0 1 r
.30488 .25574 m
.35387 .23924 L
s
.196 0 1 r
.30488 .25574 m
.35377 .2371 L
s
.154 0 1 r
.30488 .25574 m
.36583 .24961 L
s
.169 0 1 r
.30488 .25574 m
.36584 .25115 L
s
.2 0 1 r
.30485 .25786 m
.30488 .25574 L
s
0 .533 1 r
.54843 .4779 m
.54839 .45999 L
s
0 .98 1 r
.54808 .47947 m
.54839 .45999 L
s
0 .229 1 r
.49842 .46319 m
.54839 .45999 L
s
0 .084 1 r
.49911 .48171 m
.54839 .45999 L
s
0 .14 1 r
.49966 .48316 m
.54839 .45999 L
s
.2 0 1 r
.42137 .21833 m
.4579 .18379 L
s
.42137 .21833 m
.45681 .18324 L
s
.42137 .21833 m
.4578 .18547 L
s
.42137 .21833 m
.46627 .1982 L
s
.42137 .21833 m
.4666 .19725 L
s
.42137 .21833 m
.46711 .19898 L
s
.42137 .21833 m
.47172 .20527 L
s
.42137 .21833 m
.48192 .22566 L
s
.42137 .21833 m
.41299 .20492 L
s
.42137 .21833 m
.41203 .20524 L
s
.199 0 1 r
.42137 .21833 m
.41181 .20307 L
s
.2 0 1 r
.42137 .21833 m
.42049 .21728 L
s
.42083 .21902 m
.42137 .21833 L
s
.199 0 1 r
.43298 .2462 m
.42137 .21833 L
s
.2 0 1 r
.66362 .18429 m
.65809 .144 L
s
.66362 .18429 m
.65157 .13761 L
s
.66362 .18429 m
.65677 .14172 L
s
.199 0 1 r
.66362 .18429 m
.67787 .17456 L
s
.2 0 1 r
.66362 .18429 m
.67863 .17602 L
s
.199 0 1 r
.66362 .18429 m
.67993 .1741 L
s
.66362 .18429 m
.64195 .15488 L
s
.2 0 1 r
.66362 .18429 m
.63515 .14739 L
s
.66362 .18429 m
.64124 .15204 L
s
.66487 .1845 m
.66362 .18429 L
s
.66387 .18582 m
.66362 .18429 L
s
.61529 .17174 m
.66362 .18429 L
s
.60746 .1639 m
.66362 .18429 L
s
.61319 .16835 m
.66362 .18429 L
s
.186 0 1 r
.36417 .2336 m
.41303 .21347 L
s
.196 0 1 r
.36417 .2336 m
.41328 .21555 L
s
.156 0 1 r
.36417 .2336 m
.42453 .22881 L
s
.169 0 1 r
.36417 .2336 m
.42438 .23005 L
s
.148 0 1 r
.65153 .26278 m
.64981 .2008 L
s
.169 0 1 r
.65153 .26278 m
.6502 .20143 L
s
.132 0 1 r
.65153 .26278 m
.68776 .23806 L
s
.2 0 1 r
.65153 .26278 m
.68843 .23873 L
s
.053 0 1 r
.65153 .26278 m
.61185 .22426 L
s
.2 0 1 r
.65153 .26278 m
.61208 .22498 L
s
.65197 .26352 m
.65153 .26278 L
s
.148 0 1 r
.56781 .25216 m
.65153 .26278 L
s
.169 0 1 r
.56772 .25155 m
.65153 .26278 L
s
0 .066 1 r
.49842 .46319 m
.54843 .4779 L
s
.044 0 1 r
.49842 .46319 m
.54808 .47947 L
s
0 1 .755 r
.49911 .48171 m
.49842 .46319 L
s
0 .627 1 r
.49966 .48316 m
.49842 .46319 L
s
.196 0 1 r
.30485 .25786 m
.35387 .23924 L
s
0 .142 1 r
.30485 .25786 m
.35377 .2371 L
s
.169 0 1 r
.30485 .25786 m
.36583 .24961 L
s
0 .008 1 r
.30485 .25786 m
.36584 .25115 L
s
.2 0 1 r
.42049 .21728 m
.4579 .18379 L
s
.42049 .21728 m
.45681 .18324 L
s
.199 0 1 r
.42049 .21728 m
.4578 .18547 L
s
.42049 .21728 m
.46627 .1982 L
s
.2 0 1 r
.42049 .21728 m
.4666 .19725 L
s
.198 0 1 r
.42049 .21728 m
.46711 .19898 L
s
.2 0 1 r
.42049 .21728 m
.47172 .20527 L
s
.199 0 1 r
.42049 .21728 m
.48192 .22566 L
s
.42049 .21728 m
.41299 .20492 L
s
.2 0 1 r
.42049 .21728 m
.41203 .20524 L
s
.199 0 1 r
.42049 .21728 m
.41181 .20307 L
s
.198 0 1 r
.42083 .21902 m
.42049 .21728 L
s
.199 0 1 r
.43298 .2462 m
.42049 .21728 L
s
.2 0 1 r
.66487 .1845 m
.65809 .144 L
s
.66487 .1845 m
.65157 .13761 L
s
.66487 .1845 m
.65677 .14172 L
s
.66487 .1845 m
.67787 .17456 L
s
.66487 .1845 m
.67863 .17602 L
s
.66487 .1845 m
.67993 .1741 L
s
.66487 .1845 m
.64195 .15488 L
s
.66487 .1845 m
.63515 .14739 L
s
.199 0 1 r
.66487 .1845 m
.64124 .15204 L
s
.2 0 1 r
.66387 .18582 m
.66487 .1845 L
s
.61529 .17174 m
.66487 .1845 L
s
.60746 .1639 m
.66487 .1845 L
s
.61319 .16835 m
.66487 .1845 L
s
.196 0 1 r
.36419 .23564 m
.41303 .21347 L
s
0 .188 1 r
.36419 .23564 m
.41328 .21555 L
s
.169 0 1 r
.36419 .23564 m
.42453 .22881 L
s
0 .028 1 r
.36419 .23564 m
.42438 .23005 L
s
.169 0 1 r
.65197 .26352 m
.64981 .2008 L
s
.028 0 1 r
.65197 .26352 m
.6502 .20143 L
s
.2 0 1 r
.65197 .26352 m
.68776 .23806 L
s
0 .278 1 r
.65197 .26352 m
.68843 .23873 L
s
.2 0 1 r
.65197 .26352 m
.61185 .22426 L
s
0 .021 1 r
.65197 .26352 m
.61208 .22498 L
s
.169 0 1 r
.56781 .25216 m
.65197 .26352 L
s
.028 0 1 r
.56772 .25155 m
.65197 .26352 L
s
.199 0 1 r
.42083 .21902 m
.4579 .18379 L
s
.2 0 1 r
.42083 .21902 m
.45681 .18324 L
s
.199 0 1 r
.42083 .21902 m
.4578 .18547 L
s
.198 0 1 r
.42083 .21902 m
.46627 .1982 L
s
.2 0 1 r
.42083 .21902 m
.4666 .19725 L
s
.196 0 1 r
.42083 .21902 m
.46711 .19898 L
s
.199 0 1 r
.42083 .21902 m
.47172 .20527 L
s
.42083 .21902 m
.48192 .22566 L
s
.42083 .21902 m
.41299 .20492 L
s
.42083 .21902 m
.41203 .20524 L
s
.42083 .21902 m
.41181 .20307 L
s
.43298 .2462 m
.42083 .21902 L
s
.2 0 1 r
.66387 .18582 m
.65809 .144 L
s
.66387 .18582 m
.65157 .13761 L
s
.66387 .18582 m
.65677 .14172 L
s
.199 0 1 r
.66387 .18582 m
.67787 .17456 L
s
.2 0 1 r
.66387 .18582 m
.67863 .17602 L
s
.199 0 1 r
.66387 .18582 m
.67993 .1741 L
s
.2 0 1 r
.66387 .18582 m
.64195 .15488 L
s
.199 0 1 r
.66387 .18582 m
.63515 .14739 L
s
.66387 .18582 m
.64124 .15204 L
s
.2 0 1 r
.61529 .17174 m
.66387 .18582 L
s
.60746 .1639 m
.66387 .18582 L
s
.61319 .16835 m
.66387 .18582 L
s
.199 0 1 r
.52434 .18647 m
.55464 .15044 L
s
.2 0 1 r
.52434 .18647 m
.556 .15201 L
s
.199 0 1 r
.52434 .18647 m
.55562 .15268 L
s
.2 0 1 r
.52434 .18647 m
.564 .16692 L
s
.52434 .18647 m
.56301 .16547 L
s
.199 0 1 r
.52434 .18647 m
.56339 .16691 L
s
.52434 .18647 m
.5816 .19189 L
s
.2 0 1 r
.52434 .18647 m
.57294 .18369 L
s
.199 0 1 r
.52434 .18647 m
.57825 .18856 L
s
.52434 .18647 m
.51726 .17429 L
s
.2 0 1 r
.52434 .18647 m
.51601 .1721 L
s
.52434 .18647 m
.51702 .17253 L
s
.52495 .18813 m
.52434 .18647 L
s
.52405 .18716 m
.52434 .18647 L
s
.53329 .20446 m
.52434 .18647 L
s
.53809 .20959 m
.52434 .18647 L
s
.52495 .18813 m
.55464 .15044 L
s
.52495 .18813 m
.556 .15201 L
s
.199 0 1 r
.52495 .18813 m
.55562 .15268 L
s
.2 0 1 r
.52495 .18813 m
.564 .16692 L
s
.199 0 1 r
.52495 .18813 m
.56301 .16547 L
s
.2 0 1 r
.52495 .18813 m
.56339 .16691 L
s
.52495 .18813 m
.5816 .19189 L
s
.52495 .18813 m
.57294 .18369 L
s
.199 0 1 r
.52495 .18813 m
.57825 .18856 L
s
.2 0 1 r
.52495 .18813 m
.51726 .17429 L
s
.199 0 1 r
.52495 .18813 m
.51601 .1721 L
s
.197 0 1 r
.52495 .18813 m
.51702 .17253 L
s
.2 0 1 r
.52405 .18716 m
.52495 .18813 L
s
.199 0 1 r
.53329 .20446 m
.52495 .18813 L
s
.197 0 1 r
.53809 .20959 m
.52495 .18813 L
s
.145 0 1 r
.43298 .2462 m
.46542 .20852 L
s
.169 0 1 r
.43298 .2462 m
.46566 .21009 L
s
.199 0 1 r
.43298 .2462 m
.46627 .1982 L
s
.2 0 1 r
.43298 .2462 m
.4666 .19725 L
s
.199 0 1 r
.43298 .2462 m
.46711 .19898 L
s
.43298 .2462 m
.47172 .20527 L
s
.162 0 1 r
.43298 .2462 m
.48192 .22566 L
s
.2 0 1 r
.43298 .2462 m
.48588 .23237 L
s
.158 0 1 r
.43298 .2462 m
.51741 .27595 L
s
.169 0 1 r
.43298 .2462 m
.51735 .27642 L
s
.069 0 1 r
.43298 .2462 m
.41569 .22962 L
s
.2 0 1 r
.43298 .2462 m
.41579 .23116 L
s
.43567 .25331 m
.43298 .2462 L
s
.154 0 1 r
.36583 .24961 m
.43298 .2462 L
s
.169 0 1 r
.36584 .25115 m
.43298 .2462 L
s
.199 0 1 r
.67787 .17456 m
.65809 .144 L
s
.2 0 1 r
.67787 .17456 m
.65157 .13761 L
s
.67787 .17456 m
.65677 .14172 L
s
.67863 .17602 m
.67787 .17456 L
s
.67993 .1741 m
.67787 .17456 L
s
.64195 .15488 m
.67787 .17456 L
s
.63515 .14739 m
.67787 .17456 L
s
.64124 .15204 m
.67787 .17456 L
s
.199 0 1 r
.51702 .17253 m
.55464 .15044 L
s
.51702 .17253 m
.556 .15201 L
s
.51702 .17253 m
.55562 .15268 L
s
.51702 .17253 m
.564 .16692 L
s
.51702 .17253 m
.56301 .16547 L
s
.198 0 1 r
.51702 .17253 m
.56339 .16691 L
s
.2 0 1 r
.51702 .17253 m
.51726 .17429 L
s
.197 0 1 r
.51702 .17253 m
.51601 .1721 L
s
.19 0 1 r
.52405 .18716 m
.51702 .17253 L
s
.199 0 1 r
.5816 .19189 m
.59737 .14672 L
s
.2 0 1 r
.5816 .19189 m
.5968 .14516 L
s
.199 0 1 r
.5816 .19189 m
.59793 .14651 L
s
.2 0 1 r
.5816 .19189 m
.61529 .17174 L
s
.5816 .19189 m
.60746 .1639 L
s
.5816 .19189 m
.61319 .16835 L
s
.199 0 1 r
.5816 .19189 m
.564 .16692 L
s
.2 0 1 r
.5816 .19189 m
.56301 .16547 L
s
.5816 .19189 m
.56339 .16691 L
s
.57294 .18369 m
.5816 .19189 L
s
.57825 .18856 m
.5816 .19189 L
s
.199 0 1 r
.52405 .18716 m
.5816 .19189 L
s
.2 0 1 r
.53329 .20446 m
.5816 .19189 L
s
.53809 .20959 m
.5816 .19189 L
s
.199 0 1 r
.52405 .18716 m
.55464 .15044 L
s
.52405 .18716 m
.556 .15201 L
s
.198 0 1 r
.52405 .18716 m
.55562 .15268 L
s
.199 0 1 r
.52405 .18716 m
.564 .16692 L
s
.2 0 1 r
.52405 .18716 m
.56301 .16547 L
s
.198 0 1 r
.52405 .18716 m
.56339 .16691 L
s
.199 0 1 r
.52405 .18716 m
.57294 .18369 L
s
.198 0 1 r
.52405 .18716 m
.57825 .18856 L
s
.2 0 1 r
.52405 .18716 m
.51726 .17429 L
s
.197 0 1 r
.52405 .18716 m
.51601 .1721 L
s
.53329 .20446 m
.52405 .18716 L
s
.19 0 1 r
.53809 .20959 m
.52405 .18716 L
s
.2 0 1 r
.67993 .1741 m
.65809 .144 L
s
.199 0 1 r
.67993 .1741 m
.65157 .13761 L
s
.67993 .1741 m
.65677 .14172 L
s
.2 0 1 r
.67993 .1741 m
.67863 .17602 L
s
.64195 .15488 m
.67993 .1741 L
s
.63515 .14739 m
.67993 .1741 L
s
.64124 .15204 m
.67993 .1741 L
s
.199 0 1 r
.53809 .20959 m
.564 .16692 L
s
.53809 .20959 m
.56301 .16547 L
s
.198 0 1 r
.53809 .20959 m
.56339 .16691 L
s
.199 0 1 r
.53809 .20959 m
.57294 .18369 L
s
.13 0 1 r
.53809 .20959 m
.57825 .18856 L
s
.196 0 1 r
.53809 .20959 m
.5771 .18787 L
s
.119 0 1 r
.53809 .20959 m
.56222 .16424 L
s
.169 0 1 r
.53809 .20959 m
.56249 .16567 L
s
.198 0 1 r
.53809 .20959 m
.53329 .20446 L
s
.2 0 1 r
.53345 .21031 m
.53809 .20959 L
s
0 .087 1 r
.51922 .1861 m
.53809 .20959 L
s
.2 0 1 r
.51938 .18746 m
.53809 .20959 L
s
.119 0 1 r
.47291 .20766 m
.53809 .20959 L
s
.169 0 1 r
.47294 .20898 m
.53809 .20959 L
s
.196 0 1 r
.48588 .23237 m
.53809 .20959 L
s
.148 0 1 r
.68776 .23806 m
.68102 .18142 L
s
.169 0 1 r
.68776 .23806 m
.68133 .18239 L
s
.132 0 1 r
.68776 .23806 m
.71816 .21864 L
s
.2 0 1 r
.68776 .23806 m
.71767 .21763 L
s
.053 0 1 r
.68776 .23806 m
.64981 .2008 L
s
.2 0 1 r
.68776 .23806 m
.6502 .20143 L
s
.68843 .23873 m
.68776 .23806 L
s
.148 0 1 r
.61185 .22426 m
.68776 .23806 L
s
.169 0 1 r
.61208 .22498 m
.68776 .23806 L
s
.2 0 1 r
.51726 .17429 m
.55464 .15044 L
s
.51726 .17429 m
.556 .15201 L
s
.199 0 1 r
.51726 .17429 m
.55562 .15268 L
s
.51726 .17429 m
.564 .16692 L
s
.2 0 1 r
.51726 .17429 m
.56301 .16547 L
s
.199 0 1 r
.51726 .17429 m
.56339 .16691 L
s
.2 0 1 r
.51601 .1721 m
.51726 .17429 L
s
.67863 .17602 m
.65809 .144 L
s
.67863 .17602 m
.65157 .13761 L
s
.199 0 1 r
.67863 .17602 m
.65677 .14172 L
s
.2 0 1 r
.64195 .15488 m
.67863 .17602 L
s
.63515 .14739 m
.67863 .17602 L
s
.64124 .15204 m
.67863 .17602 L
s
0 .533 1 r
.54808 .47947 m
.54843 .4779 L
s
0 .005 1 r
.49911 .48171 m
.54808 .47947 L
s
.001 0 1 r
.49966 .48316 m
.54808 .47947 L
s
.2 0 1 r
.41299 .20492 m
.4579 .18379 L
s
.41299 .20492 m
.45681 .18324 L
s
.199 0 1 r
.41299 .20492 m
.4578 .18547 L
s
.2 0 1 r
.41299 .20492 m
.46627 .1982 L
s
.41299 .20492 m
.4666 .19725 L
s
.199 0 1 r
.41299 .20492 m
.46711 .19898 L
s
.2 0 1 r
.41203 .20524 m
.41299 .20492 L
s
.199 0 1 r
.41181 .20307 m
.41299 .20492 L
s
.2 0 1 r
.51601 .1721 m
.55464 .15044 L
s
.51601 .1721 m
.556 .15201 L
s
.199 0 1 r
.51601 .1721 m
.55562 .15268 L
s
.2 0 1 r
.51601 .1721 m
.564 .16692 L
s
.51601 .1721 m
.56301 .16547 L
s
.199 0 1 r
.51601 .1721 m
.56339 .16691 L
s
.169 0 1 r
.43567 .25331 m
.46542 .20852 L
s
.037 0 1 r
.43567 .25331 m
.46566 .21009 L
s
.169 0 1 r
.43567 .25331 m
.47291 .20766 L
s
.024 0 1 r
.43567 .25331 m
.47294 .20898 L
s
.2 0 1 r
.43567 .25331 m
.48192 .22566 L
s
0 .785 1 r
.43567 .25331 m
.48588 .23237 L
s
.169 0 1 r
.43567 .25331 m
.51741 .27595 L
s
0 .078 1 r
.43567 .25331 m
.51735 .27642 L
s
.2 0 1 r
.43567 .25331 m
.41569 .22962 L
s
0 .059 1 r
.43567 .25331 m
.41579 .23116 L
s
.2 0 1 r
.43567 .25331 m
.42453 .22881 L
s
0 .103 1 r
.43567 .25331 m
.42438 .23005 L
s
.169 0 1 r
.36583 .24961 m
.43567 .25331 L
s
0 .008 1 r
.36584 .25115 m
.43567 .25331 L
s
.2 0 1 r
.53329 .20446 m
.564 .16692 L
s
.53329 .20446 m
.56301 .16547 L
s
.199 0 1 r
.53329 .20446 m
.56339 .16691 L
s
.2 0 1 r
.53329 .20446 m
.5569 .16355 L
s
.199 0 1 r
.53329 .20446 m
.57294 .18369 L
s
.53329 .20446 m
.57825 .18856 L
s
.2 0 1 r
.53329 .20446 m
.57088 .18205 L
s
.53329 .20446 m
.55114 .15613 L
s
.53329 .20446 m
.5504 .15561 L
s
.53329 .20446 m
.5512 .15738 L
s
.53329 .20446 m
.51598 .18447 L
s
.198 0 1 r
.52832 .20398 m
.53329 .20446 L
s
.2 0 1 r
.51075 .17718 m
.53329 .20446 L
s
.50997 .1765 m
.53329 .20446 L
s
.198 0 1 r
.51056 .17831 m
.53329 .20446 L
s
.2 0 1 r
.46627 .1982 m
.53329 .20446 L
s
.4666 .19725 m
.53329 .20446 L
s
.46711 .19898 m
.53329 .20446 L
s
.47172 .20527 m
.53329 .20446 L
s
.48192 .22566 m
.53329 .20446 L
s
.169 0 1 r
.68843 .23873 m
.68102 .18142 L
s
.028 0 1 r
.68843 .23873 m
.68133 .18239 L
s
.2 0 1 r
.68843 .23873 m
.71816 .21864 L
s
0 .278 1 r
.68843 .23873 m
.71767 .21763 L
s
.2 0 1 r
.68843 .23873 m
.64981 .2008 L
s
0 .021 1 r
.68843 .23873 m
.6502 .20143 L
s
.169 0 1 r
.61185 .22426 m
.68843 .23873 L
s
.028 0 1 r
.61208 .22498 m
.68843 .23873 L
s
.003 0 1 r
.49966 .48316 m
.54843 .4779 L
s
0 .66 1 r
.49966 .48316 m
.49911 .48171 L
s
.169 0 1 r
.66608 .48289 m
.66818 .48554 L
s
.199 0 1 r
.41181 .20307 m
.4579 .18379 L
s
.2 0 1 r
.41181 .20307 m
.45681 .18324 L
s
.198 0 1 r
.41181 .20307 m
.4578 .18547 L
s
.199 0 1 r
.41181 .20307 m
.46627 .1982 L
s
.2 0 1 r
.41181 .20307 m
.4666 .19725 L
s
.199 0 1 r
.41181 .20307 m
.46711 .19898 L
s
.198 0 1 r
.41181 .20307 m
.41203 .20524 L
s
.154 0 1 r
.36583 .24961 m
.40424 .21901 L
s
.169 0 1 r
.36583 .24961 m
.40401 .21684 L
s
.162 0 1 r
.36583 .24961 m
.41569 .22962 L
s
.2 0 1 r
.36583 .24961 m
.41579 .23116 L
s
.099 0 1 r
.36583 .24961 m
.35387 .23924 L
s
.2 0 1 r
.36583 .24961 m
.35377 .2371 L
s
.36584 .25115 m
.36583 .24961 L
s
.149 0 1 r
.42453 .22881 m
.46166 .19212 L
s
.169 0 1 r
.42453 .22881 m
.46186 .19407 L
s
.14 0 1 r
.42453 .22881 m
.47291 .20766 L
s
.2 0 1 r
.42453 .22881 m
.47294 .20898 L
s
.169 0 1 r
.42453 .22881 m
.48588 .23237 L
s
.088 0 1 r
.42453 .22881 m
.41303 .21347 L
s
.2 0 1 r
.42453 .22881 m
.41328 .21555 L
s
.42438 .23005 m
.42453 .22881 L
s
0 .039 1 r
.49911 .48171 m
.54843 .4779 L
s
.148 0 1 r
.51741 .27595 m
.52832 .20398 L
s
.169 0 1 r
.51741 .27595 m
.53345 .21031 L
s
.136 0 1 r
.51741 .27595 m
.56781 .25216 L
s
.2 0 1 r
.51741 .27595 m
.56772 .25155 L
s
.1 0 1 r
.51741 .27595 m
.48192 .22566 L
s
.2 0 1 r
.51741 .27595 m
.48588 .23237 L
s
.51735 .27642 m
.51741 .27595 L
s
.169 0 1 r
.36584 .25115 m
.40424 .21901 L
s
0 .008 1 r
.36584 .25115 m
.40401 .21684 L
s
.2 0 1 r
.36584 .25115 m
.41569 .22962 L
s
0 .484 1 r
.36584 .25115 m
.41579 .23116 L
s
.2 0 1 r
.36584 .25115 m
.35387 .23924 L
s
0 .123 1 r
.36584 .25115 m
.35377 .2371 L
s
.2 0 1 r
.41203 .20524 m
.4579 .18379 L
s
.41203 .20524 m
.45681 .18324 L
s
.41203 .20524 m
.4578 .18547 L
s
.41203 .20524 m
.46627 .1982 L
s
.41203 .20524 m
.4666 .19725 L
s
.41203 .20524 m
.46711 .19898 L
s
.169 0 1 r
.42438 .23005 m
.46166 .19212 L
s
.024 0 1 r
.42438 .23005 m
.46186 .19407 L
s
.2 0 1 r
.42438 .23005 m
.47291 .20766 L
s
0 .32 1 r
.42438 .23005 m
.47294 .20898 L
s
.024 0 1 r
.42438 .23005 m
.48588 .23237 L
s
.2 0 1 r
.42438 .23005 m
.41303 .21347 L
s
0 .103 1 r
.42438 .23005 m
.41328 .21555 L
s
.169 0 1 r
.51735 .27642 m
.52832 .20398 L
s
.028 0 1 r
.51735 .27642 m
.53345 .21031 L
s
.2 0 1 r
.51735 .27642 m
.56781 .25216 L
s
0 .298 1 r
.51735 .27642 m
.56772 .25155 L
s
.2 0 1 r
.51735 .27642 m
.48192 .22566 L
s
0 .155 1 r
.51735 .27642 m
.48588 .23237 L
s
.169 0 1 r
.71767 .21763 m
.7026 .16678 L
s
.028 0 1 r
.71767 .21763 m
.70298 .16787 L
s
.2 0 1 r
.71767 .21763 m
.73865 .20313 L
s
0 .278 1 r
.71767 .21763 m
.73924 .20426 L
s
.2 0 1 r
.71767 .21763 m
.68102 .18142 L
s
0 .021 1 r
.71767 .21763 m
.68133 .18239 L
s
.2 0 1 r
.71767 .21763 m
.71816 .21864 L
s
.169 0 1 r
.64981 .2008 m
.71767 .21763 L
s
.028 0 1 r
.6502 .20143 m
.71767 .21763 L
s
.148 0 1 r
.71816 .21864 m
.7026 .16678 L
s
.169 0 1 r
.71816 .21864 m
.70298 .16787 L
s
.132 0 1 r
.71816 .21864 m
.73865 .20313 L
s
.2 0 1 r
.71816 .21864 m
.73924 .20426 L
s
.053 0 1 r
.71816 .21864 m
.68102 .18142 L
s
.2 0 1 r
.71816 .21864 m
.68133 .18239 L
s
.148 0 1 r
.64981 .2008 m
.71816 .21864 L
s
.169 0 1 r
.6502 .20143 m
.71816 .21864 L
s
.199 0 1 r
.61529 .17174 m
.62426 .12702 L
s
.2 0 1 r
.61529 .17174 m
.6259 .12818 L
s
.199 0 1 r
.61529 .17174 m
.62477 .12801 L
s
.2 0 1 r
.61529 .17174 m
.64195 .15488 L
s
.61529 .17174 m
.63515 .14739 L
s
.61529 .17174 m
.64124 .15204 L
s
.199 0 1 r
.61529 .17174 m
.59737 .14672 L
s
.2 0 1 r
.61529 .17174 m
.5968 .14516 L
s
.61529 .17174 m
.59793 .14651 L
s
.60746 .1639 m
.61529 .17174 L
s
.61319 .16835 m
.61529 .17174 L
s
.199 0 1 r
.564 .16692 m
.61529 .17174 L
s
.2 0 1 r
.56301 .16547 m
.61529 .17174 L
s
.199 0 1 r
.56339 .16691 m
.61529 .17174 L
s
.2 0 1 r
.57294 .18369 m
.61529 .17174 L
s
.57825 .18856 m
.61529 .17174 L
s
.199 0 1 r
.564 .16692 m
.58911 .13052 L
s
.2 0 1 r
.564 .16692 m
.59015 .13177 L
s
.199 0 1 r
.564 .16692 m
.5889 .13115 L
s
.2 0 1 r
.564 .16692 m
.59737 .14672 L
s
.564 .16692 m
.5968 .14516 L
s
.199 0 1 r
.564 .16692 m
.59793 .14651 L
s
.2 0 1 r
.564 .16692 m
.60746 .1639 L
s
.199 0 1 r
.564 .16692 m
.61319 .16835 L
s
.564 .16692 m
.55464 .15044 L
s
.2 0 1 r
.564 .16692 m
.556 .15201 L
s
.564 .16692 m
.55562 .15268 L
s
.56301 .16547 m
.564 .16692 L
s
.56339 .16691 m
.564 .16692 L
s
.57294 .18369 m
.564 .16692 L
s
.57825 .18856 m
.564 .16692 L
s
.56301 .16547 m
.58911 .13052 L
s
.56301 .16547 m
.59015 .13177 L
s
.199 0 1 r
.56301 .16547 m
.5889 .13115 L
s
.2 0 1 r
.56301 .16547 m
.59737 .14672 L
s
.199 0 1 r
.56301 .16547 m
.5968 .14516 L
s
.2 0 1 r
.56301 .16547 m
.59793 .14651 L
s
.56301 .16547 m
.60746 .1639 L
s
.199 0 1 r
.56301 .16547 m
.61319 .16835 L
s
.2 0 1 r
.56301 .16547 m
.55464 .15044 L
s
.199 0 1 r
.56301 .16547 m
.556 .15201 L
s
.197 0 1 r
.56301 .16547 m
.55562 .15268 L
s
.2 0 1 r
.56339 .16691 m
.56301 .16547 L
s
.199 0 1 r
.57294 .18369 m
.56301 .16547 L
s
.197 0 1 r
.57825 .18856 m
.56301 .16547 L
s
.2 0 1 r
.47172 .20527 m
.51598 .18447 L
s
.47172 .20527 m
.52832 .20398 L
s
.47172 .20527 m
.51075 .17718 L
s
.47172 .20527 m
.50997 .1765 L
s
.199 0 1 r
.47172 .20527 m
.51056 .17831 L
s
.2 0 1 r
.47172 .20527 m
.46627 .1982 L
s
.47172 .20527 m
.4666 .19725 L
s
.199 0 1 r
.47172 .20527 m
.46711 .19898 L
s
.2 0 1 r
.48192 .22566 m
.47172 .20527 L
s
.148 0 1 r
.73865 .20313 m
.71873 .15584 L
s
.132 0 1 r
.73865 .20313 m
.75473 .19262 L
s
.053 0 1 r
.73865 .20313 m
.7026 .16678 L
s
.2 0 1 r
.73865 .20313 m
.70298 .16787 L
s
.73924 .20426 m
.73865 .20313 L
s
.148 0 1 r
.68102 .18142 m
.73865 .20313 L
s
.169 0 1 r
.68133 .18239 m
.73865 .20313 L
s
.2 0 1 r
.556 .15201 m
.58911 .13052 L
s
.556 .15201 m
.59015 .13177 L
s
.199 0 1 r
.556 .15201 m
.5889 .13115 L
s
.2 0 1 r
.556 .15201 m
.59737 .14672 L
s
.556 .15201 m
.5968 .14516 L
s
.199 0 1 r
.556 .15201 m
.59793 .14651 L
s
.2 0 1 r
.556 .15201 m
.55464 .15044 L
s
.197 0 1 r
.55562 .15268 m
.556 .15201 L
s
.56339 .16691 m
.556 .15201 L
s
.199 0 1 r
.56339 .16691 m
.58911 .13052 L
s
.56339 .16691 m
.59015 .13177 L
s
.198 0 1 r
.56339 .16691 m
.5889 .13115 L
s
.199 0 1 r
.56339 .16691 m
.59737 .14672 L
s
.2 0 1 r
.56339 .16691 m
.5968 .14516 L
s
.198 0 1 r
.56339 .16691 m
.59793 .14651 L
s
.199 0 1 r
.56339 .16691 m
.60746 .1639 L
s
.198 0 1 r
.56339 .16691 m
.61319 .16835 L
s
.2 0 1 r
.56339 .16691 m
.55464 .15044 L
s
.19 0 1 r
.56339 .16691 m
.55562 .15268 L
s
.197 0 1 r
.57294 .18369 m
.56339 .16691 L
s
.19 0 1 r
.57825 .18856 m
.56339 .16691 L
s
.169 0 1 r
.73924 .20426 m
.71873 .15584 L
s
.2 0 1 r
.73924 .20426 m
.75473 .19262 L
s
.73924 .20426 m
.7026 .16678 L
s
0 .021 1 r
.73924 .20426 m
.70298 .16787 L
s
.169 0 1 r
.68102 .18142 m
.73924 .20426 L
s
.028 0 1 r
.68133 .18239 m
.73924 .20426 L
s
.199 0 1 r
.57825 .18856 m
.59737 .14672 L
s
.57825 .18856 m
.5968 .14516 L
s
.198 0 1 r
.57825 .18856 m
.59793 .14651 L
s
.199 0 1 r
.57825 .18856 m
.60746 .1639 L
s
.13 0 1 r
.57825 .18856 m
.61319 .16835 L
s
.196 0 1 r
.57825 .18856 m
.61575 .16644 L
s
.119 0 1 r
.57825 .18856 m
.60027 .14258 L
s
.169 0 1 r
.57825 .18856 m
.60098 .14419 L
s
.198 0 1 r
.57825 .18856 m
.57294 .18369 L
s
.2 0 1 r
.5771 .18787 m
.57825 .18856 L
s
0 .087 1 r
.56222 .16424 m
.57825 .18856 L
s
.2 0 1 r
.56249 .16567 m
.57825 .18856 L
s
.196 0 1 r
.53345 .21031 m
.57825 .18856 L
s
.119 0 1 r
.51922 .1861 m
.57825 .18856 L
s
.169 0 1 r
.51938 .18746 m
.57825 .18856 L
s
.2 0 1 r
.4666 .19725 m
.51598 .18447 L
s
.4666 .19725 m
.52832 .20398 L
s
.4666 .19725 m
.50031 .16175 L
s
.4666 .19725 m
.50142 .16398 L
s
.4666 .19725 m
.50043 .16359 L
s
.4666 .19725 m
.51075 .17718 L
s
.4666 .19725 m
.50997 .1765 L
s
.4666 .19725 m
.51056 .17831 L
s
.4666 .19725 m
.4579 .18379 L
s
.4666 .19725 m
.45681 .18324 L
s
.198 0 1 r
.4666 .19725 m
.4578 .18547 L
s
.2 0 1 r
.4666 .19725 m
.46627 .1982 L
s
.46711 .19898 m
.4666 .19725 L
s
.198 0 1 r
.48192 .22566 m
.4666 .19725 L
s
.169 0 1 r
.56772 .25155 m
.57088 .18205 L
s
.028 0 1 r
.56772 .25155 m
.5771 .18787 L
s
.2 0 1 r
.56772 .25155 m
.61185 .22426 L
s
0 .298 1 r
.56772 .25155 m
.61208 .22498 L
s
.2 0 1 r
.56772 .25155 m
.52832 .20398 L
s
0 .021 1 r
.56772 .25155 m
.53345 .21031 L
s
.2 0 1 r
.56772 .25155 m
.56781 .25216 L
s
.169 0 1 r
.48192 .22566 m
.56772 .25155 L
s
.028 0 1 r
.48588 .23237 m
.56772 .25155 L
s
.2 0 1 r
.55464 .15044 m
.58911 .13052 L
s
.55464 .15044 m
.59015 .13177 L
s
.199 0 1 r
.55464 .15044 m
.5889 .13115 L
s
.55464 .15044 m
.59737 .14672 L
s
.2 0 1 r
.55464 .15044 m
.5968 .14516 L
s
.199 0 1 r
.55464 .15044 m
.59793 .14651 L
s
.2 0 1 r
.55562 .15268 m
.55464 .15044 L
s
.199 0 1 r
.46711 .19898 m
.51598 .18447 L
s
.46711 .19898 m
.52832 .20398 L
s
.46711 .19898 m
.50031 .16175 L
s
.2 0 1 r
.46711 .19898 m
.50142 .16398 L
s
.199 0 1 r
.46711 .19898 m
.50043 .16359 L
s
.2 0 1 r
.46711 .19898 m
.51075 .17718 L
s
.46711 .19898 m
.50997 .1765 L
s
.199 0 1 r
.46711 .19898 m
.51056 .17831 L
s
.46711 .19898 m
.4579 .18379 L
s
.198 0 1 r
.46711 .19898 m
.45681 .18324 L
s
.195 0 1 r
.46711 .19898 m
.4578 .18547 L
s
.2 0 1 r
.46711 .19898 m
.46627 .1982 L
s
.195 0 1 r
.48192 .22566 m
.46711 .19898 L
s
.2 0 1 r
.57294 .18369 m
.59737 .14672 L
s
.57294 .18369 m
.5968 .14516 L
s
.199 0 1 r
.57294 .18369 m
.59793 .14651 L
s
.2 0 1 r
.57294 .18369 m
.59271 .14294 L
s
.199 0 1 r
.57294 .18369 m
.60746 .1639 L
s
.57294 .18369 m
.61319 .16835 L
s
.2 0 1 r
.57294 .18369 m
.60872 .16145 L
s
.57294 .18369 m
.58733 .13691 L
s
.57294 .18369 m
.5868 .13694 L
s
.57294 .18369 m
.58639 .13524 L
s
.57294 .18369 m
.5569 .16355 L
s
.198 0 1 r
.57088 .18205 m
.57294 .18369 L
s
.2 0 1 r
.55114 .15613 m
.57294 .18369 L
s
.5504 .15561 m
.57294 .18369 L
s
.198 0 1 r
.5512 .15738 m
.57294 .18369 L
s
.2 0 1 r
.51598 .18447 m
.57294 .18369 L
s
.52832 .20398 m
.57294 .18369 L
s
.51075 .17718 m
.57294 .18369 L
s
.50997 .1765 m
.57294 .18369 L
s
.51056 .17831 m
.57294 .18369 L
s
.199 0 1 r
.55562 .15268 m
.58911 .13052 L
s
.55562 .15268 m
.59015 .13177 L
s
.55562 .15268 m
.5889 .13115 L
s
.55562 .15268 m
.59737 .14672 L
s
.55562 .15268 m
.5968 .14516 L
s
.198 0 1 r
.55562 .15268 m
.59793 .14651 L
s
.148 0 1 r
.56781 .25216 m
.57088 .18205 L
s
.169 0 1 r
.56781 .25216 m
.5771 .18787 L
s
.136 0 1 r
.56781 .25216 m
.61185 .22426 L
s
.2 0 1 r
.56781 .25216 m
.61208 .22498 L
s
.053 0 1 r
.56781 .25216 m
.52832 .20398 L
s
.2 0 1 r
.56781 .25216 m
.53345 .21031 L
s
.148 0 1 r
.48192 .22566 m
.56781 .25216 L
s
.169 0 1 r
.48588 .23237 m
.56781 .25216 L
s
.2 0 1 r
.46627 .1982 m
.51598 .18447 L
s
.199 0 1 r
.46627 .1982 m
.52832 .20398 L
s
.2 0 1 r
.46627 .1982 m
.50031 .16175 L
s
.46627 .1982 m
.50142 .16398 L
s
.199 0 1 r
.46627 .1982 m
.50043 .16359 L
s
.2 0 1 r
.46627 .1982 m
.51075 .17718 L
s
.46627 .1982 m
.50997 .1765 L
s
.46627 .1982 m
.51056 .17831 L
s
.46627 .1982 m
.4579 .18379 L
s
.46627 .1982 m
.45681 .18324 L
s
.199 0 1 r
.46627 .1982 m
.4578 .18547 L
s
.48192 .22566 m
.46627 .1982 L
s
.64195 .15488 m
.64207 .11427 L
s
.2 0 1 r
.64195 .15488 m
.64431 .11412 L
s
.199 0 1 r
.64195 .15488 m
.64213 .11503 L
s
.2 0 1 r
.64195 .15488 m
.65809 .144 L
s
.64195 .15488 m
.65157 .13761 L
s
.64195 .15488 m
.65677 .14172 L
s
.199 0 1 r
.64195 .15488 m
.62426 .12702 L
s
.2 0 1 r
.64195 .15488 m
.6259 .12818 L
s
.64195 .15488 m
.62477 .12801 L
s
.63515 .14739 m
.64195 .15488 L
s
.64124 .15204 m
.64195 .15488 L
s
.199 0 1 r
.59737 .14672 m
.64195 .15488 L
s
.2 0 1 r
.5968 .14516 m
.64195 .15488 L
s
.199 0 1 r
.59793 .14651 m
.64195 .15488 L
s
.2 0 1 r
.60746 .1639 m
.64195 .15488 L
s
.61319 .16835 m
.64195 .15488 L
s
.111 0 1 r
.48192 .22566 m
.51387 .18841 L
s
.169 0 1 r
.48192 .22566 m
.5132 .18671 L
s
.2 0 1 r
.48192 .22566 m
.51598 .18447 L
s
.088 0 1 r
.48192 .22566 m
.52832 .20398 L
s
.2 0 1 r
.48192 .22566 m
.53345 .21031 L
s
.199 0 1 r
.48192 .22566 m
.51075 .17718 L
s
.2 0 1 r
.48192 .22566 m
.50997 .1765 L
s
.199 0 1 r
.48192 .22566 m
.51056 .17831 L
s
0 .043 1 r
.48192 .22566 m
.46542 .20852 L
s
.2 0 1 r
.48192 .22566 m
.46566 .21009 L
s
.48588 .23237 m
.48192 .22566 L
s
.145 0 1 r
.41569 .22962 m
.48192 .22566 L
s
.169 0 1 r
.41579 .23116 m
.48192 .22566 L
s
.17 0 1 r
.41303 .21347 m
.46166 .19212 L
s
.196 0 1 r
.41303 .21347 m
.46186 .19407 L
s
.149 0 1 r
.41303 .21347 m
.47291 .20766 L
s
.169 0 1 r
.41303 .21347 m
.47294 .20898 L
s
.2 0 1 r
.41328 .21555 m
.41303 .21347 L
s
.127 0 1 r
.75473 .19262 m
.71873 .15584 L
s
.148 0 1 r
.7026 .16678 m
.75473 .19262 L
s
.169 0 1 r
.70298 .16787 m
.75473 .19262 L
s
.196 0 1 r
.41328 .21555 m
.46166 .19212 L
s
0 .06 1 r
.41328 .21555 m
.46186 .19407 L
s
.169 0 1 r
.41328 .21555 m
.47291 .20766 L
s
.024 0 1 r
.41328 .21555 m
.47294 .20898 L
s
.196 0 1 r
.35377 .2371 m
.40424 .21901 L
s
0 .142 1 r
.35377 .2371 m
.40401 .21684 L
s
.169 0 1 r
.35377 .2371 m
.41569 .22962 L
s
0 .008 1 r
.35377 .2371 m
.41579 .23116 L
s
.2 0 1 r
.35377 .2371 m
.35387 .23924 L
s
.169 0 1 r
.48588 .23237 m
.51387 .18841 L
s
.068 0 1 r
.48588 .23237 m
.5132 .18671 L
s
.2 0 1 r
.48588 .23237 m
.52832 .20398 L
s
0 .23 1 r
.48588 .23237 m
.53345 .21031 L
s
.169 0 1 r
.48588 .23237 m
.51922 .1861 L
s
.067 0 1 r
.48588 .23237 m
.51938 .18746 L
s
.2 0 1 r
.48588 .23237 m
.46542 .20852 L
s
.093 0 1 r
.48588 .23237 m
.46566 .21009 L
s
.2 0 1 r
.48588 .23237 m
.47291 .20766 L
s
.059 0 1 r
.48588 .23237 m
.47294 .20898 L
s
.169 0 1 r
.41569 .22962 m
.48588 .23237 L
s
.037 0 1 r
.41579 .23116 m
.48588 .23237 L
s
.2 0 1 r
.4579 .18379 m
.50031 .16175 L
s
.4579 .18379 m
.50142 .16398 L
s
.4579 .18379 m
.50043 .16359 L
s
.4579 .18379 m
.51075 .17718 L
s
.4579 .18379 m
.50997 .1765 L
s
.199 0 1 r
.4579 .18379 m
.51056 .17831 L
s
.2 0 1 r
.45681 .18324 m
.4579 .18379 L
s
.4578 .18547 m
.4579 .18379 L
s
.181 0 1 r
.35387 .23924 m
.40424 .21901 L
s
.196 0 1 r
.35387 .23924 m
.40401 .21684 L
s
.154 0 1 r
.35387 .23924 m
.41569 .22962 L
s
.169 0 1 r
.35387 .23924 m
.41579 .23116 L
s
.199 0 1 r
.59793 .14651 m
.61796 .11141 L
s
.59793 .14651 m
.61586 .10935 L
s
.198 0 1 r
.59793 .14651 m
.61663 .11102 L
s
.199 0 1 r
.59793 .14651 m
.62426 .12702 L
s
.2 0 1 r
.59793 .14651 m
.6259 .12818 L
s
.198 0 1 r
.59793 .14651 m
.62477 .12801 L
s
.199 0 1 r
.59793 .14651 m
.63515 .14739 L
s
.198 0 1 r
.59793 .14651 m
.64124 .15204 L
s
.2 0 1 r
.59793 .14651 m
.58911 .13052 L
s
.197 0 1 r
.59793 .14651 m
.59015 .13177 L
s
.19 0 1 r
.59793 .14651 m
.5889 .13115 L
s
.2 0 1 r
.59793 .14651 m
.59737 .14672 L
s
.59793 .14651 m
.5968 .14516 L
s
.197 0 1 r
.60746 .1639 m
.59793 .14651 L
s
.19 0 1 r
.61319 .16835 m
.59793 .14651 L
s
.199 0 1 r
.65809 .144 m
.64207 .11427 L
s
.2 0 1 r
.65809 .144 m
.64431 .11412 L
s
.65809 .144 m
.64213 .11503 L
s
.65157 .13761 m
.65809 .144 L
s
.65677 .14172 m
.65809 .144 L
s
.199 0 1 r
.62426 .12702 m
.65809 .144 L
s
.2 0 1 r
.6259 .12818 m
.65809 .144 L
s
.199 0 1 r
.62477 .12801 m
.65809 .144 L
s
.2 0 1 r
.63515 .14739 m
.65809 .144 L
s
.64124 .15204 m
.65809 .144 L
s
.5968 .14516 m
.61796 .11141 L
s
.5968 .14516 m
.61586 .10935 L
s
.199 0 1 r
.5968 .14516 m
.61663 .11102 L
s
.2 0 1 r
.5968 .14516 m
.62426 .12702 L
s
.199 0 1 r
.5968 .14516 m
.6259 .12818 L
s
.2 0 1 r
.5968 .14516 m
.62477 .12801 L
s
.5968 .14516 m
.63515 .14739 L
s
.199 0 1 r
.5968 .14516 m
.64124 .15204 L
s
.2 0 1 r
.5968 .14516 m
.58911 .13052 L
s
.199 0 1 r
.5968 .14516 m
.59015 .13177 L
s
.197 0 1 r
.5968 .14516 m
.5889 .13115 L
s
.2 0 1 r
.5968 .14516 m
.59737 .14672 L
s
.199 0 1 r
.60746 .1639 m
.5968 .14516 L
s
.197 0 1 r
.61319 .16835 m
.5968 .14516 L
s
.2 0 1 r
.59015 .13177 m
.61796 .11141 L
s
.59015 .13177 m
.61586 .10935 L
s
.199 0 1 r
.59015 .13177 m
.61663 .11102 L
s
.2 0 1 r
.59015 .13177 m
.62426 .12702 L
s
.59015 .13177 m
.6259 .12818 L
s
.199 0 1 r
.59015 .13177 m
.62477 .12801 L
s
.2 0 1 r
.59015 .13177 m
.58911 .13052 L
s
.197 0 1 r
.5889 .13115 m
.59015 .13177 L
s
.2 0 1 r
.59737 .14672 m
.59015 .13177 L
s
.4578 .18547 m
.50031 .16175 L
s
.4578 .18547 m
.50142 .16398 L
s
.199 0 1 r
.4578 .18547 m
.50043 .16359 L
s
.4578 .18547 m
.51075 .17718 L
s
.2 0 1 r
.4578 .18547 m
.50997 .1765 L
s
.199 0 1 r
.4578 .18547 m
.51056 .17831 L
s
.198 0 1 r
.4578 .18547 m
.45681 .18324 L
s
.2 0 1 r
.45681 .18324 m
.50031 .16175 L
s
.45681 .18324 m
.50142 .16398 L
s
.45681 .18324 m
.50043 .16359 L
s
.45681 .18324 m
.51075 .17718 L
s
.45681 .18324 m
.50997 .1765 L
s
.45681 .18324 m
.51056 .17831 L
s
.169 0 1 r
.47291 .20766 m
.53345 .21031 L
s
.119 0 1 r
.47291 .20766 m
.50837 .16995 L
s
.169 0 1 r
.47291 .20766 m
.50868 .17193 L
s
.061 0 1 r
.47291 .20766 m
.51922 .1861 L
s
.2 0 1 r
.47291 .20766 m
.51938 .18746 L
s
0 .013 1 r
.47291 .20766 m
.46166 .19212 L
s
.2 0 1 r
.47291 .20766 m
.46186 .19407 L
s
.47294 .20898 m
.47291 .20766 L
s
.148 0 1 r
.61185 .22426 m
.60872 .16145 L
s
.169 0 1 r
.61185 .22426 m
.61575 .16644 L
s
.136 0 1 r
.61185 .22426 m
.64981 .2008 L
s
.2 0 1 r
.61185 .22426 m
.6502 .20143 L
s
.053 0 1 r
.61185 .22426 m
.57088 .18205 L
s
.2 0 1 r
.61185 .22426 m
.5771 .18787 L
s
.61208 .22498 m
.61185 .22426 L
s
.148 0 1 r
.52832 .20398 m
.61185 .22426 L
s
.169 0 1 r
.53345 .21031 m
.61185 .22426 L
s
.2 0 1 r
.58911 .13052 m
.61796 .11141 L
s
.58911 .13052 m
.61586 .10935 L
s
.199 0 1 r
.58911 .13052 m
.61663 .11102 L
s
.58911 .13052 m
.62426 .12702 L
s
.2 0 1 r
.58911 .13052 m
.6259 .12818 L
s
.199 0 1 r
.58911 .13052 m
.62477 .12801 L
s
.2 0 1 r
.5889 .13115 m
.58911 .13052 L
s
.199 0 1 r
.59737 .14672 m
.58911 .13052 L
s
.59737 .14672 m
.61796 .11141 L
s
.2 0 1 r
.59737 .14672 m
.61586 .10935 L
s
.199 0 1 r
.59737 .14672 m
.61663 .11102 L
s
.2 0 1 r
.59737 .14672 m
.62426 .12702 L
s
.59737 .14672 m
.6259 .12818 L
s
.199 0 1 r
.59737 .14672 m
.62477 .12801 L
s
.2 0 1 r
.59737 .14672 m
.63515 .14739 L
s
.199 0 1 r
.59737 .14672 m
.64124 .15204 L
s
.2 0 1 r
.59737 .14672 m
.5889 .13115 L
s
.60746 .1639 m
.59737 .14672 L
s
.61319 .16835 m
.59737 .14672 L
s
.067 0 1 r
.47294 .20898 m
.53345 .21031 L
s
.169 0 1 r
.47294 .20898 m
.50837 .16995 L
s
.067 0 1 r
.47294 .20898 m
.50868 .17193 L
s
.2 0 1 r
.47294 .20898 m
.51922 .1861 L
s
0 .004 1 r
.47294 .20898 m
.51938 .18746 L
s
.2 0 1 r
.47294 .20898 m
.46166 .19212 L
s
.059 0 1 r
.47294 .20898 m
.46186 .19407 L
s
.199 0 1 r
.61319 .16835 m
.62426 .12702 L
s
.61319 .16835 m
.6259 .12818 L
s
.198 0 1 r
.61319 .16835 m
.62477 .12801 L
s
.199 0 1 r
.61319 .16835 m
.63515 .14739 L
s
.13 0 1 r
.61319 .16835 m
.64124 .15204 L
s
.196 0 1 r
.61319 .16835 m
.64781 .14878 L
s
.119 0 1 r
.61319 .16835 m
.63223 .12405 L
s
.169 0 1 r
.61319 .16835 m
.63209 .12402 L
s
.198 0 1 r
.61319 .16835 m
.60746 .1639 L
s
.2 0 1 r
.61575 .16644 m
.61319 .16835 L
s
0 .087 1 r
.60027 .14258 m
.61319 .16835 L
s
.2 0 1 r
.60098 .14419 m
.61319 .16835 L
s
.196 0 1 r
.5771 .18787 m
.61319 .16835 L
s
.119 0 1 r
.56222 .16424 m
.61319 .16835 L
s
.169 0 1 r
.56249 .16567 m
.61319 .16835 L
s
.61208 .22498 m
.60872 .16145 L
s
.028 0 1 r
.61208 .22498 m
.61575 .16644 L
s
.2 0 1 r
.61208 .22498 m
.64981 .2008 L
s
0 .298 1 r
.61208 .22498 m
.6502 .20143 L
s
.2 0 1 r
.61208 .22498 m
.57088 .18205 L
s
0 .021 1 r
.61208 .22498 m
.5771 .18787 L
s
.169 0 1 r
.52832 .20398 m
.61208 .22498 L
s
.028 0 1 r
.53345 .21031 m
.61208 .22498 L
s
.2 0 1 r
.60746 .1639 m
.62426 .12702 L
s
.60746 .1639 m
.6259 .12818 L
s
.199 0 1 r
.60746 .1639 m
.62477 .12801 L
s
.2 0 1 r
.60746 .1639 m
.62386 .12612 L
s
.199 0 1 r
.60746 .1639 m
.63515 .14739 L
s
.60746 .1639 m
.64124 .15204 L
s
.2 0 1 r
.60746 .1639 m
.63976 .14338 L
s
.60746 .1639 m
.61684 .11806 L
s
.60746 .1639 m
.61687 .11937 L
s
.60746 .1639 m
.61603 .11743 L
s
.60746 .1639 m
.59271 .14294 L
s
.198 0 1 r
.60872 .16145 m
.60746 .1639 L
s
.2 0 1 r
.58733 .13691 m
.60746 .1639 L
s
.5868 .13694 m
.60746 .1639 L
s
.198 0 1 r
.58639 .13524 m
.60746 .1639 L
s
.2 0 1 r
.5569 .16355 m
.60746 .1639 L
s
.57088 .18205 m
.60746 .1639 L
s
.55114 .15613 m
.60746 .1639 L
s
.5504 .15561 m
.60746 .1639 L
s
.5512 .15738 m
.60746 .1639 L
s
.145 0 1 r
.41569 .22962 m
.45423 .19543 L
s
.169 0 1 r
.41569 .22962 m
.45471 .1977 L
s
.128 0 1 r
.41569 .22962 m
.46542 .20852 L
s
.2 0 1 r
.41569 .22962 m
.46566 .21009 L
s
.069 0 1 r
.41569 .22962 m
.40424 .21901 L
s
.2 0 1 r
.41569 .22962 m
.40401 .21684 L
s
.41579 .23116 m
.41569 .22962 L
s
.199 0 1 r
.5889 .13115 m
.61796 .11141 L
s
.5889 .13115 m
.61586 .10935 L
s
.5889 .13115 m
.61663 .11102 L
s
.5889 .13115 m
.62426 .12702 L
s
.5889 .13115 m
.6259 .12818 L
s
.198 0 1 r
.5889 .13115 m
.62477 .12801 L
s
.169 0 1 r
.41579 .23116 m
.45423 .19543 L
s
.037 0 1 r
.41579 .23116 m
.45471 .1977 L
s
.2 0 1 r
.41579 .23116 m
.46542 .20852 L
s
0 .251 1 r
.41579 .23116 m
.46566 .21009 L
s
.2 0 1 r
.41579 .23116 m
.40424 .21901 L
s
0 .059 1 r
.41579 .23116 m
.40401 .21684 L
s
.2 0 1 r
.51598 .18447 m
.5569 .16355 L
s
.51598 .18447 m
.57088 .18205 L
s
.51598 .18447 m
.55114 .15613 L
s
.51598 .18447 m
.5504 .15561 L
s
.199 0 1 r
.51598 .18447 m
.5512 .15738 L
s
.2 0 1 r
.52832 .20398 m
.51598 .18447 L
s
.51075 .17718 m
.51598 .18447 L
s
.50997 .1765 m
.51598 .18447 L
s
.51056 .17831 m
.51598 .18447 L
s
.51075 .17718 m
.5569 .16355 L
s
.199 0 1 r
.51075 .17718 m
.57088 .18205 L
s
.2 0 1 r
.51075 .17718 m
.54152 .14213 L
s
.51075 .17718 m
.54028 .14044 L
s
.199 0 1 r
.51075 .17718 m
.54106 .14277 L
s
.2 0 1 r
.51075 .17718 m
.55114 .15613 L
s
.51075 .17718 m
.5504 .15561 L
s
.51075 .17718 m
.5512 .15738 L
s
.51075 .17718 m
.52832 .20398 L
s
.51075 .17718 m
.50031 .16175 L
s
.51075 .17718 m
.50142 .16398 L
s
.51075 .17718 m
.50043 .16359 L
s
.50997 .1765 m
.51075 .17718 L
s
.51056 .17831 m
.51075 .17718 L
s
.199 0 1 r
.62426 .12702 m
.63418 .09207 L
s
.2 0 1 r
.62426 .12702 m
.63803 .09345 L
s
.199 0 1 r
.62426 .12702 m
.63518 .09286 L
s
.2 0 1 r
.62426 .12702 m
.64207 .11427 L
s
.62426 .12702 m
.64431 .11412 L
s
.199 0 1 r
.62426 .12702 m
.64213 .11503 L
s
.2 0 1 r
.62426 .12702 m
.65157 .13761 L
s
.199 0 1 r
.62426 .12702 m
.65677 .14172 L
s
.62426 .12702 m
.61796 .11141 L
s
.2 0 1 r
.62426 .12702 m
.61586 .10935 L
s
.62426 .12702 m
.61663 .11102 L
s
.6259 .12818 m
.62426 .12702 L
s
.62477 .12801 m
.62426 .12702 L
s
.63515 .14739 m
.62426 .12702 L
s
.64124 .15204 m
.62426 .12702 L
s
.6259 .12818 m
.63418 .09207 L
s
.6259 .12818 m
.63803 .09345 L
s
.199 0 1 r
.6259 .12818 m
.63518 .09286 L
s
.2 0 1 r
.6259 .12818 m
.64207 .11427 L
s
.199 0 1 r
.6259 .12818 m
.64431 .11412 L
s
.2 0 1 r
.6259 .12818 m
.64213 .11503 L
s
.6259 .12818 m
.65157 .13761 L
s
.199 0 1 r
.6259 .12818 m
.65677 .14172 L
s
.2 0 1 r
.6259 .12818 m
.61796 .11141 L
s
.199 0 1 r
.6259 .12818 m
.61586 .10935 L
s
.197 0 1 r
.6259 .12818 m
.61663 .11102 L
s
.2 0 1 r
.62477 .12801 m
.6259 .12818 L
s
.199 0 1 r
.63515 .14739 m
.6259 .12818 L
s
.197 0 1 r
.64124 .15204 m
.6259 .12818 L
s
.2 0 1 r
.50997 .1765 m
.5569 .16355 L
s
.50997 .1765 m
.57088 .18205 L
s
.50997 .1765 m
.54152 .14213 L
s
.50997 .1765 m
.54028 .14044 L
s
.50997 .1765 m
.54106 .14277 L
s
.50997 .1765 m
.55114 .15613 L
s
.50997 .1765 m
.5504 .15561 L
s
.50997 .1765 m
.5512 .15738 L
s
.198 0 1 r
.50997 .1765 m
.52832 .20398 L
s
.2 0 1 r
.50997 .1765 m
.50031 .16175 L
s
.50997 .1765 m
.50142 .16398 L
s
.198 0 1 r
.50997 .1765 m
.50043 .16359 L
s
.2 0 1 r
.51056 .17831 m
.50997 .1765 L
s
.199 0 1 r
.64124 .15204 m
.64207 .11427 L
s
.64124 .15204 m
.64431 .11412 L
s
.198 0 1 r
.64124 .15204 m
.64213 .11503 L
s
.199 0 1 r
.64124 .15204 m
.65157 .13761 L
s
.13 0 1 r
.64124 .15204 m
.65677 .14172 L
s
.196 0 1 r
.64124 .15204 m
.66999 .13561 L
s
.119 0 1 r
.64124 .15204 m
.65298 .10966 L
s
.169 0 1 r
.64124 .15204 m
.6529 .11194 L
s
.19 0 1 r
.64124 .15204 m
.62477 .12801 L
s
.198 0 1 r
.64124 .15204 m
.63515 .14739 L
s
.2 0 1 r
.64781 .14878 m
.64124 .15204 L
s
0 .087 1 r
.63223 .12405 m
.64124 .15204 L
s
.196 0 1 r
.61575 .16644 m
.64124 .15204 L
s
.119 0 1 r
.60027 .14258 m
.64124 .15204 L
s
.169 0 1 r
.60098 .14419 m
.64124 .15204 L
s
.199 0 1 r
.51056 .17831 m
.5569 .16355 L
s
.51056 .17831 m
.57088 .18205 L
s
.51056 .17831 m
.54152 .14213 L
s
.2 0 1 r
.51056 .17831 m
.54028 .14044 L
s
.199 0 1 r
.51056 .17831 m
.54106 .14277 L
s
.2 0 1 r
.51056 .17831 m
.55114 .15613 L
s
.51056 .17831 m
.5504 .15561 L
s
.199 0 1 r
.51056 .17831 m
.5512 .15738 L
s
.193 0 1 r
.51056 .17831 m
.52832 .20398 L
s
.2 0 1 r
.51056 .17831 m
.50031 .16175 L
s
.198 0 1 r
.51056 .17831 m
.50142 .16398 L
s
.193 0 1 r
.51056 .17831 m
.50043 .16359 L
s
.111 0 1 r
.52832 .20398 m
.55814 .16506 L
s
.169 0 1 r
.52832 .20398 m
.55873 .16673 L
s
.2 0 1 r
.52832 .20398 m
.5569 .16355 L
s
.088 0 1 r
.52832 .20398 m
.57088 .18205 L
s
.2 0 1 r
.52832 .20398 m
.5771 .18787 L
s
.199 0 1 r
.52832 .20398 m
.55114 .15613 L
s
.2 0 1 r
.52832 .20398 m
.5504 .15561 L
s
.199 0 1 r
.52832 .20398 m
.5512 .15738 L
s
0 .124 1 r
.52832 .20398 m
.51387 .18841 L
s
.2 0 1 r
.52832 .20398 m
.5132 .18671 L
s
.53345 .21031 m
.52832 .20398 L
s
.111 0 1 r
.46542 .20852 m
.52832 .20398 L
s
.169 0 1 r
.46566 .21009 m
.52832 .20398 L
s
.148 0 1 r
.64981 .2008 m
.63976 .14338 L
s
.169 0 1 r
.64981 .2008 m
.64781 .14878 L
s
.136 0 1 r
.64981 .2008 m
.68102 .18142 L
s
.2 0 1 r
.64981 .2008 m
.68133 .18239 L
s
.053 0 1 r
.64981 .2008 m
.60872 .16145 L
s
.2 0 1 r
.64981 .2008 m
.61575 .16644 L
s
.6502 .20143 m
.64981 .2008 L
s
.148 0 1 r
.57088 .18205 m
.64981 .2008 L
s
.169 0 1 r
.5771 .18787 m
.64981 .2008 L
s
.199 0 1 r
.62477 .12801 m
.63418 .09207 L
s
.62477 .12801 m
.63803 .09345 L
s
.198 0 1 r
.62477 .12801 m
.63518 .09286 L
s
.199 0 1 r
.62477 .12801 m
.64207 .11427 L
s
.2 0 1 r
.62477 .12801 m
.64431 .11412 L
s
.198 0 1 r
.62477 .12801 m
.64213 .11503 L
s
.199 0 1 r
.62477 .12801 m
.65157 .13761 L
s
.198 0 1 r
.62477 .12801 m
.65677 .14172 L
s
.2 0 1 r
.62477 .12801 m
.61796 .11141 L
s
.197 0 1 r
.62477 .12801 m
.61586 .10935 L
s
.19 0 1 r
.62477 .12801 m
.61663 .11102 L
s
.197 0 1 r
.63515 .14739 m
.62477 .12801 L
s
.2 0 1 r
.61796 .11141 m
.63418 .09207 L
s
.61796 .11141 m
.63803 .09345 L
s
.199 0 1 r
.61796 .11141 m
.63518 .09286 L
s
.61796 .11141 m
.64207 .11427 L
s
.2 0 1 r
.61796 .11141 m
.64431 .11412 L
s
.199 0 1 r
.61796 .11141 m
.64213 .11503 L
s
.2 0 1 r
.61586 .10935 m
.61796 .11141 L
s
.61663 .11102 m
.61796 .11141 L
s
.61586 .10935 m
.63418 .09207 L
s
.61586 .10935 m
.63803 .09345 L
s
.199 0 1 r
.61586 .10935 m
.63518 .09286 L
s
.2 0 1 r
.61586 .10935 m
.64207 .11427 L
s
.61586 .10935 m
.64431 .11412 L
s
.199 0 1 r
.61586 .10935 m
.64213 .11503 L
s
.197 0 1 r
.61663 .11102 m
.61586 .10935 L
s
.169 0 1 r
.6502 .20143 m
.63976 .14338 L
s
.028 0 1 r
.6502 .20143 m
.64781 .14878 L
s
.2 0 1 r
.6502 .20143 m
.68102 .18142 L
s
0 .298 1 r
.6502 .20143 m
.68133 .18239 L
s
.2 0 1 r
.6502 .20143 m
.60872 .16145 L
s
0 .021 1 r
.6502 .20143 m
.61575 .16644 L
s
.169 0 1 r
.57088 .18205 m
.6502 .20143 L
s
.028 0 1 r
.5771 .18787 m
.6502 .20143 L
s
.2 0 1 r
.63515 .14739 m
.64207 .11427 L
s
.63515 .14739 m
.64431 .11412 L
s
.199 0 1 r
.63515 .14739 m
.64213 .11503 L
s
.2 0 1 r
.63515 .14739 m
.64772 .11151 L
s
.199 0 1 r
.63515 .14739 m
.65157 .13761 L
s
.63515 .14739 m
.65677 .14172 L
s
.2 0 1 r
.63515 .14739 m
.66169 .1316 L
s
.63515 .14739 m
.63724 .10528 L
s
.63515 .14739 m
.63673 .10727 L
s
.63515 .14739 m
.6386 .10535 L
s
.63515 .14739 m
.62386 .12612 L
s
.198 0 1 r
.63976 .14338 m
.63515 .14739 L
s
.2 0 1 r
.61684 .11806 m
.63515 .14739 L
s
.61687 .11937 m
.63515 .14739 L
s
.198 0 1 r
.61603 .11743 m
.63515 .14739 L
s
.2 0 1 r
.59271 .14294 m
.63515 .14739 L
s
.60872 .16145 m
.63515 .14739 L
s
.58733 .13691 m
.63515 .14739 L
s
.5868 .13694 m
.63515 .14739 L
s
.58639 .13524 m
.63515 .14739 L
s
.169 0 1 r
.53345 .21031 m
.55814 .16506 L
s
.068 0 1 r
.53345 .21031 m
.55873 .16673 L
s
.2 0 1 r
.53345 .21031 m
.57088 .18205 L
s
0 .23 1 r
.53345 .21031 m
.5771 .18787 L
s
.169 0 1 r
.53345 .21031 m
.56222 .16424 L
s
.067 0 1 r
.53345 .21031 m
.56249 .16567 L
s
.2 0 1 r
.53345 .21031 m
.51387 .18841 L
s
.181 0 1 r
.53345 .21031 m
.5132 .18671 L
s
.2 0 1 r
.51922 .1861 m
.53345 .21031 L
s
.151 0 1 r
.51938 .18746 m
.53345 .21031 L
s
.169 0 1 r
.46542 .20852 m
.53345 .21031 L
s
.068 0 1 r
.46566 .21009 m
.53345 .21031 L
s
.199 0 1 r
.64207 .11427 m
.63418 .09207 L
s
.2 0 1 r
.64207 .11427 m
.63803 .09345 L
s
.64207 .11427 m
.63518 .09286 L
s
.64431 .11412 m
.64207 .11427 L
s
.64213 .11503 m
.64207 .11427 L
s
.65157 .13761 m
.64207 .11427 L
s
.65677 .14172 m
.64207 .11427 L
s
.199 0 1 r
.61663 .11102 m
.64207 .11427 L
s
.61663 .11102 m
.63418 .09207 L
s
.61663 .11102 m
.63803 .09345 L
s
.61663 .11102 m
.63518 .09286 L
s
.61663 .11102 m
.64431 .11412 L
s
.198 0 1 r
.61663 .11102 m
.64213 .11503 L
s
.197 0 1 r
.65677 .14172 m
.64431 .11412 L
s
.19 0 1 r
.65677 .14172 m
.64213 .11503 L
s
.198 0 1 r
.65677 .14172 m
.65157 .13761 L
s
.2 0 1 r
.66999 .13561 m
.65677 .14172 L
s
0 .087 1 r
.65298 .10966 m
.65677 .14172 L
s
.2 0 1 r
.6529 .11194 m
.65677 .14172 L
s
.196 0 1 r
.64781 .14878 m
.65677 .14172 L
s
.119 0 1 r
.63223 .12405 m
.65677 .14172 L
s
.169 0 1 r
.63209 .12402 m
.65677 .14172 L
s
.2 0 1 r
.64431 .11412 m
.63418 .09207 L
s
.199 0 1 r
.64431 .11412 m
.63803 .09345 L
s
.197 0 1 r
.64431 .11412 m
.63518 .09286 L
s
.2 0 1 r
.64213 .11503 m
.64431 .11412 L
s
.199 0 1 r
.65157 .13761 m
.64431 .11412 L
s
.13 0 1 r
.46166 .19212 m
.50837 .16995 L
s
.196 0 1 r
.46166 .19212 m
.50868 .17193 L
s
.119 0 1 r
.46166 .19212 m
.51922 .1861 L
s
.169 0 1 r
.46166 .19212 m
.51938 .18746 L
s
.2 0 1 r
.46186 .19407 m
.46166 .19212 L
s
.50142 .16398 m
.54152 .14213 L
s
.50142 .16398 m
.54028 .14044 L
s
.50142 .16398 m
.54106 .14277 L
s
.50142 .16398 m
.55114 .15613 L
s
.50142 .16398 m
.5504 .15561 L
s
.50142 .16398 m
.5512 .15738 L
s
.50142 .16398 m
.50031 .16175 L
s
.198 0 1 r
.50043 .16359 m
.50142 .16398 L
s
.2 0 1 r
.50031 .16175 m
.54152 .14213 L
s
.50031 .16175 m
.54028 .14044 L
s
.50031 .16175 m
.54106 .14277 L
s
.50031 .16175 m
.55114 .15613 L
s
.50031 .16175 m
.5504 .15561 L
s
.199 0 1 r
.50031 .16175 m
.5512 .15738 L
s
.2 0 1 r
.50043 .16359 m
.50031 .16175 L
s
.196 0 1 r
.46186 .19407 m
.50837 .16995 L
s
.098 0 1 r
.46186 .19407 m
.50868 .17193 L
s
.169 0 1 r
.46186 .19407 m
.51922 .1861 L
s
.067 0 1 r
.46186 .19407 m
.51938 .18746 L
s
.2 0 1 r
.64213 .11503 m
.63418 .09207 L
s
.197 0 1 r
.64213 .11503 m
.63803 .09345 L
s
.19 0 1 r
.64213 .11503 m
.63518 .09286 L
s
.197 0 1 r
.65157 .13761 m
.64213 .11503 L
s
.169 0 1 r
.51922 .1861 m
.5771 .18787 L
s
.119 0 1 r
.51922 .1861 m
.55201 .14757 L
s
.169 0 1 r
.51922 .1861 m
.55254 .14964 L
s
.061 0 1 r
.51922 .1861 m
.56222 .16424 L
s
.2 0 1 r
.51922 .1861 m
.56249 .16567 L
s
0 .087 1 r
.51922 .1861 m
.50837 .16995 L
s
.2 0 1 r
.51922 .1861 m
.50868 .17193 L
s
.51938 .18746 m
.51922 .1861 L
s
.148 0 1 r
.68102 .18142 m
.66169 .1316 L
s
.169 0 1 r
.68102 .18142 m
.66999 .13561 L
s
.136 0 1 r
.68102 .18142 m
.7026 .16678 L
s
.2 0 1 r
.68102 .18142 m
.70298 .16787 L
s
.053 0 1 r
.68102 .18142 m
.63976 .14338 L
s
.2 0 1 r
.68102 .18142 m
.64781 .14878 L
s
.68133 .18239 m
.68102 .18142 L
s
.148 0 1 r
.60872 .16145 m
.68102 .18142 L
s
.169 0 1 r
.61575 .16644 m
.68102 .18142 L
s
.2 0 1 r
.65157 .13761 m
.67818 .12124 L
s
.65157 .13761 m
.64772 .11151 L
s
.198 0 1 r
.66169 .1316 m
.65157 .13761 L
s
.2 0 1 r
.63724 .10528 m
.65157 .13761 L
s
.63673 .10727 m
.65157 .13761 L
s
.198 0 1 r
.6386 .10535 m
.65157 .13761 L
s
.2 0 1 r
.62386 .12612 m
.65157 .13761 L
s
.63976 .14338 m
.65157 .13761 L
s
.61684 .11806 m
.65157 .13761 L
s
.61687 .11937 m
.65157 .13761 L
s
.61603 .11743 m
.65157 .13761 L
s
.50043 .16359 m
.54152 .14213 L
s
.50043 .16359 m
.54028 .14044 L
s
.199 0 1 r
.50043 .16359 m
.54106 .14277 L
s
.50043 .16359 m
.55114 .15613 L
s
.2 0 1 r
.50043 .16359 m
.5504 .15561 L
s
.199 0 1 r
.50043 .16359 m
.5512 .15738 L
s
.2 0 1 r
.63803 .09345 m
.63418 .09207 L
s
.63518 .09286 m
.63418 .09207 L
s
.067 0 1 r
.51938 .18746 m
.5771 .18787 L
s
.169 0 1 r
.51938 .18746 m
.55201 .14757 L
s
.067 0 1 r
.51938 .18746 m
.55254 .14964 L
s
.2 0 1 r
.51938 .18746 m
.56222 .16424 L
s
0 .004 1 r
.51938 .18746 m
.56249 .16567 L
s
.2 0 1 r
.51938 .18746 m
.50837 .16995 L
s
.151 0 1 r
.51938 .18746 m
.50868 .17193 L
s
.2 0 1 r
.5569 .16355 m
.59271 .14294 L
s
.5569 .16355 m
.60872 .16145 L
s
.5569 .16355 m
.58733 .13691 L
s
.5569 .16355 m
.5868 .13694 L
s
.199 0 1 r
.5569 .16355 m
.58639 .13524 L
s
.2 0 1 r
.57088 .18205 m
.5569 .16355 L
s
.55114 .15613 m
.5569 .16355 L
s
.5504 .15561 m
.5569 .16355 L
s
.5512 .15738 m
.5569 .16355 L
s
.169 0 1 r
.68133 .18239 m
.66169 .1316 L
s
.028 0 1 r
.68133 .18239 m
.66999 .13561 L
s
.2 0 1 r
.68133 .18239 m
.7026 .16678 L
s
0 .298 1 r
.68133 .18239 m
.70298 .16787 L
s
.2 0 1 r
.68133 .18239 m
.63976 .14338 L
s
0 .021 1 r
.68133 .18239 m
.64781 .14878 L
s
.169 0 1 r
.60872 .16145 m
.68133 .18239 L
s
.028 0 1 r
.61575 .16644 m
.68133 .18239 L
s
.197 0 1 r
.63518 .09286 m
.63803 .09345 L
s
.196 0 1 r
.40401 .21684 m
.45423 .19543 L
s
0 .025 1 r
.40401 .21684 m
.45471 .1977 L
s
.169 0 1 r
.40401 .21684 m
.46542 .20852 L
s
.037 0 1 r
.40401 .21684 m
.46566 .21009 L
s
.2 0 1 r
.40401 .21684 m
.40424 .21901 L
s
.55114 .15613 m
.59271 .14294 L
s
.199 0 1 r
.55114 .15613 m
.60872 .16145 L
s
.2 0 1 r
.55114 .15613 m
.57661 .12021 L
s
.55114 .15613 m
.57736 .12256 L
s
.199 0 1 r
.55114 .15613 m
.57587 .12049 L
s
.2 0 1 r
.55114 .15613 m
.58733 .13691 L
s
.55114 .15613 m
.5868 .13694 L
s
.55114 .15613 m
.58639 .13524 L
s
.55114 .15613 m
.57088 .18205 L
s
.55114 .15613 m
.54152 .14213 L
s
.55114 .15613 m
.54028 .14044 L
s
.55114 .15613 m
.54106 .14277 L
s
.5504 .15561 m
.55114 .15613 L
s
.5512 .15738 m
.55114 .15613 L
s
.164 0 1 r
.40424 .21901 m
.45423 .19543 L
s
.196 0 1 r
.40424 .21901 m
.45471 .1977 L
s
.145 0 1 r
.40424 .21901 m
.46542 .20852 L
s
.169 0 1 r
.40424 .21901 m
.46566 .21009 L
s
.111 0 1 r
.57088 .18205 m
.59837 .14409 L
s
.169 0 1 r
.57088 .18205 m
.59921 .14583 L
s
.2 0 1 r
.57088 .18205 m
.59271 .14294 L
s
.088 0 1 r
.57088 .18205 m
.60872 .16145 L
s
.2 0 1 r
.57088 .18205 m
.61575 .16644 L
s
.199 0 1 r
.57088 .18205 m
.58733 .13691 L
s
.2 0 1 r
.57088 .18205 m
.5868 .13694 L
s
.199 0 1 r
.57088 .18205 m
.58639 .13524 L
s
0 .124 1 r
.57088 .18205 m
.55814 .16506 L
s
.2 0 1 r
.57088 .18205 m
.55873 .16673 L
s
.5771 .18787 m
.57088 .18205 L
s
.198 0 1 r
.5504 .15561 m
.57088 .18205 L
s
.193 0 1 r
.5512 .15738 m
.57088 .18205 L
s
.111 0 1 r
.51387 .18841 m
.57088 .18205 L
s
.169 0 1 r
.5132 .18671 m
.57088 .18205 L
s
.2 0 1 r
.5504 .15561 m
.59271 .14294 L
s
.5504 .15561 m
.60872 .16145 L
s
.5504 .15561 m
.57661 .12021 L
s
.5504 .15561 m
.57736 .12256 L
s
.5504 .15561 m
.57587 .12049 L
s
.5504 .15561 m
.58733 .13691 L
s
.5504 .15561 m
.5868 .13694 L
s
.5504 .15561 m
.58639 .13524 L
s
.5504 .15561 m
.54152 .14213 L
s
.5504 .15561 m
.54028 .14044 L
s
.198 0 1 r
.5504 .15561 m
.54106 .14277 L
s
.199 0 1 r
.5512 .15738 m
.59271 .14294 L
s
.5512 .15738 m
.60872 .16145 L
s
.5512 .15738 m
.57661 .12021 L
s
.2 0 1 r
.5512 .15738 m
.57736 .12256 L
s
.199 0 1 r
.5512 .15738 m
.57587 .12049 L
s
.2 0 1 r
.5512 .15738 m
.58733 .13691 L
s
.5512 .15738 m
.5868 .13694 L
s
.199 0 1 r
.5512 .15738 m
.58639 .13524 L
s
.2 0 1 r
.5512 .15738 m
.54152 .14213 L
s
.198 0 1 r
.5512 .15738 m
.54028 .14044 L
s
.193 0 1 r
.5512 .15738 m
.54106 .14277 L
s
.111 0 1 r
.46542 .20852 m
.50333 .17574 L
s
.169 0 1 r
.46542 .20852 m
.50274 .17347 L
s
.041 0 1 r
.46542 .20852 m
.51387 .18841 L
s
.2 0 1 r
.46542 .20852 m
.5132 .18671 L
s
0 .043 1 r
.46542 .20852 m
.45423 .19543 L
s
.2 0 1 r
.46542 .20852 m
.45471 .1977 L
s
.46566 .21009 m
.46542 .20852 L
s
.148 0 1 r
.7026 .16678 m
.67818 .12124 L
s
.136 0 1 r
.7026 .16678 m
.71873 .15584 L
s
.053 0 1 r
.7026 .16678 m
.66169 .1316 L
s
.2 0 1 r
.7026 .16678 m
.66999 .13561 L
s
.70298 .16787 m
.7026 .16678 L
s
.148 0 1 r
.63976 .14338 m
.7026 .16678 L
s
.169 0 1 r
.64781 .14878 m
.7026 .16678 L
s
.46566 .21009 m
.50333 .17574 L
s
.068 0 1 r
.46566 .21009 m
.50274 .17347 L
s
.2 0 1 r
.46566 .21009 m
.51387 .18841 L
s
.043 0 1 r
.46566 .21009 m
.5132 .18671 L
s
.2 0 1 r
.46566 .21009 m
.45423 .19543 L
s
.093 0 1 r
.46566 .21009 m
.45471 .1977 L
s
.169 0 1 r
.70298 .16787 m
.67818 .12124 L
s
.2 0 1 r
.70298 .16787 m
.71873 .15584 L
s
.70298 .16787 m
.66169 .1316 L
s
0 .021 1 r
.70298 .16787 m
.66999 .13561 L
s
.169 0 1 r
.63976 .14338 m
.70298 .16787 L
s
.028 0 1 r
.64781 .14878 m
.70298 .16787 L
s
.169 0 1 r
.5771 .18787 m
.59837 .14409 L
s
.068 0 1 r
.5771 .18787 m
.59921 .14583 L
s
.2 0 1 r
.5771 .18787 m
.60872 .16145 L
s
0 .23 1 r
.5771 .18787 m
.61575 .16644 L
s
.169 0 1 r
.5771 .18787 m
.60027 .14258 L
s
.067 0 1 r
.5771 .18787 m
.60098 .14419 L
s
.2 0 1 r
.5771 .18787 m
.55814 .16506 L
s
.181 0 1 r
.5771 .18787 m
.55873 .16673 L
s
.2 0 1 r
.56222 .16424 m
.5771 .18787 L
s
.151 0 1 r
.56249 .16567 m
.5771 .18787 L
s
.169 0 1 r
.51387 .18841 m
.5771 .18787 L
s
.068 0 1 r
.5132 .18671 m
.5771 .18787 L
s
.2 0 1 r
.54152 .14213 m
.57661 .12021 L
s
.54152 .14213 m
.57736 .12256 L
s
.54152 .14213 m
.57587 .12049 L
s
.54152 .14213 m
.58733 .13691 L
s
.54152 .14213 m
.5868 .13694 L
s
.199 0 1 r
.54152 .14213 m
.58639 .13524 L
s
.2 0 1 r
.54028 .14044 m
.54152 .14213 L
s
.54106 .14277 m
.54152 .14213 L
s
.59271 .14294 m
.62386 .12612 L
s
.59271 .14294 m
.63976 .14338 L
s
.59271 .14294 m
.61684 .11806 L
s
.59271 .14294 m
.61687 .11937 L
s
.199 0 1 r
.59271 .14294 m
.61603 .11743 L
s
.2 0 1 r
.58733 .13691 m
.59271 .14294 L
s
.5868 .13694 m
.59271 .14294 L
s
.58639 .13524 m
.59271 .14294 L
s
.127 0 1 r
.71873 .15584 m
.67818 .12124 L
s
.148 0 1 r
.66169 .1316 m
.71873 .15584 L
s
.169 0 1 r
.66999 .13561 m
.71873 .15584 L
s
.2 0 1 r
.54028 .14044 m
.57661 .12021 L
s
.54028 .14044 m
.57736 .12256 L
s
.54028 .14044 m
.57587 .12049 L
s
.54028 .14044 m
.58733 .13691 L
s
.54028 .14044 m
.5868 .13694 L
s
.54028 .14044 m
.58639 .13524 L
s
.198 0 1 r
.54106 .14277 m
.54028 .14044 L
s
.169 0 1 r
.56222 .16424 m
.61575 .16644 L
s
.119 0 1 r
.56222 .16424 m
.59092 .12548 L
s
.169 0 1 r
.56222 .16424 m
.59168 .12769 L
s
.061 0 1 r
.56222 .16424 m
.60027 .14258 L
s
.2 0 1 r
.56222 .16424 m
.60098 .14419 L
s
0 .087 1 r
.56222 .16424 m
.55201 .14757 L
s
.2 0 1 r
.56222 .16424 m
.55254 .14964 L
s
.56249 .16567 m
.56222 .16424 L
s
.119 0 1 r
.50837 .16995 m
.56222 .16424 L
s
.169 0 1 r
.50868 .17193 m
.56222 .16424 L
s
.2 0 1 r
.54106 .14277 m
.57661 .12021 L
s
.54106 .14277 m
.57736 .12256 L
s
.199 0 1 r
.54106 .14277 m
.57587 .12049 L
s
.54106 .14277 m
.58733 .13691 L
s
.2 0 1 r
.54106 .14277 m
.5868 .13694 L
s
.199 0 1 r
.54106 .14277 m
.58639 .13524 L
s
.13 0 1 r
.50837 .16995 m
.55201 .14757 L
s
.196 0 1 r
.50837 .16995 m
.55254 .14964 L
s
.169 0 1 r
.50837 .16995 m
.56249 .16567 L
s
.2 0 1 r
.50868 .17193 m
.50837 .16995 L
s
.067 0 1 r
.56249 .16567 m
.61575 .16644 L
s
.169 0 1 r
.56249 .16567 m
.59092 .12548 L
s
.067 0 1 r
.56249 .16567 m
.59168 .12769 L
s
.2 0 1 r
.56249 .16567 m
.60027 .14258 L
s
0 .004 1 r
.56249 .16567 m
.60098 .14419 L
s
.2 0 1 r
.56249 .16567 m
.55201 .14757 L
s
.151 0 1 r
.56249 .16567 m
.55254 .14964 L
s
.067 0 1 r
.50868 .17193 m
.56249 .16567 L
s
.111 0 1 r
.60872 .16145 m
.6327 .12537 L
s
.169 0 1 r
.60872 .16145 m
.63352 .12723 L
s
.2 0 1 r
.60872 .16145 m
.62386 .12612 L
s
.088 0 1 r
.60872 .16145 m
.63976 .14338 L
s
.2 0 1 r
.60872 .16145 m
.64781 .14878 L
s
.199 0 1 r
.60872 .16145 m
.61684 .11806 L
s
.2 0 1 r
.60872 .16145 m
.61687 .11937 L
s
.199 0 1 r
.60872 .16145 m
.61603 .11743 L
s
0 .124 1 r
.60872 .16145 m
.59837 .14409 L
s
.2 0 1 r
.60872 .16145 m
.59921 .14583 L
s
.61575 .16644 m
.60872 .16145 L
s
.58733 .13691 m
.60872 .16145 L
s
.198 0 1 r
.5868 .13694 m
.60872 .16145 L
s
.193 0 1 r
.58639 .13524 m
.60872 .16145 L
s
.111 0 1 r
.55814 .16506 m
.60872 .16145 L
s
.169 0 1 r
.55873 .16673 m
.60872 .16145 L
s
.2 0 1 r
.58733 .13691 m
.62386 .12612 L
s
.199 0 1 r
.58733 .13691 m
.63976 .14338 L
s
.2 0 1 r
.58733 .13691 m
.6068 .1013 L
s
.58733 .13691 m
.60673 .10286 L
s
.199 0 1 r
.58733 .13691 m
.60522 .10049 L
s
.2 0 1 r
.58733 .13691 m
.61684 .11806 L
s
.58733 .13691 m
.61687 .11937 L
s
.58733 .13691 m
.61603 .11743 L
s
.58733 .13691 m
.57661 .12021 L
s
.58733 .13691 m
.57736 .12256 L
s
.58733 .13691 m
.57587 .12049 L
s
.5868 .13694 m
.58733 .13691 L
s
.58639 .13524 m
.58733 .13691 L
s
.199 0 1 r
.58639 .13524 m
.62386 .12612 L
s
.58639 .13524 m
.63976 .14338 L
s
.58639 .13524 m
.6068 .1013 L
s
.2 0 1 r
.58639 .13524 m
.60673 .10286 L
s
.199 0 1 r
.58639 .13524 m
.60522 .10049 L
s
.2 0 1 r
.58639 .13524 m
.61684 .11806 L
s
.58639 .13524 m
.61687 .11937 L
s
.199 0 1 r
.58639 .13524 m
.61603 .11743 L
s
.2 0 1 r
.58639 .13524 m
.57661 .12021 L
s
.198 0 1 r
.58639 .13524 m
.57736 .12256 L
s
.193 0 1 r
.58639 .13524 m
.57587 .12049 L
s
.2 0 1 r
.58639 .13524 m
.5868 .13694 L
s
.196 0 1 r
.50868 .17193 m
.55201 .14757 L
s
.098 0 1 r
.50868 .17193 m
.55254 .14964 L
s
.2 0 1 r
.5868 .13694 m
.62386 .12612 L
s
.5868 .13694 m
.63976 .14338 L
s
.5868 .13694 m
.6068 .1013 L
s
.5868 .13694 m
.60673 .10286 L
s
.5868 .13694 m
.60522 .10049 L
s
.5868 .13694 m
.61684 .11806 L
s
.5868 .13694 m
.61687 .11937 L
s
.5868 .13694 m
.61603 .11743 L
s
.5868 .13694 m
.57661 .12021 L
s
.5868 .13694 m
.57736 .12256 L
s
.198 0 1 r
.5868 .13694 m
.57587 .12049 L
s
.169 0 1 r
.61575 .16644 m
.6327 .12537 L
s
.068 0 1 r
.61575 .16644 m
.63352 .12723 L
s
.2 0 1 r
.61575 .16644 m
.63976 .14338 L
s
0 .23 1 r
.61575 .16644 m
.64781 .14878 L
s
.169 0 1 r
.61575 .16644 m
.63223 .12405 L
s
.067 0 1 r
.61575 .16644 m
.63209 .12402 L
s
.2 0 1 r
.61575 .16644 m
.59837 .14409 L
s
.181 0 1 r
.61575 .16644 m
.59921 .14583 L
s
.2 0 1 r
.60027 .14258 m
.61575 .16644 L
s
.151 0 1 r
.60098 .14419 m
.61575 .16644 L
s
.169 0 1 r
.55814 .16506 m
.61575 .16644 L
s
.068 0 1 r
.55873 .16673 m
.61575 .16644 L
s
.2 0 1 r
.62386 .12612 m
.64772 .11151 L
s
.62386 .12612 m
.66169 .1316 L
s
.62386 .12612 m
.63724 .10528 L
s
.62386 .12612 m
.63673 .10727 L
s
.199 0 1 r
.62386 .12612 m
.6386 .10535 L
s
.2 0 1 r
.63976 .14338 m
.62386 .12612 L
s
.61684 .11806 m
.62386 .12612 L
s
.61687 .11937 m
.62386 .12612 L
s
.61603 .11743 m
.62386 .12612 L
s
.169 0 1 r
.5132 .18671 m
.54857 .15131 L
s
.068 0 1 r
.5132 .18671 m
.54935 .15364 L
s
.2 0 1 r
.5132 .18671 m
.55814 .16506 L
s
.043 0 1 r
.5132 .18671 m
.55873 .16673 L
s
.2 0 1 r
.5132 .18671 m
.50333 .17574 L
s
.181 0 1 r
.5132 .18671 m
.50274 .17347 L
s
.2 0 1 r
.5132 .18671 m
.51387 .18841 L
s
.169 0 1 r
.45423 .19543 m
.5132 .18671 L
s
.068 0 1 r
.45471 .1977 m
.5132 .18671 L
s
.121 0 1 r
.45423 .19543 m
.50333 .17574 L
s
.196 0 1 r
.45423 .19543 m
.50274 .17347 L
s
.111 0 1 r
.45423 .19543 m
.51387 .18841 L
s
.2 0 1 r
.45471 .1977 m
.45423 .19543 L
s
.111 0 1 r
.51387 .18841 m
.54857 .15131 L
s
.169 0 1 r
.51387 .18841 m
.54935 .15364 L
s
.041 0 1 r
.51387 .18841 m
.55814 .16506 L
s
.2 0 1 r
.51387 .18841 m
.55873 .16673 L
s
0 .124 1 r
.51387 .18841 m
.50333 .17574 L
s
.2 0 1 r
.51387 .18841 m
.50274 .17347 L
s
.169 0 1 r
.45471 .1977 m
.51387 .18841 L
s
.196 0 1 r
.45471 .1977 m
.50333 .17574 L
s
.121 0 1 r
.45471 .1977 m
.50274 .17347 L
s
.2 0 1 r
.57661 .12021 m
.6068 .1013 L
s
.57661 .12021 m
.60673 .10286 L
s
.57661 .12021 m
.60522 .10049 L
s
.57661 .12021 m
.61684 .11806 L
s
.57661 .12021 m
.61687 .11937 L
s
.199 0 1 r
.57661 .12021 m
.61603 .11743 L
s
.2 0 1 r
.57736 .12256 m
.57661 .12021 L
s
.57587 .12049 m
.57661 .12021 L
s
.111 0 1 r
.63976 .14338 m
.65706 .11135 L
s
.169 0 1 r
.63976 .14338 m
.65784 .11373 L
s
.2 0 1 r
.63976 .14338 m
.64772 .11151 L
s
.088 0 1 r
.63976 .14338 m
.66169 .1316 L
s
.2 0 1 r
.63976 .14338 m
.66999 .13561 L
s
.199 0 1 r
.63976 .14338 m
.63724 .10528 L
s
.2 0 1 r
.63976 .14338 m
.63673 .10727 L
s
.199 0 1 r
.63976 .14338 m
.6386 .10535 L
s
0 .124 1 r
.63976 .14338 m
.6327 .12537 L
s
.2 0 1 r
.63976 .14338 m
.63352 .12723 L
s
.64781 .14878 m
.63976 .14338 L
s
.61684 .11806 m
.63976 .14338 L
s
.198 0 1 r
.61687 .11937 m
.63976 .14338 L
s
.193 0 1 r
.61603 .11743 m
.63976 .14338 L
s
.111 0 1 r
.59837 .14409 m
.63976 .14338 L
s
.169 0 1 r
.59921 .14583 m
.63976 .14338 L
s
.2 0 1 r
.61684 .11806 m
.64772 .11151 L
s
.199 0 1 r
.61684 .11806 m
.66169 .1316 L
s
.2 0 1 r
.61684 .11806 m
.62467 .08312 L
s
.61684 .11806 m
.62744 .08527 L
s
.199 0 1 r
.61684 .11806 m
.62376 .08534 L
s
.2 0 1 r
.61684 .11806 m
.63724 .10528 L
s
.61684 .11806 m
.63673 .10727 L
s
.61684 .11806 m
.6386 .10535 L
s
.61684 .11806 m
.6068 .1013 L
s
.61684 .11806 m
.60673 .10286 L
s
.61684 .11806 m
.60522 .10049 L
s
.61687 .11937 m
.61684 .11806 L
s
.61603 .11743 m
.61684 .11806 L
s
.57736 .12256 m
.61684 .11806 L
s
.199 0 1 r
.57587 .12049 m
.61684 .11806 L
s
.169 0 1 r
.60027 .14258 m
.64781 .14878 L
s
.119 0 1 r
.60027 .14258 m
.62385 .1039 L
s
.169 0 1 r
.60027 .14258 m
.62411 .10561 L
s
.061 0 1 r
.60027 .14258 m
.63223 .12405 L
s
.2 0 1 r
.60027 .14258 m
.63209 .12402 L
s
0 .087 1 r
.60027 .14258 m
.59092 .12548 L
s
.2 0 1 r
.60027 .14258 m
.59168 .12769 L
s
.119 0 1 r
.55201 .14757 m
.60027 .14258 L
s
.169 0 1 r
.55254 .14964 m
.60027 .14258 L
s
.2 0 1 r
.57736 .12256 m
.6068 .1013 L
s
.57736 .12256 m
.60673 .10286 L
s
.57736 .12256 m
.60522 .10049 L
s
.57736 .12256 m
.61687 .11937 L
s
.57736 .12256 m
.61603 .11743 L
s
.198 0 1 r
.57587 .12049 m
.57736 .12256 L
s
.067 0 1 r
.60098 .14419 m
.64781 .14878 L
s
.169 0 1 r
.60098 .14419 m
.62385 .1039 L
s
.067 0 1 r
.60098 .14419 m
.62411 .10561 L
s
.2 0 1 r
.60098 .14419 m
.63223 .12405 L
s
0 .004 1 r
.60098 .14419 m
.63209 .12402 L
s
.2 0 1 r
.60098 .14419 m
.59092 .12548 L
s
.151 0 1 r
.60098 .14419 m
.59168 .12769 L
s
.169 0 1 r
.55201 .14757 m
.60098 .14419 L
s
.067 0 1 r
.55254 .14964 m
.60098 .14419 L
s
.199 0 1 r
.61603 .11743 m
.64772 .11151 L
s
.61603 .11743 m
.66169 .1316 L
s
.61603 .11743 m
.62467 .08312 L
s
.2 0 1 r
.61603 .11743 m
.62744 .08527 L
s
.199 0 1 r
.61603 .11743 m
.62376 .08534 L
s
.2 0 1 r
.61603 .11743 m
.63724 .10528 L
s
.61603 .11743 m
.63673 .10727 L
s
.199 0 1 r
.61603 .11743 m
.6386 .10535 L
s
.2 0 1 r
.61603 .11743 m
.6068 .1013 L
s
.198 0 1 r
.61603 .11743 m
.60673 .10286 L
s
.193 0 1 r
.61603 .11743 m
.60522 .10049 L
s
.2 0 1 r
.61603 .11743 m
.61687 .11937 L
s
.199 0 1 r
.57587 .12049 m
.61603 .11743 L
s
.2 0 1 r
.57587 .12049 m
.6068 .1013 L
s
.57587 .12049 m
.60673 .10286 L
s
.199 0 1 r
.57587 .12049 m
.60522 .10049 L
s
.2 0 1 r
.57587 .12049 m
.61687 .11937 L
s
.169 0 1 r
.64781 .14878 m
.65706 .11135 L
s
.068 0 1 r
.64781 .14878 m
.65784 .11373 L
s
.2 0 1 r
.64781 .14878 m
.66169 .1316 L
s
0 .23 1 r
.64781 .14878 m
.66999 .13561 L
s
.169 0 1 r
.64781 .14878 m
.65298 .10966 L
s
.067 0 1 r
.64781 .14878 m
.6529 .11194 L
s
.2 0 1 r
.64781 .14878 m
.6327 .12537 L
s
.181 0 1 r
.64781 .14878 m
.63352 .12723 L
s
.151 0 1 r
.63209 .12402 m
.64781 .14878 L
s
.169 0 1 r
.59837 .14409 m
.64781 .14878 L
s
.068 0 1 r
.59921 .14583 m
.64781 .14878 L
s
.2 0 1 r
.61687 .11937 m
.64772 .11151 L
s
.61687 .11937 m
.66169 .1316 L
s
.61687 .11937 m
.62467 .08312 L
s
.61687 .11937 m
.62744 .08527 L
s
.61687 .11937 m
.62376 .08534 L
s
.61687 .11937 m
.63724 .10528 L
s
.61687 .11937 m
.63673 .10727 L
s
.61687 .11937 m
.6386 .10535 L
s
.61687 .11937 m
.6068 .1013 L
s
.61687 .11937 m
.60673 .10286 L
s
.198 0 1 r
.61687 .11937 m
.60522 .10049 L
s
.13 0 1 r
.55201 .14757 m
.59092 .12548 L
s
.196 0 1 r
.55201 .14757 m
.59168 .12769 L
s
.2 0 1 r
.55254 .14964 m
.55201 .14757 L
s
.64772 .11151 m
.67818 .12124 L
s
.66169 .1316 m
.64772 .11151 L
s
.63724 .10528 m
.64772 .11151 L
s
.63673 .10727 m
.64772 .11151 L
s
.6386 .10535 m
.64772 .11151 L
s
.111 0 1 r
.66169 .1316 m
.6771 .09801 L
s
.088 0 1 r
.66169 .1316 m
.67818 .12124 L
s
0 .124 1 r
.66169 .1316 m
.65706 .11135 L
s
.2 0 1 r
.66169 .1316 m
.65784 .11373 L
s
.66999 .13561 m
.66169 .1316 L
s
.63724 .10528 m
.66169 .1316 L
s
.198 0 1 r
.63673 .10727 m
.66169 .1316 L
s
.193 0 1 r
.6386 .10535 m
.66169 .1316 L
s
.111 0 1 r
.6327 .12537 m
.66169 .1316 L
s
.169 0 1 r
.63352 .12723 m
.66169 .1316 L
s
.196 0 1 r
.55254 .14964 m
.59092 .12548 L
s
.098 0 1 r
.55254 .14964 m
.59168 .12769 L
s
.199 0 1 r
.63724 .10528 m
.67818 .12124 L
s
.2 0 1 r
.63724 .10528 m
.62467 .08312 L
s
.63724 .10528 m
.62744 .08527 L
s
.63724 .10528 m
.62376 .08534 L
s
.63673 .10727 m
.63724 .10528 L
s
.6386 .10535 m
.63724 .10528 L
s
.6068 .1013 m
.63724 .10528 L
s
.60673 .10286 m
.63724 .10528 L
s
.199 0 1 r
.60522 .10049 m
.63724 .10528 L
s
.169 0 1 r
.66999 .13561 m
.6771 .09801 L
s
.2 0 1 r
.66999 .13561 m
.67818 .12124 L
s
.66999 .13561 m
.65706 .11135 L
s
.181 0 1 r
.66999 .13561 m
.65784 .11373 L
s
.2 0 1 r
.65298 .10966 m
.66999 .13561 L
s
.151 0 1 r
.6529 .11194 m
.66999 .13561 L
s
.169 0 1 r
.6327 .12537 m
.66999 .13561 L
s
.068 0 1 r
.63352 .12723 m
.66999 .13561 L
s
.169 0 1 r
.63223 .12405 m
.66999 .13561 L
s
.067 0 1 r
.63209 .12402 m
.66999 .13561 L
s
.2 0 1 r
.6068 .1013 m
.62467 .08312 L
s
.6068 .1013 m
.62744 .08527 L
s
.6068 .1013 m
.62376 .08534 L
s
.6068 .1013 m
.63673 .10727 L
s
.199 0 1 r
.6068 .1013 m
.6386 .10535 L
s
.2 0 1 r
.60673 .10286 m
.6068 .1013 L
s
.60522 .10049 m
.6068 .1013 L
s
.199 0 1 r
.6386 .10535 m
.67818 .12124 L
s
.2 0 1 r
.6386 .10535 m
.62467 .08312 L
s
.198 0 1 r
.6386 .10535 m
.62744 .08527 L
s
.193 0 1 r
.6386 .10535 m
.62376 .08534 L
s
.2 0 1 r
.60673 .10286 m
.6386 .10535 L
s
.199 0 1 r
.60522 .10049 m
.6386 .10535 L
s
.2 0 1 r
.63673 .10727 m
.67818 .12124 L
s
.63673 .10727 m
.62467 .08312 L
s
.63673 .10727 m
.62744 .08527 L
s
.198 0 1 r
.63673 .10727 m
.62376 .08534 L
s
.2 0 1 r
.60673 .10286 m
.63673 .10727 L
s
.60522 .10049 m
.63673 .10727 L
s
.119 0 1 r
.63223 .12405 m
.64708 .0854 L
s
.169 0 1 r
.63223 .12405 m
.64813 .08825 L
s
.061 0 1 r
.63223 .12405 m
.65298 .10966 L
s
.2 0 1 r
.63223 .12405 m
.6529 .11194 L
s
0 .087 1 r
.63223 .12405 m
.62385 .1039 L
s
.2 0 1 r
.63209 .12402 m
.63223 .12405 L
s
.119 0 1 r
.59092 .12548 m
.63223 .12405 L
s
.169 0 1 r
.59168 .12769 m
.63223 .12405 L
s
.111 0 1 r
.55814 .16506 m
.59123 .1325 L
s
.169 0 1 r
.55814 .16506 m
.59024 .13003 L
s
.041 0 1 r
.55814 .16506 m
.59837 .14409 L
s
.2 0 1 r
.55814 .16506 m
.59921 .14583 L
s
0 .124 1 r
.55814 .16506 m
.54857 .15131 L
s
.2 0 1 r
.55814 .16506 m
.54935 .15364 L
s
.55873 .16673 m
.55814 .16506 L
s
.111 0 1 r
.50333 .17574 m
.55814 .16506 L
s
.169 0 1 r
.50274 .17347 m
.55814 .16506 L
s
.2 0 1 r
.60522 .10049 m
.62467 .08312 L
s
.60522 .10049 m
.62744 .08527 L
s
.199 0 1 r
.60522 .10049 m
.62376 .08534 L
s
.198 0 1 r
.60522 .10049 m
.60673 .10286 L
s
.038 0 1 r
.67818 .12124 m
.6771 .09801 L
s
.111 0 1 r
.65706 .11135 m
.67818 .12124 L
s
.169 0 1 r
.65784 .11373 m
.67818 .12124 L
s
.55873 .16673 m
.59123 .1325 L
s
.068 0 1 r
.55873 .16673 m
.59024 .13003 L
s
.2 0 1 r
.55873 .16673 m
.59837 .14409 L
s
.043 0 1 r
.55873 .16673 m
.59921 .14583 L
s
.2 0 1 r
.55873 .16673 m
.54857 .15131 L
s
.181 0 1 r
.55873 .16673 m
.54935 .15364 L
s
.169 0 1 r
.50333 .17574 m
.55873 .16673 L
s
.068 0 1 r
.50274 .17347 m
.55873 .16673 L
s
.2 0 1 r
.60673 .10286 m
.62467 .08312 L
s
.60673 .10286 m
.62744 .08527 L
s
.60673 .10286 m
.62376 .08534 L
s
.169 0 1 r
.63209 .12402 m
.64708 .0854 L
s
.067 0 1 r
.63209 .12402 m
.64813 .08825 L
s
.2 0 1 r
.63209 .12402 m
.65298 .10966 L
s
0 .004 1 r
.63209 .12402 m
.6529 .11194 L
s
.151 0 1 r
.63209 .12402 m
.62411 .10561 L
s
.169 0 1 r
.59092 .12548 m
.63209 .12402 L
s
.067 0 1 r
.59168 .12769 m
.63209 .12402 L
s
.196 0 1 r
.50274 .17347 m
.54857 .15131 L
s
.121 0 1 r
.50274 .17347 m
.54935 .15364 L
s
.2 0 1 r
.50274 .17347 m
.50333 .17574 L
s
.121 0 1 r
.50333 .17574 m
.54857 .15131 L
s
.196 0 1 r
.50333 .17574 m
.54935 .15364 L
s
0 .087 1 r
.65298 .10966 m
.64708 .0854 L
s
.2 0 1 r
.65298 .10966 m
.64813 .08825 L
s
.6529 .11194 m
.65298 .10966 L
s
.119 0 1 r
.62385 .1039 m
.65298 .10966 L
s
.169 0 1 r
.62411 .10561 m
.65298 .10966 L
s
.13 0 1 r
.59092 .12548 m
.62385 .1039 L
s
.196 0 1 r
.59092 .12548 m
.62411 .10561 L
s
.2 0 1 r
.59168 .12769 m
.59092 .12548 L
s
.6529 .11194 m
.64708 .0854 L
s
.151 0 1 r
.6529 .11194 m
.64813 .08825 L
s
.169 0 1 r
.62385 .1039 m
.6529 .11194 L
s
.067 0 1 r
.62411 .10561 m
.6529 .11194 L
s
.2 0 1 r
.62744 .08527 m
.62467 .08312 L
s
.62376 .08534 m
.62467 .08312 L
s
.196 0 1 r
.59168 .12769 m
.62385 .1039 L
s
.098 0 1 r
.59168 .12769 m
.62411 .10561 L
s
.198 0 1 r
.62376 .08534 m
.62744 .08527 L
s
.111 0 1 r
.59837 .14409 m
.62593 .11023 L
s
.169 0 1 r
.59837 .14409 m
.62715 .11283 L
s
.041 0 1 r
.59837 .14409 m
.6327 .12537 L
s
.2 0 1 r
.59837 .14409 m
.63352 .12723 L
s
0 .124 1 r
.59837 .14409 m
.59123 .1325 L
s
.2 0 1 r
.59837 .14409 m
.59024 .13003 L
s
.59921 .14583 m
.59837 .14409 L
s
.111 0 1 r
.54857 .15131 m
.59837 .14409 L
s
.169 0 1 r
.54935 .15364 m
.59837 .14409 L
s
.59921 .14583 m
.62593 .11023 L
s
.068 0 1 r
.59921 .14583 m
.62715 .11283 L
s
.2 0 1 r
.59921 .14583 m
.6327 .12537 L
s
.043 0 1 r
.59921 .14583 m
.63352 .12723 L
s
.2 0 1 r
.59921 .14583 m
.59123 .1325 L
s
.181 0 1 r
.59921 .14583 m
.59024 .13003 L
s
.169 0 1 r
.54857 .15131 m
.59921 .14583 L
s
.068 0 1 r
.54935 .15364 m
.59921 .14583 L
s
.121 0 1 r
.54857 .15131 m
.59123 .1325 L
s
.196 0 1 r
.54857 .15131 m
.59024 .13003 L
s
.2 0 1 r
.54935 .15364 m
.54857 .15131 L
s
.13 0 1 r
.62385 .1039 m
.64708 .0854 L
s
.196 0 1 r
.62385 .1039 m
.64813 .08825 L
s
.2 0 1 r
.62411 .10561 m
.62385 .1039 L
s
.196 0 1 r
.54935 .15364 m
.59123 .1325 L
s
.121 0 1 r
.54935 .15364 m
.59024 .13003 L
s
.196 0 1 r
.62411 .10561 m
.64708 .0854 L
s
.098 0 1 r
.62411 .10561 m
.64813 .08825 L
s
.111 0 1 r
.6327 .12537 m
.65222 .09286 L
s
.169 0 1 r
.6327 .12537 m
.6537 .09597 L
s
.041 0 1 r
.6327 .12537 m
.65706 .11135 L
s
.2 0 1 r
.6327 .12537 m
.65784 .11373 L
s
0 .124 1 r
.6327 .12537 m
.62593 .11023 L
s
.2 0 1 r
.6327 .12537 m
.62715 .11283 L
s
.63352 .12723 m
.6327 .12537 L
s
.111 0 1 r
.59123 .1325 m
.6327 .12537 L
s
.169 0 1 r
.59024 .13003 m
.6327 .12537 L
s
.63352 .12723 m
.65222 .09286 L
s
.068 0 1 r
.63352 .12723 m
.6537 .09597 L
s
.2 0 1 r
.63352 .12723 m
.65706 .11135 L
s
.043 0 1 r
.63352 .12723 m
.65784 .11373 L
s
.2 0 1 r
.63352 .12723 m
.62593 .11023 L
s
.181 0 1 r
.63352 .12723 m
.62715 .11283 L
s
.169 0 1 r
.59123 .1325 m
.63352 .12723 L
s
.068 0 1 r
.59024 .13003 m
.63352 .12723 L
s
.041 0 1 r
.65706 .11135 m
.6771 .09801 L
s
0 .124 1 r
.65706 .11135 m
.65222 .09286 L
s
.2 0 1 r
.65706 .11135 m
.6537 .09597 L
s
.65784 .11373 m
.65706 .11135 L
s
.111 0 1 r
.62593 .11023 m
.65706 .11135 L
s
.169 0 1 r
.62715 .11283 m
.65706 .11135 L
s
.2 0 1 r
.64813 .08825 m
.64708 .0854 L
s
.65784 .11373 m
.6771 .09801 L
s
.65784 .11373 m
.65222 .09286 L
s
.181 0 1 r
.65784 .11373 m
.6537 .09597 L
s
.169 0 1 r
.62593 .11023 m
.65784 .11373 L
s
.068 0 1 r
.62715 .11283 m
.65784 .11373 L
s
.196 0 1 r
.59024 .13003 m
.62593 .11023 L
s
.121 0 1 r
.59024 .13003 m
.62715 .11283 L
s
.2 0 1 r
.59024 .13003 m
.59123 .1325 L
s
.121 0 1 r
.59123 .1325 m
.62593 .11023 L
s
.196 0 1 r
.59123 .1325 m
.62715 .11283 L
s
.111 0 1 r
.65222 .09286 m
.6771 .09801 L
s
.169 0 1 r
.6537 .09597 m
.6771 .09801 L
s
.121 0 1 r
.62593 .11023 m
.65222 .09286 L
s
.196 0 1 r
.62593 .11023 m
.6537 .09597 L
s
.2 0 1 r
.62715 .11283 m
.62593 .11023 L
s
.196 0 1 r
.62715 .11283 m
.65222 .09286 L
s
.121 0 1 r
.62715 .11283 m
.6537 .09597 L
s
.2 0 1 r
.6537 .09597 m
.65222 .09286 L
s
0 g
.25 Mabswid
.71997 0 m
.96987 .38135 L
s
.96987 .38135 m
1 .60933 L
s
1 .60933 m
.7364 .24603 L
s
.7364 .24603 m
.71997 0 L
s
.03413 .26148 m
0 .49617 L
s
0 .49617 m
.7364 .24603 L
s
.7364 .24603 m
.71997 0 L
s
.71997 0 m
.03413 .26148 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[66]:=",
  ImageSize->{488, 194.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007X0000`R000`400?l00000o`00003oo`3ooooY
0?ooo`00o`3ooooY0?ooo`00o`3ooooY0?ooo`00o`3ooooY0?ooo`00o`3ooooY0?ooo`00o`3ooooY
0?ooo`00o`3ooooY0?ooo`00o`3ooooY0?ooo`00o`3ooooY0?ooo`00703oool0100L0?l07P3o01h0
o`0N0?oo0?ooolT0oooo000L0?ooo`0400T0o`0L0?l0<P3o0380o`<07P3o00@0703o01h0o`0N0?l0
7P3oo`3oooo20?ooo`007@3oool020090?l0703o0?ooo`3oool0<P3o02/0o`007ol0703o0P0b0?l4
01h0o`0301`0o`0N0?l07P3o00P07P3o00<0703o01h0o`0N0?l02@0N0?l00`0L0?l07P3o01h0o`04
01h0ool0ooooD`3oool2000004/0oooo000M0?ooo`0300T0o`3oool0703o0080oooo00@0<`3o000O
o`0c0?l0703o103oool0100L0?l001oo01`0o`0L0?l30?ooo`<0<P3o0P0L0?l00`007ol0703o01`0
o`070380o`80703o00<001oo01`0o`0L0?l0100b0?l601h0o`0302/0o`0L0?l0:`3o00D07P3o1P0b
0?l302/0o`H0<P3oo`3ooold0?ooo`80000000<0oooo000000000000BP3oool001d0oooo00<02@3o
0?ooo`3oool00P0L0?l01@3oool0<`3o000Oo`0[0?l0703o0080oooo00<0703o0?ooo`007ol00P0c
0?l201`0o`<0oooo00@0703o02/0o`0[0?l001oo0P0[0?l201`0o`@0oooo00H0703o02/0o`0[0?l0
01oo0140o`0[0?l201`0o`H0oooo00@0:`3o01`0o`0L0?l001oo0P0L0?l0100[0?l0oooo0?ooo`3o
ool401h0o`80:`3o00<0703o02D0o`0U0?l0300Y0?l00`0U0?l09`3o02L0o`0=02h0o`<09`3o1P0^
0?oo0?oooa80oooo0`0000030?ooo`800000BP3oool001h0oooo00P02@3o0?ooo`3oool0703o02/0
o`0c0?l001oo0?ooo`808@3o00@0703o0?ooo`3oool001oo100c0?l301`0o`0402/0o`3oool0oooo
000Oo`80oooo0P0[0?l01@0L0?l0:`3o01`0o`0L0?l0:`3o0080oooo00D001oo0?ooo`3oool04@3o
02/0o`0201`0o`80oooo00<0:`3o01`0o`0L0?l00P3oool00`007ol0oooo0?ooo`0201`0o`0502/0
o`3oool0oooo0?ooo`0[0?l00`0L0?l00`3oool000_o0?ooo`0202D0o`80:`3o1@3oool01P0[0?l0
9@3o02D0o`0[0?l04@3o03<0o`809`3o00@0:`3o0?ooo`3oool0oooo100b0?l302L0o`0302/0o`0I
0?l0:`3o00809`3o100b0?l702h0o`0302L0o`0U0?l09@3o00`0:@3o00<09@3o01`0o`0N0?l01@0N
0?o`0?ooo`<000001P3oool00`000000oooo000000190?ooo`007P3oool01`090?l0oooo01`0o`3o
ool0703o02/0o`007ol00P0b0?l00`0N0?l08@3o0240o`020240o`06000Oo`0b0?l0<`3o0?ooo`0L
0?l0:`3o1@0c0?l01@007ol0<`3o03<0o`0c0?l0703o00<0<`3o0`0b0?l00`007ol0<`3o0?ooo`02
0?ooo`030140o`0[0?l0:`3o0080703o103oool00`007ol0oooo0?ooo`020?ooo`0301`0o`0[0?l0
703o0080703o00D0:`3o0?ooo`3oool0oooo000;o`030?ooo`<09@3o0P0[0?l302D0o`<0oooo00@0
4@3o03<0o`3oool0oooo0P0W0?l0100[0?l000;o0?ooo`3oool202L0o`<0:`3o00<0oooo01T0o`3o
ool00P0[0?l202L0o`H0oooo0`0W0?l00`3oool04@3o0?ooo`0202D0o`@0oooo0`0b0?l302D0o`04
02/0o`002ol0703o01`0o`@0<P3o1P0N0?l201`0o`H07P3o1P0b0?l202/0o`D0<P3o7P3oool301h0
o`0300T0o`3oool0oooo0:l0oooo0P0000090?ooo`040000003oool0oooo000004P0oooo000O0?oo
o`0:00T0o`0L0?l0oooo0?ooo`0L0?l001oo03<0o`0[0?l0703o01h0o`<0<P3o00<001oo0240o`0Q
0?l0100Q0?l203<0o`H08@3o200c0?l40380o`<0<`3o700b0?l00`0U0?l0:`3o0?ooo`040?ooo`03
0140o`0c0?l0oooo00<0oooo100W0?l202/0o`@0oooo00@06@3o0?ooo`3oool0oooo0P0[0?l202L0
o`80:`3o0P0W0?l40?ooo`040140o`3oool0oooo0?ooo`<09@3o0P3oool202D0o`<0:`3o00@0oooo
000;o`0A0?l0:`3o0P0L0?l50?ooo`<0703o00@0oooo000Oo`0L0?l0703o103oool401h0o`80:`3o
0P0L0?l:01h0o`80703o2@0N0?l202/0o`0301`0o`0N0?l07P3o00D07P3o00@0703o01h0o`0N0?l0
7P3o0P0b0?l00`0L0?l02@3o0?ooo`2]0?ooo`<000002`3oool010000000oooo0?ooo`0000180?oo
o`007`3oool00`0L0?l02P3o00X0o`0303<0o`0902/0o`005_l0:`3o02/0o`0N0?l0:`3o03<0o`00
7ol001Ko00807P3o00P0<`3o0?ooo`0c0?l0<`3o0?ooo`0c0?l0<P3o000Fo`807P3o1@0c0?l20240
o`80<`3o100Q0?l903<0o`<08@3o2`0c0?l302/0o`L0<`3o1@0b0?lH02l0o`809`3o00<0:`3o0?oo
o`3oool00`3oool00`0A0?l0oooo0?ooo`030?ooo`<09@3o0P0[0?l40?ooo`05000;o`3oool0oooo
0140o`0[0?l01@0L0?l01@0[0?l0oooo0?ooo`3oool001oo0080oooo0P0L0?l40?ooo`0602/0o`0L
0?l0703o01`0o`3oool001oo0P0L0?l00`0[0?l0oooo0?ooo`030?ooo`80703o00@0oooo000Oo`0L
0?l0:`3o1@3oool01P0[0?l0703o01`0o`0c0?l001oo01`0o`80oooo0P0b0?l301`0o`060380o`3o
ool0oooo02/0o`0L0?l02@3o[03oool3000000h0oooo00D000000?ooo`3oool0oooo000000170?oo
o`007`3oool00`090?l0703o0?ooo`0300X0o`0901`0o`005_l0<`3o00X0o`0[0?l07P3o03<0o`0L
0?l001Ko00802P3o00P07P3o02/0o`0c0?l0<@3o01h0o`0b0?l0<`3o000Fo`802P3o0P0N0?l503<0
o`80<P3o00D001Ko01`0o`0N0?l07P3o02/0o`0303<0o`030380o`0[0?l0<`3o0080<`3o00@001Ko
00X0o`0N0?l07P3o0`0c0?l00`0b0?l0<`3o03<0o`0403<0o`030003o`0c0?l09P3o00`0<`3o00<0
5P3o03<0o`0b0?l01P0b0?lM03<0o`80:`3o3P0b0?l202/0o`D0oooo00<001oo0?ooo`3oool00P3o
ool00`0L0?l0:`3o01`0o`0201`0o`0502/0o`3oool0oooo0?ooo`007ol00P3oool201`0o`0402/0
o`3oool0703o01`0o`<0oooo00@001oo0?ooo`0L0?l0703o0P3oool00`0[0?l0<`3o03<0o`0303<0
o`030?ooo`0[0?l0703o0080oooo00X0703o02/0o`007ol0:`3o01`0o`3oool0:`3o01`0o`3oool0
2@3oZP3oool200000180oooo00D000000?ooo`3oool0oooo000000160?ooo`00803oool00`0[0?l0
703o0?ooo`020?ooo`03000Oo`0c0?l001Ko0080oooo00L0:`3o01h0o`007ol001Ko0380o`3oool0
<P3o00807P3o00H0:`3o03<0o`0c0?l0<P3o000Fo`0L0?l20?ooo`0503<0o`0N0?l04@3o02/0o`0b
0?l00`0c0?l010005_l02P3o00X0o`0c0?l201h0o`80:`3o0P0c0?l0100b0?l0<`3o0380o`005_l2
01`0o`0403<0o`0N0?l07P3o0380o`L0<`3o00D000?o0200o`0P0?l0<`3o02H0o`0503<0o`80<P3o
0`0c0?l0100F0?l0:@3o0380o`0Y0?l403<0oaL0<P3o8P0c0?l30240o`80:`3o103oool00`0c0?l0
01oo0?ooo`020?ooo`0402/0o`0L0?l0703o02/0o`<0oooo3@0c0?l00`3oool08@3o0240o`020240
o`0403<0o`3oool001oo0?ooo`<0703o00<0oooo00T0o`3oool0Y`3oool3000001@0oooo00D00000
0?ooo`3oool0oooo000000160?ooo`00803oool01@090?l0703o0?ooo`3oool0:`3o0080<`3o00<0
01Ko02/0o`0N0?l00P0[0?l00`0c0?l001oo000Fo`0203<0o`0801h0o`0c0?l07P3o01h0o`0[0?l0
<`3o000Oo`005_l201`0o`0903<0o`0[0?l07P3o01h0o`0c0?l0oooo02/0o`0b0?l001Ko0080703o
00<0<`3o0?ooo`0c0?l00P0N0?l00`0[0?l0<P3o03<0o`0203<0o`06000Fo`0[0?l0<`3o03<0o`3o
ool0:`3o0`0N0?l01`0b0?l0<`3o03<0o`0c0?l0703o0003o`0U0?l00P0c0?l30?ooo`0302H0o`0b
0?l0<`3o00<0<`3o0P0U0?l00`0F0?l0<P3o0380o`030?ooo`0302L0o`0b0?l0<`3o0080<`3o00L0
<P3o03<0o`0c0?l0:`3o02L0o`0b0?l0:@3o00/0<`3o00@0<P3o03<0o`0b0?l0<P3o6P0c0?l00`0b
0?l0<`3o03<0o`0Q03<0o`050380o`0Q0?l0<`3o03<0o`0Q0?l0100b0?l203<0o`04000Oo`3oool0
703o01`0o`80oooo00<02@3o0?ooo`3oool0X`3oool3000001L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`130?ooo`008@3oool0200[0?l0703o0?ooo`0L0?l0<`3o000Oo`005_l0
7P3o0P0[0?l203<0o`06000Oo`005_l07P3o01h0o`0c0?l0<P3o0P0c0?l01P0N0?l0:`3o000Oo`00
5_l04@3o02/0o`@0<`3o0P0N0?l203<0o`03000Fo`0b0?l0:`3o0080<`3o00<0<P3o03<0o`0c0?l0
0P0N0?l0100[0?l0oooo03<0o`005_l803<0o`807P3o00L0703o0380o`0c0?l000?o0380o`0c0?l0
<P3o00@0<`3o00<0<P3o02H0o`0V0?l00P0U0?l203<0o`0401H0o`0b0?l0<P3o0380o`@0<`3o00D0
9`3o0380o`0b0?l0<`3o02/0o`0202L0o`0302/0o`0b0?l09`3o00T0<`3o0P3oool01`0W0?l0<P3o
0380o`0F0?l09@3o02/0o`0b0?l01P0c0?l00`0V0?l0<`3o03<0o`0703<0o`0301h0o`0[0?l0<`3o
0080<`3o00D07P3o03<0o`0[0?l0<`3o0380o`0203<0o`807P3o2@0c0?l00`0N0?l0<`3o03<0o`09
03<0o`0401h0o`0b0?l0<P3o0380o`80<`3o0P0b0?l403<0o`0501`0o`0[0?l04@3o01h0o`005_l0
0P0c0?l01P0[0?l0703o0?ooo`0L0?l0oooo00T0oj@0oooo0P00000J0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0@P3oool00240oooo00L02@3o02/0o`0L0?l0703o03<0o`007ol0
7P3o00@03`3o00<0<`3o000Oo`0N0?l0100?0?l303<0o`0301h0o`007ol001Ko00807P3o1P0c0?l2
01h0o`04000Fo`0[0?l07P3o01h0o`H0<`3o0P0N0?l00`0[0?l001Ko02/0o`0903<0o`807P3o00<0
<`3o0003o`0c0?l0100c0?l40380o`0702D0o`0b0?l09P3o0380o`0c0?l05P3o0380o`0303<0o`D0
<P3o00<0:`3o02L0o`0W0?l01P0c0?l50380o`030?ooo`0c0?l0<`3o00809`3o00<000;o03<0o`0b
0?l01@0c0?l00`0b0?l0<`3o03<0o`0303<0o`0302D0o`0c0?l0<`3o00T0<`3o00@07P3o02/0o`0;
0?l0<`3o0P0L0?l00`005_l0<`3o0380o`0203<0o`@07P3o0P0c0?l00`0:0?l0<`3o03<0o`0203<0
o`0301h0o`0c0?l0<`3o00L0<`3o00X0:`3o01h0o`0N0?l02P3o03<0o`3oool0<`3o0380o`0c0?l0
01Ko0P0c0?l0200[0?l0oooo01h0o`0[0?l001Ko02H0o`0[0?l0703o0P3oool00`0[0?l0703o00T0
o`2Q0?ooo`<00000703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0480oooo000Q
0?ooo`0900T0o`0[0?l0oooo01`0o`0c0?l001oo000Fo`0N0?l0:`3o00<0<`3o00<001oo000Fo`0N
0?l00`0c0?l01P0?0?l0<`3o00l0o`0?0?l001oo01h0o`@03`3o00@0<`3o0380o`0?0?l03`3o0P0c
0?l201h0o`<03`3o00@0<`3o0380o`0?0?l03`3o0`0c0?l201h0o`0502/0o`0?0?l0<`3o03<0o`0b
0?l01`0c0?l00`0N0?l09P3o02/0o`0203<0o`80<P3o2@0c0?l01@0W0?l0:`3o0380o`0c0?l0<P3o
00P0<`3o100b0?l00`0c0?l0<P3o03<0o`0403<0o`030380o`0W0?l09`3o00L0<`3o100b0?l203<0
o`050380o`0U0?l0<`3o03<0o`0b0?l0300c0?l00`0L0?l0<`3o02/0o`0503<0o`030380o`0c0?l0
<`3o00807P3o0P0c0?l201`0o`030380o`0c0?l0<`3o0080<`3o0P0N0?l803<0o`0402/0o`0N0?l0
<`3o01h0o`H0<`3o00L0:`3o01h0o`0:0?l02P3o000Fo`0[0?l0703o00@02P3o00<02@3o0?ooo`3o
ool0WP3oool2000001l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`110?ooo`00
8P3oool010090?l0:`3o01`0o`0L0?l203<0o`03000Fo`0N0?l0<`3o00<0<`3o00@001Ko03<0o`0N
0?l0:`3o1P0c0?l010005_l07P3o02/0o`0A0?l303<0o`070380o`0c0?l0<`3o02h0o`005_l07P3o
02/0o`0403<0o`030380o`0c0?l0<`3o00<0<`3o00@001Ko01h0o`0[0?l0:`3o0P0c0?l20380o`D0
<`3o00<05`3o0003o`0b0?l03@0c0?l00`0F0?l0<P3o0380o`060380o`0502/0o`0b0?l0<P3o0380
o`0c0?l00`0b0?l00`0[0?l0<`3o03<0o`0;03<0o`030380o`0c0?l0<P3o00X0<`3o00<0<P3o03<0
o`0c0?l04P0c0?l202/0o`030380o`0c0?l0<`3o0080<`3o00D0<P3o03<0o`0c0?l0<`3o01`0o`08
03<0o`03000Fo`0c0?l0<`3o00H0<`3o00<0703o03<0o`0c0?l00P0c0?l01`0N0?l0oooo0?ooo`00
5_l0<`3o02/0o`0L0?l00`3oool00`0L0?l02@3o0?ooo`2L0?ooo`<000008@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0400oooo000R0?ooo`0400T0o`0L0?l0:`3o0380o`80<`3o
00<001Ko01h0o`0[0?l0100c0?l010005_l0<`3o01h0o`0[0?l303<0o`050380o`0c0?l001Ko03<0
o`0N0?l00P0[0?l203<0o`80<P3o0P0c0?l00`005_l001oo01h0o`0202/0o`<0<`3o0P0b0?l303<0
o`05000Fo`0b0?l07P3o01h0o`0[0?l00`0c0?l20380o`@0<`3o00<000?o0380o`0c0?l00P0c0?l7
0380o`<0<`3o00@05P3o03<0o`0c0?l0<`3o2`0b0?l00`0c0?l0<P3o0380o`0<0380o`P0<`3o00@0
9@3o02/0o`0c0?l0<P3o0P0c0?l0100b0?l0<`3o03<0o`0b0?l<03<0o`030380o`0c0?l0<`3o00H0
<`3o0P0b0?lJ03<0o`80<P3o00L0oooo01h0o`3oool001Ko03<0o`007ol0703o0080oooo00<0703o
00T0o`3oool0VP3oool3000002@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`10
0?ooo`008`3oool02@0L0?l0<P3o03<0o`0c0?l09P3o02/0o`005_l07P3o02/0o`0203<0o`06000O
o`005_l0<`3o03<0o`0N0?l0:`3o0`0c0?l01@0V0?l001Ko03<0o`0L0?l07P3o0080:`3o00P04@3o
03<0o`0c0?l0<P3o03<0o`005_l001oo03<0o`807P3o0P0[0?l203<0o`80<P3o0P0c0?l01`005_l0
<`3o03<0o`0c0?l07P3o03<0o`0[0?l00`0c0?l20380o`80<`3o00H000?o03<0o`0c0?l09@3o0380
o`0c0?l50380o`<0<`3o00D0oooo01H0o`0c0?l0<`3o02L0o`0203<0o`D0<P3o00<0<`3o0380o`0W
0?l01@0c0?l70380o`80<`3o00<09`3o03<0o`0c0?l00`0c0?l20380o`0302D0o`0c0?l0<`3o00D0
<`3o00<0<P3o03<0o`0c0?l01@0c0?l00`0L0?l0<P3o0380o`0603<0o`80<P3o1P0c0?l00`0?0?l0
<`3o03<0o`0D03<0o`030380o`0c0?l0<`3o00<0<`3o0P0b0?l02P0N0?l001Ko03<0o`0V0?l001oo
01`0o`3oool0703o02/0o`090?nI0?ooo`8000009`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo03l0oooo000S0?ooo`0:02D0o`0F0?l05P3o03<0o`0[0?l0703o000Fo`0c0?l07P3o
0140o`80<`3o00D001Ko0380o`0c0?l0<`3o01h0o`0202/0o`<0<`3o00@001Ko0380o`0c0?l07P3o
0`0[0?l303<0o`070380o`005_l0703o03<0o`0b0?l07P3o03<0o`0202/0o`80<`3o00@0<P3o03<0
o`005_l0703o0`0c0?l01@0N0?l0<`3o03<0o`0c0?l0:`3o0080<`3o00D0<P3o03<0o`0b0?l09@3o
03<0o`030380o`D0<`3o1@0b0?l00`0c0?l0<P3o0380o`020380o`0403<0o`0b0?l0<`3o03<0o`D0
<P3o0P0c0?l0100W0?l0<P3o03<0o`0c0?l60380o`80<`3o00D0oooo03<0o`0c0?l0<`3o0?ooo`02
03<0o`@0<P3o0P0c0?l00`0b0?l0<`3o0380o`0503<0o`0302/0o`0b0?l0<`3o00X0<`3o0P0b0?l0
0`0[0?l0<`3o0001o`0203<0o`040380o`0c0?l0<`3o03<0o`80<P3o00<0:`3o03<0o`0c0?l01@0c
0?l20380o`@0<`3o00@03`3o03<0o`0c0?l0<P3o1@0c0?l20380o`04000Fo`0c0?l001oo03<0o`80
703o00<0:`3o00T0o`3oool0UP3oool3000002T0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0o0?ooo`008`3oool01`0U0?l0<`3o03<0o`0c0?l0:`3o02D0o`005_l00P0c0?l0100N
0?l0<`3o02/0o`005_l303<0o`0>01H0o`0N0?l07P3o02/0o`0c0?l09@3o000Fo`0F0?l0<`3o01H0
o`0N0?l0:`3o03<0o`0[0?l203<0o`0402/0o`005_l0<`3o03<0o`805P3o00P07P3o01H0o`0c0?l0
:`3o03<0o`0F0?l0<`3o000Fo`80<`3o0`0F0?l00`0N0?l05P3o03<0o`0203<0o`0602/0o`0F0?l0
<`3o02P0o`0b0?l0<`3o1@0Y0?l303<0o`<0:@3o00<0<P3o02P0o`0c0?l01@0b0?l203<0o`030380
o`0c0?l0<`3o00<0<P3o0P0c0?l40380o`0303<0o`0b0?l0<`3o0080<`3o100b0?l203<0o`0402D0
o`0b0?l0<P3o03<0o`80<P3o00@0<`3o0380o`0b0?l0<P3o0P0c0?l00`0b0?l0<`3o0380o`0203<0
o`030380o`0c0?l0<`3o00/0<`3o00@07P3o03<0o`0b0?l0<P3o0`0c0?l01P0b0?l0<`3o03<0o`0c
0?l0:`3o01h0o`80<P3o0P0c0?l00`0b0?l0<`3o03<0o`0203<0o`0501h0o`0b0?l0<`3o03<0o`0b
0?l0100c0?l00`0b0?l07P3o02/0o`0303<0o`80<P3o00L0<`3o000Oo`0c0?l0703o02/0o`3oool0
2@3o09@0oooo0`00000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?P3oool0
0280oooo00l0803o02D0o`3oool0oooo02/0o`0c0?l09@3o03<0o`005_l0<`3o01h0o`0[0?l0<P3o
02D0o`005_l00`0c0?l01P0N0?l0<`3o03<0o`0[0?l09@3o000Fo`@0<`3o0P0N0?l203<0o`80:`3o
00<001Ko03<0o`0c0?l00P0c0?l00`00>_l07P3o03<0o`0303<0o`0302/0o`005_l09@3o00D0<`3o
0P0N0?l303<0o`80:`3o00<06@3o03<0o`0c0?l02P0c0?l0100[0?l0:03o02/0o`0c0?l30380o`L0
<`3o0P0b0?l0100X0?l0:`3o03<0o`0X0?l20380o`D0<`3o00<0:`3o0380o`0b0?l00`0b0?l00`0c
0?l0<P3o0380o`0202T0o`D0<`3o00@09P3o0380o`0b0?l0<P3o0P0c0?l20380o`L0<`3o00<07P3o
0380o`0c0?l01@0c0?l00`0N0?l0<`3o03<0o`020380o`030140o`0b0?l0<`3o00@0<`3o00@07P3o
0380o`0b0?l0<P3o1P0c0?l00`0N0?l0<P3o0380o`0503<0o`03000Fo`0b0?l0<`3o00@0<`3o00<0
<P3o03<0o`0c0?l00P0L0?l00`0[0?l02@3o0?ooo`2B0?ooo`8000006@3oool20380o`<0oooo00<0
<`3o0?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03d0oooo000R
0?ooo`030200o`0U0?l0oooo0080:`3o00X03@3o02D0o`3oool001Ko03<0o`0[0?l01`3o00d0o`0b
0?l001Ko100c0?l01P0N0?l09@3o00d0o`0[0?l001Ko0380o`D0<`3o00L07P3o02/0o`0c0?l03@3o
000Fo`0c0?l0<P3o00@0<`3o00T07P3o03<0o`0b0?l09@3o00d0o`0c0?l001Ko03<0o`0b0?l01@0c
0?l0200N0?l0<`3o02D0o`0U0?l0<`3o01T0o`0c0?l0:03o100c0?l00`0V0?l0<`3o03<0o`0203<0
o`80:03o0P0[0?l0100c0?l0:03o02P0o`0b0?l303<0o`<0<P3o00@0<`3o0380o`0X0?l0:`3o0P0c
0?l00`0b0?l0:03o0380o`0303<0o`0302L0o`0c0?l0<`3o00<0<P3o00@0:03o0380o`0c0?l0:03o
1P0c0?l00`0V0?l0:@3o02T0o`0202T0o`80<`3o00@09@3o03<0o`0F0?l05P3o100c0?l0100N0?l0
:`3o03<0o`0b0?l203<0o`03000Fo`0b0?l0<`3o0080<`3o00@07P3o03<0o`0c0?l0<`3o0P0b0?l2
03<0o`08000Fo`0c0?l0<`3o01h0o`0c0?l04@3o02/0o`0b0?l503<0o`0401h0o`0c0?l0<P3o0380
o`D0<`3o00<07P3o03<0o`0b0?l00P0c0?l020005_l0<`3o0380o`0L0?l0oooo02/0o`3oool02@3o
T03oool3000001X0oooo0P0c0?l20380o`040?ooo`0b0?l0<P3o03<0o`l0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0m0?ooo`008P3oool06`0P0?l09@3o0?ooo`0[0?l0<`3o00d0
o`0U0?l0<P3o000Fo`0c0?l0:`3o03<0o`0=0?l0<P3o000Fo`0b0?l0<`3o01h0o`0c0?l09@3o01h0
o`0=0?l0:`3o000Fo`0b0?l0<`3o0380o`0303<0o`809@3o00D0<`3o00d0o`005_l0<`3o02D0o`04
03<0o`090380o`0N0?l09@3o03<0o`0=0?l0<`3o000Fo`0c0?l0<P3o00@0<`3o00H0<P3o03<0o`0U
0?l0:`3o03<0o`0I0?l303<0o`0302P0o`0c0?l0<`3o00D0<`3o00D0:03o02/0o`0[0?l0<`3o02/0
o`0203<0o`0302/0o`0c0?l0<`3o00<0<P3o0P0c0?l00`0[0?l0:03o03<0o`0303<0o`80:`3o0P0c
0?l00`0W0?l0<P3o0380o`020380o`80<`3o00L0:03o02/0o`0c0?l0<`3o02/0o`0X0?l0<P3o00<0
<`3o00<09P3o03<0o`0c0?l01@0c0?l00`0I0?l09@3o03<0o`0403<0o`0:01h0o`0[0?l05P3o01H0
o`0b0?l0<`3o0380o`005_l0<`3o01H0o`<0<`3o00D05P3o0380o`0N0?l0<`3o0380o`0203<0o`06
000Fo`0b0?l0<`3o03<0o`0N0?l0<`3o0P0A0?l203<0o`050380o`0c0?l0<`3o03<0o`0N0?l01`0c
0?l01@0N0?l0<`3o0380o`0c0?l001Ko00<0<`3o00@0<P3o02/0o`0L0?l02@3oS`3oool2000001`0
oooo00H0<P3o03<0o`0c0?l0<P3o0240o`0b0?l201T0o`0402H0o`0c0?l0703o01`0o``0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0l0?ooo`008P3oool02P0P0?l09@3o02/0o`00
1Ol0<`3o00d0o`3oool09@3o0?ooo`0[0?l203<0o`0400d0o`0[0?l001Ko0380o`80<`3o00H09@3o
03<0o`0c0?l03@3o03<0o`005_l503<0o`0602D0o`0[0?l0<`3o01h0o`0=0?l001Ko1P0c0?l202D0
o`0501h0o`0c0?l03@3o03<0o`005_l01`0c0?l01@0U0?l0:`3o01h0o`009ol06@3o00T0<`3o00<0
:`3o02P0o`0[0?l00P0c0?l00`0[0?l0<`3o03<0o`0203<0o`80<P3o100c0?l202P0o`L0<`3o0`0b
0?l403<0o`80:03o00<0:`3o03<0o`0b0?l01@0c0?l00`0V0?l0<`3o03<0o`0703<0o`0301T0o`0c
0?l0<`3o0080<`3o0P0N0?l00`0c0?l003[o03<0o`0403<0o`03000Fo`0U0?l0<`3o00@0<`3o00@0
7P3o01H0o`0F0?l0<P3o0P0c0?l01@005_l0<`3o03<0o`0c0?l0:`3o00807P3o00D05P3o03<0o`0b
0?l0<P3o000Fo`0203<0o`0301h0o`0F0?l0oooo0080<`3o00@0<P3o03<0o`0c0?l07P3o0`0c0?l0
20005_l0<`3o01`0o`0c0?l0:`3o0380o`0L0?l02@3oS03oool3000001d0oooo00@0<P3o03<0o`3o
ool0<`3o0P0b0?l01@0I0?l0:`3o0380o`0N0?l0<`3o00D0:`3o2P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo03/0oooo000Q0?ooo`040200o`3oool09@3o02/0o`80<`3o00d03@3o
0?ooo`0U0?l0:`3o02D0o`0c0?l03@3o0380o`0[0?l0<`3o000Fo`0c0?l09@3o0080<P3o00H0<`3o
00d0o`0N0?l0:`3o000Fo`0c0?l20380o`0602D0o`0[0?l0<P3o03<0o`0=0?l07P3o0`0c0?l30380
o`0802D0o`0b0?l0<P3o0380o`0c0?l03@3o03<0o`005_l203<0o`@0<P3o00H09@3o00L0o`0b0?l0
<P3o03<0o`0I0?l803<0o`0302/0o`0X0?l0:`3o00<0<`3o00@0:`3o03<0o`0b0?l0<P3o1@0c0?l0
0`0[0?l0:03o02/0o`0503<0o`80<P3o1P0c0?l01`0b0?l0:03o02/0o`0W0?l0<P3o03<0o`0b0?l0
2`0c0?l202P0o`80<`3o00D06@3o03<0o`0c0?l0<`3o01h0o`0603<0o`040380o`0c0?l0<P3o000F
o`@0<`3o00<07P3o02/0o`0c0?l00P0c0?l0100b0?l0<`3o000Fo`0=0?l403<0o`0301h0o`0c0?l0
<`3o0080<`3o00<0<P3o000Fo`0c0?l00P0c0?l201h0o`80<`3o00@0<P3o03<0o`0U0?l07P3o0P0c
0?l00`0F0?l001Ko03<0o`0301H0o`0303<0o`0P0?l0oooo08T0oooo0`00000O0?ooo`030380o`0c
0?l0<`3o0080<`3o0P0I0?l01@0c0?l07P3o01h0o`0A0?l0;P3o0080oooo00<02P3o03<0o`090?l0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03/0oooo000Q0?ooo`0B0200o`3o
ool0:`3o02D0o`0c0?l03@3o02/0o`3oool01`3o02/0o`0U0?l0<`3o00d0o`0c0?l01`3o02/0o`00
5_l09@3o0P0c0?l01P0b0?l03@3o0380o`0b0?l0<`3o000Fo`80<`3o00H09@3o02/0o`0b0?l0<P3o
03<0o`0=0?l603<0o`0302D0o`0b0?l0<`3o0080<P3o00@03@3o03<0o`0N0?l001Ko100c0?l00`0b
0?l09@3o0380o`020380o`80<`3o00<06@3o03<0o`0c0?l0100c0?l01P0b0?l0:`3o02P0o`0[0?l0
<`3o0380o`80<`3o00<0:`3o03<0o`0c0?l01@0b0?l202P0o`80<`3o100b0?l203<0o`H0<P3o0P0X
0?l0100[0?l0<`3o03<0o`0c0?l20380o`L0<`3o0P0b0?l0100c0?l0:03o03<0o`0[0?l?03<0o`05
0380o`0c0?l0<`3o03<0o`0U0?l00`0c0?l01`0N0?l0<`3o0380o`0b0?l0<`3o000Fo`0=0?l01@0c
0?l01@0N0?l0<`3o03<0o`0c0?l001Ko0080<`3o00<09@3o03<0o`0c0?l01P0c0?l01`0U0?l0<`3o
03<0o`005_l0<`3o00d0o`0U0?l00P0c0?l00`3oool0803o0?ooo`270?ooo`800000803oool20380
o`0603<0o`0b0?l08@3o0380o`0I0?l04@3o0P0N0?l202/0o`070140o`0^0?l0<`3o00X0o`0c0?l0
703o00T0o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>P3oool00240oooo
00L0803o0?ooo`0[0?l09@3o03<0o`0=0?l0oooo0080:`3o00P09@3o0?ooo`0c0?l03@3o0240o`0b
0?l0:`3o02D0o`80<`3o00<08@3o0380o`0=0?l0100c0?l01@0[0?l09@3o02/0o`0c0?l0<P3o0080
<`3o00<03@3o0380o`0c0?l00P0c0?l00`0b0?l09@3o03<0o`020380o`80<`3o00<03@3o03<0o`0c
0?l00`0c0?l0100b0?l09@3o02D0o`0b0?l303<0o`030240o`0c0?l06@3o0080<`3o00@0<P3o03<0
o`0b0?l0:`3o0P0X0?l403<0o`060380o`0c0?l0:`3o0380o`0c0?l0<@3o0P0b0?l00`0c0?l0:03o
02/0o`070380o`030300o`0c0?l0<@3o00<0<P3o00<0<`3o02P0o`0[0?l01`0b0?l403<0o`<0<P3o
0P0c0?l00`0X0?l0:`3o02/0o`0403<0o`H0<P3o00<0<`3o0380o`0b0?l0200c0?l40380o`0501h0
o`0c0?l0<P3o03<0o`005_l01`0c0?l00`0N0?l0<`3o0380o`0203<0o`0700d0o`0N0?l0<`3o03<0
o`0N0?l0<`3o0380o`0503<0o`030?ooo`005_l0<`3o0080<`3o00D0:`3o0?ooo`3oool09@3o0200
o`240?ooo`<000008@3oool01@0b0?l0<`3o03<0o`0c0?l08@3o00806@3o0P0N0?l30140o`<0:`3o
00D0;P3o03<0o`3oool0:`3o00T0o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0>@3oool00240oooo00T0803o02/0o`0U0?l09@3o03<0o`0=0?l0oooo00L0o`0U0?l00P3oool0
1P0=0?l0<`3o0380o`0c0?l01`3o02D0o`80<`3o00<0<P3o03<0o`0=0?l00`0c0?l00`0[0?l09@3o
03<0o`0403<0o`0300d0o`0c0?l0<`3o00<0<`3o00<09@3o0380o`0c0?l0100c0?l00`0=0?l0<`3o
03<0o`0203<0o`030?ooo`0U0?l0:`3o00D0<`3o00<002Oo01T0o`3oool00P0c0?l01@0b0?l0oooo
02/0o`0X0?l0:`3o0080<`3o100b0?l0200c0?l0:`3o03<0o`0c0?l0<P3o03<0o`0[0?l0:03o0P0b
0?l40340o`030380o`0a0?l0<P3o0080<`3o00H0<P3o0340o`0c0?l0<`3o02P0o`0[0?l40380o`08
0340o`0b0?l0<@3o0340o`0c0?l0<P3o03<0o`0b0?l303<0o`030380o`0X0?l0:`3o00P0<`3o0P0b
0?l00`0c0?l0<P3o0380o`020380o`0402D0o`0c0?l0<`3o03<0o`P0<P3o00<0<`3o01h0o`0b0?l0
1@0c0?l30380o`0403<0o`0N0?l0<`3o0380o`h0<`3o00X0<P3o03<0o`0c0?l0<`3o00d0o`0U0?l0
:`3o0?ooo`0U0?l0803oP@3oool300000280oooo0P0b0?l01P0c0?l0<P3o0380o`0b0?l06@3o01h0
o`80<P3o00<0;P3o03<0o`0L0?l01@0A0?l0100[0?l0703o02/0o`090?l:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0>@3oool00200oooo00P0803o0?ooo`0U0?l0:`3o0005o`0c
0?l03@3o00L0o`809@3o00<0oooo03<0o`0=0?l00`0c0?l00`0U0?l0<`3o03<0o`0203<0o`0600d0
o`0c0?l0<`3o03<0o`0[0?l09@3o1P0c0?l01P0=0?l0<`3o03<0o`0b0?l0<`3o02D0o`L0<`3o00L0
3@3o03<0o`0b0?l0<`3o0380o`0U0?l0:`3o00L0<`3o00<06@3o03<0o`0c0?l00P0c0?l00`0[0?l0
:03o02/0o`050380o`<0<`3o00@0:`3o03<0o`0c0?l0<P3o0P0X0?l60340o`<0<P3o0`0c0?l20380
o`80:03o1P0a0?l01@0b0?l0<`3o0380o`0b0?l0<`3o0080<P3o0P0c0?l0100b0?l0<`3o02P0o`0[
0?l202d0o`030380o`0c0?l0<P3o00<0<`3o00<0<P3o03<0o`0b0?l00`0b0?l00`0c0?l09@3o02/0
o`0503<0o`L0<P3o00<09@3o0380o`0c0?l01P0b0?l00`0U0?l0<`3o03<0o`0403<0o`@0<P3o100c
0?l00`0N0?l0<P3o03<0o`0403<0o`070?ooo`0=0?l09@3o02/0o`3oool09@3o0200o`1o0?ooo`80
00008`3oool503<0o`80<P3o00T07P3o0380o`0b0?l0:`3o0140o`0^0?l0<`3o0140o`0c0?l00P0;
0?l00`0c0?l09P3o03<0o`0302/0o`X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0h0?ooo`00803oool0200P0?l0:`3o02D0o`0[0?l000Go00d0o`3oool0:`3o0P0U0?l00`3oool0
<`3o00d0o`0203<0o`0302D0o`0c0?l0<`3o00<0<`3o00<03@3o03<0o`0c0?l00P0U0?l703<0o`05
00d0o`0c0?l0<`3o03<0o`0U0?l01`0c0?l00`0=0?l0<`3o03<0o`0203<0o`0302D0o`0[0?l0<`3o
00L0<`3o00<06@3o03<0o`0c0?l00P0[0?l00`0X0?l0:`3o0380o`040380o`0803<0o`0b0?l0<P3o
02/0o`0c0?l0<P3o02/0o`0X0?l?0380o`0302P0o`0b0?l0<P3o0080<P3o0P3oool50380o`L0<`3o
00<0:03o02/0o`0b0?l00P0b0?l00`0c0?l0oooo0380o`0303<0o`80<P3o100c0?l00`0U0?l0:`3o
03<0o`0403<0o`H0<P3o0P0c0?l00`0U0?l0<`3o03<0o`0203<0o`H0<P3o0P0c0?l70380o`80<`3o
100b0?l0300c0?l0<P3o000Fo`0c0?l09@3o0?ooo`0=0?l000Go02D0o`0[0?l09@3o0200og`0oooo
0`00000S0?ooo`0403<0o`0b0?l0<P3o0380o`<0<`3o0P0N0?l00`0b0?l0:`3o02/0o`0302/0o`0<
02h0o`0;0?l02`3o0380o`0L0?l0<@3o03<0o`0V0?l0703o03<0o`3oool0803o2@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo03L0oooo000P0?ooo`0<0200o`0U0?l0oooo02/0o`0c
0?l03@3o02/0o`0U0?l0oooo02D0o`3oool03@3o0P0c0?l03P0U0?l0<`3o03<0o`0c0?l0<P3o03<0
o`3oool03@3o0?ooo`0U0?l0:`3o0?ooo`0c0?l0<P3o0`0c0?l0103oool03@3o03<0o`0c0?l202D0
o`030380o`0c0?l0oooo0080<`3o00@09@3o0?ooo`0c0?l03@3o0P3oool00`0b0?l09@3o02/0o`02
0?ooo`80<`3o00<01`3o02D0o`0c0?l00P0c0?l0500I0?l0<`3o02/0o`004ol0:03o03<0o`3oool0
<P3o0?ooo`0c0?l0oooo03<0o`0b0?l0:03o03<0o`0[0?l0<`3o02/0o`0X0?l0<P3o0P3oool30380
o`050?ooo`0b0?l0<P3o0380o`3oool00`0b0?l202P0o`<0oooo2P0b0?l0100c0?l0<P3o0380o`0b
0?l202P0o`050380o`3oool0oooo0380o`0c0?l00P0b0?l203<0o`030380o`0c0?l0<`3o00@0<`3o
00D09@3o02/0o`0c0?l09@3o0?ooo`0303<0o`80<P3o100c0?l00`0Q0?l09@3o03<0o`0303<0o`03
0380o`0c0?l0<P3o00808@3o1P0c0?l30380o`80<`3o00<0<P3o03<0o`0c0?l00P0b0?l203<0o`0<
000Fo`0c0?l09@3o02D0o`0[0?l0<`3o00d0o`0c0?l0:`3o02D0o`3oool0803oN03oool3000002@0
oooo00H0<`3o0380o`0b0?l0<`3o0380o`3oool20380o`0303<0o`0b0?l0<P3o00`04@3o00L0<@3o
02H0o`0c0?l0<`3o0?ooo`0[0?l0803o00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0g0?ooo`00803oool01`0U0?l0oooo0?ooo`0[0?l0<`3o02/0o`0U0?l00P3oool01@0[0?l0
9@3o00d0o`0c0?l09@3o00@0<`3o00L0<P3o03<0o`0c0?l03@3o02D0o`0[0?l0oooo0080<`3o00P0
<P3o03<0o`0c0?l0<`3o0?ooo`0=0?l0<`3o02D0o`80<`3o00@0<P3o0?ooo`0c0?l0oooo100c0?l0
1`0=0?l0<`3o02D0o`0U0?l0:`3o0?ooo`0c0?l00P3oool403<0o`04000Wo`0c0?l06@3o02/0o`80
:03o0P3oool00`0c0?l0oooo0380o`0203<0o`050380o`3oool0<`3o03<0o`0[0?l00P0X0?l20?oo
o`80<P3o00<0oooo03<0o`0b0?l00P0b0?l00`0]0?l0<P3o0380o`0202d0o`0302P0o`0]0?l0;@3o
0080;@3o0P3oool40380o`80oooo0P0b0?l0200X0?l0<P3o03<0o`0c0?l0:03o02/0o`3oool0<`3o
0P0b0?l00`0c0?l0<P3o0380o`020380o`L0<`3o00<09@3o02/0o`0c0?l0100c0?l00`0b0?l0<`3o
03<0o`0503<0o`0302D0o`0[0?l0<`3o00<0<`3o0P0b0?l803<0o`040380o`0c0?l0<`3o03<0o`80
8@3o00<0<P3o03<0o`0b0?l01@0c0?l02`3oool0:`3o02D0o`0[0?l0<`3o00d0o`0c0?l0:`3o02D0
o`3oool0803o07H0oooo0P00000U0?ooo`80<`3o00H0<P3o03<0o`0c0?l0<`3o0240o`0b0?l201h0
o`030380o`0[0?l0:`3o0080:`3o00P02P3o03<0o`0;0?l02`3o0340o`0^0?l09P3o03<0o`D04@3o
00D0:`3o0?ooo`3oool0:`3o0200o`070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0=P3oool001l0oooo00L0803o02D0o`3oool0oooo0005o`070?l09@3o00<0oooo00D0:`3o03<0
o`0=0?l09@3o0380o`0403<0o`090380o`0[0?l03@3o02D0o`0[0?l0oooo03<0o`3oool0<P3o0080
oooo0`0c0?l01@0=0?l09@3o03<0o`3oool0<P3o00<0oooo1@0c0?l01@0=0?l09@3o02/0o`0c0?l0
<P3o0080oooo0P0c0?l00`3oool0<`3o03<0o`0203<0o`80:`3o00<0:03o02/0o`3oool00P3oool0
2P00c?l0<`3o03<0o`0c0?l0<P3o0340o`0c0?l0<@3o02/0o`0X0?l702d0o`D0<P3o0P3oool202P0
o`060300o`0X0?l0oooo0?ooo`0b0?l0;@3o0`0b0?l202d0o`80<P3o0`3oool01`0b0?l0:`3o02P0
o`0[0?l0oooo0380o`3oool00P0c0?l00`0b0?l0oooo0?ooo`0203<0o`030380o`0c0?l06@3o00<0
<`3o00<09@3o02/0o`0c0?l02`0c0?l20?ooo`0602D0o`0c0?l0<`3o02D0o`0c0?l0<P3o2@0c0?l0
0`0b0?l0<`3o03<0o`0<03<0o`070?ooo`0[0?l09@3o02/0o`0c0?l03@3o03<0o`0202D0o`030?oo
o`0P0?l0oooo0780oooo0`00000V0?ooo`D0<P3o00/08@3o0380o`0N0?l07P3o0380o`0[0?l0<`3o
02h0o`0c0?l02P3o0140o`0200/0o`060380o`0A0?l0<P3o0340o`0V0?l0:`3o0P0A0?l2000jo`03
03<0o`0U0?l0:`3o0080:`3o00<0oooo0200o`0P0?l01@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo03D0oooo000O0?ooo`0702D0o`0R0?l08P3o0?ooo`0c0?l0:`3o02D0o`040?oo
o`0500d0o`0U0?l0<`3o0380o`0c0?l01@0R0?l00`0U0?l08P3o0280o`030280o`080380o`3oool0
oooo0?ooo`0c0?l03@3o02D0o`0c0?l20?ooo`030380o`3oool0oooo0080oooo0`0c0?l01`0=0?l0
9@3o02/0o`3oool0<`3o0380o`3oool01`0c0?l00`0[0?l0<`3o02P0o`0203<0o`D0<@3o00P0<`3o
0340o`0c0?l0<`3o0?ooo`0[0?l0<`3o02/0o`80:03o103oool70380o`0502P0o`3oool0oooo0300
o`3oool00P0X0?l00`3oool0<P3o0380o`040380o`80oooo0`0]0?l01`0b0?l0:03o0340o`0a0?l0
<`3o0?ooo`0c0?l00P0b0?l00`3oool0<`3o03<0o`020?ooo`0:0380o`3oool0<`3o03<0o`3oool0
<`3o02D0o`3oool0<`3o0?ooo`<0<`3o00@0<P3o03<0o`3oool0oooo0P0c0?l00`3oool0<`3o02D0
o`0B03<0o`030?ooo`0=0?l0<`3o00T0<`3o00L0oooo02D0o`0[0?l09@3o0?ooo`0=0?l0<`3o0080
9@3o00<0:`3o0200o`3oool0L03oool2000002L0oooo0P0c0?l30380o`060240o`0b0?l07P3o01h0
o`0b0?l04@3o0`0[0?l0100^0?l0:`3o00/0o`0;0?l702/0o`0902H0o`0A0?l003[o02/0o`3oool0
:`3o03<0o`001Ol09@3o0080:`3o0P3oool00`0P0?l0oooo0?ooo`020?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0=@3oool001l0oooo00H09@3o0?ooo`0c0?l08P3o02/0o`0U0?l5
0280o`0302D0o`0R0?l08P3o00808P3o100c0?l202D0o`D0<`3o100R0?l00`0c0?l09@3o0280o`08
0280o`<0<`3o00<09@3o0280o`0R0?l01P0R0?l403<0o`0302/0o`0c0?l0:03o00<0<@3o103oool0
3P0c0?l0oooo03<0o`0c0?l0oooo02/0o`0X0?l0<`3o02/0o`0b0?l0:`3o02P0o`0[0?l0oooo0`0b
0?l20?ooo`040380o`0X0?l0:03o0380o`80oooo00@0<03o0?ooo`3oool0oooo1@0b0?l00`3oool0
<P3o0380o`020?ooo`80:03o00P0<P3o02/0o`0X0?l0oooo0340o`0c0?l0<P3o0340o`80<`3o103o
ool00`0b0?l0<`3o0?ooo`0203<0o`0402D0o`0c0?l0<`3o0?ooo`80<`3o0P3oool01@0b0?l0<`3o
03<0o`3oool03@3o0080<`3o00T09@3o03<0o`0c0?l0<`3o0?ooo`0c0?l0<P3o03<0o`3oool00P0c
0?l20?ooo`<0<`3o00<0<P3o03<0o`0c0?l02`0c0?l0100b0?l0<`3o0?ooo`0U0?l202/0o`0802D0
o`0c0?l03@3o02D0o`3oool09@3o0?ooo`0P0?m]0?ooo`<000009`3oool203<0o`80<P3o00<0oooo
0340o`0c0?l00P0N0?l00`0b0?l0:`3o02/0o`0A0140o`0900L0o`0U0?l0<P3o02/0o`070?l0<`3o
0005o`3oool09@3o0080:`3o00<0oooo0200o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo03@0oooo000O0?ooo`0602D0o`3oool0oooo0?ooo`0[0?l09@3o103oool202D0
o`030?ooo`0c0?l0<P3o00<0<`3o00D0<P3o02D0o`0[0?l03@3o02D0o`0203<0o`030?ooo`0c0?l0
<P3o0080oooo00@0<`3o02D0o`0U0?l0<`3o0`3oool00`0b0?l0oooo03<0o`0403<0o`0302D0o`0=
0?l09@3o00X0<`3o00@0:`3o03<0o`0c0?l06@3o0P0X0?l00`0b0?l0oooo0?ooo`0403<0o`80oooo
00H0:`3o02P0o`0c0?l0<`3o02/0o`0b0?l20?ooo`0402P0o`0b0?l0<P3o0380o`<0oooo00<0:03o
0?ooo`0b0?l00P0b0?l00`3oool0<03o0?ooo`040380o`<0oooo0`0b0?l202P0o`80oooo00T0<P3o
02/0o`3oool0:03o03<0o`0b0?l0oooo03<0o`3oool01@0a0?l01@0b0?l0<`3o02P0o`0I0?l09@3o
00D0<`3o0`3oool00`0c0?l0<P3o02/0o`0203<0o`0300d0o`0U0?l0<`3o00@0<`3o00D0oooo0380
o`3oool0<`3o0?ooo`0503<0o`040?ooo`0b0?l0<`3o02/0o`/0<`3o0P0b0?l0203oool09@3o02/0
o`0[0?l09@3o03<0o`0=0?l09@3o0P3oool00`0U0?l0803o0?ooo`1Y0?ooo`<00000:03oool203<0
o`<0<P3o00D0oooo0380o`0b0?l07P3o0380o`040140o`80<`3o0P0;0?l0100A0?l0<@3o02h0o`0V
0?l203<0o`040140o`0F0?l0<`3o03<0o`8003[o00`0<`3o0005o`070?l01`3o02/0o`070?l0oooo
03<0o`001Ol0<`3o02/0o`3oool202/0o`040200o`3oool0oooo000001<0oooo00<000000?ooo`3o
ool0<`3oool001h0oooo00@0803o02D0o`3oool0oooo0P0[0?l00`0U0?l0oooo0?ooo`020?ooo`03
02D0o`0=0?l09@3o00D0<`3o00D0<P3o02D0o`0=0?l0<`3o02D0o`0203<0o`0:0?ooo`0c0?l0<P3o
0?ooo`0c0?l09@3o0?ooo`0=0?l09@3o03<0o`80oooo00<0<P3o0?ooo`3oool00P0c0?l01@3oool0
9@3o00d0o`0c0?l09@3o0080oooo00<0<P3o03<0o`3oool0100c0?l01`0[0?l09@3o02D0o`0c0?l0
6@3o0?ooo`0c0?l00P0X0?l303<0o`<0oooo00<0:`3o02P0o`3oool00P0c0?l00`0[0?l0<P3o0?oo
o`030380o`80:03o00<0oooo02P0o`0X0?l0103oool20380o`040300o`0b0?l0<P3o0380o`80oooo
0P0X0?l20?ooo`80:03o0P0b0?l20?ooo`050380o`0[0?l0oooo03<0o`0b0?l00P0c0?l0103oool0
<`3o0?ooo`0c0?l30?ooo`050380o`0c0?l0:03o02D0o`0R0?l0100c0?l20280o`80oooo00@0<`3o
0380o`3oool0:`3o0P0c0?l00`0U0?l0<`3o03<0o`0203<0o`80oooo00<0<P3o0?ooo`3oool01P0c
0?l00`3oool0<P3o03<0o`0603<0o`030380o`0c0?l0<`3o00<0<`3o0P0b0?l020001Ol09@3o0?oo
o`3oool0:`3o03<0o`0=0?l09@3o0P3oool00`0U0?l0803o0?ooo`1W0?ooo`800000:@3oool203<0
o`80<P3o00<0oooo0380o`0b0?l00P0b0?l01`0[0?l0<@3o02h0o`0V0?l0<P3o0140o`0c0?l00P0;
0?l02P0c0?l0703o0140o`0c0?l0<@3o02H0o`0F0?l0<`3o0140o`0c0?l2000jo`0602/0o`0c0?l0
1`3o03<0o`001Ol0<`3o0P070?l202/0o`040?ooo`001Ol0:`3o02D0o`80oooo0P0[0?l20?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0<`3oool001h0oooo00P0803o02D0o`3oool0
oooo03<0o`0=0?l0:`3o02D0o`80oooo00@09@3o00d0o`3oool09@3o0`0c0?l0203oool0<`3o02D0
o`0[0?l03@3o03<0o`0[0?l09@3o0`0c0?l0300b0?l0<`3o02D0o`3oool03@3o0?ooo`0U0?l0<`3o
0?ooo`0c0?l0<P3o0?ooo`80<`3o00L0oooo02D0o`0[0?l03@3o03<0o`0[0?l09@3o0080<P3o00@0
oooo03<0o`0c0?l0<`3o0P0[0?l0100U0?l0oooo03<0o`0I0?l203<0o`050380o`3oool0<`3o03<0
o`0[0?l00`3oool00`0[0?l0:03o0?ooo`020?ooo`0303<0o`0[0?l0<P3o0080<P3o0`3oool00`0[
0?l0:03o0380o`060380o`030300o`0b0?l0<P3o0080<P3o0`3oool00`0[0?l0:03o02P0o`020?oo
o`<0<P3o00<0oooo0380o`0[0?l00`0c0?l0100X0?l0oooo0?ooo`3oool303<0o`80oooo00@0:03o
0380o`3oool06@3o1`0c0?l20280o`0303<0o`0b0?l0<`3o00808P3o00<09@3o03<0o`0c0?l00P0c
0?l20280o`030?ooo`0b0?l0<`3o0080oooo100c0?l20?ooo`030380o`0c0?l0oooo00@0<`3o00<0
:`3o0380o`0c0?l0100c0?l20380o`0802/0o`0U0?l0oooo0?ooo`0[0?l0<`3o02/0o`0U0?l30?oo
o`030200o`3oool0oooo06<0oooo0`00000Z0?ooo`0303<0o`0b0?l0<P3o00D0<P3o00L06@3o02/0
o`0A0?l0<P3o02h0o`0V0?l0<`3o00802`3o0P0b0?l602/0o`0402H0o`0A0?l003[o000jo`<0<`3o
00L0:`3o00L0o`0c0?l0<`3o0005o`0b0?l0:`3o00<01`3o00X0:`3o0005o`0[0?l0oooo0280o`0c
0?l0:`3o0200o`3oool000004`3oool00`000000oooo0?ooo`0b0?ooo`007P3oool0200P0?l09@3o
02/0o`0[0?l0<`3o00d0o`0[0?l09@3o0P3oool0100U0?l03@3o0?ooo`0U0?l303<0o`050?ooo`0U
0?l0:`3o03<0o`0=0?l00P3oool01P0U0?l0oooo03<0o`0b0?l0oooo02D0o`80oooo00L03@3o0?oo
o`3oool09@3o03<0o`0b0?l0oooo0080<`3o00X0oooo02D0o`0[0?l0oooo00d0o`3oool0<`3o02/0
o`0U0?l0<P3o0`0c0?l00`0[0?l0oooo02D0o`020?ooo`0503<0o`0I0?l0oooo03<0o`0b0?l00P0c
0?l01P3oool0:03o02P0o`3oool0:`3o02P0o`@0<P3o00<0:`3o0380o`0b0?l0100b0?l202P0o`04
0380o`0X0?l0:03o02/0o`<0oooo00@0<P3o0300o`0b0?l0<P3o0P3oool0100b0?l0:`3o02P0o`0X
0?l40380o`80oooo0`0b0?l203<0o`80oooo00<0:03o0?ooo`3oool00`3oool01`0c0?l0:03o02P0
o`3oool0<P3o0?ooo`0I0?l00P0c0?l20?ooo`@0<`3o0P3oool0100b0?l0<`3o03<0o`0U0?l703<0
o`030280o`0b0?l0<`3o00808P3o0`0c0?l30280o`030380o`0c0?l0oooo00@0<`3o00<09@3o0380
o`0c0?l0100c0?l20380o`0302D0o`0[0?l0oooo0080oooo0P0[0?l01P0U0?l0oooo0?ooo`3oool0
9@3o0200of40oooo0`00000[0?ooo`80<`3o1P0b0?l00`0c0?l0<P3o02/0o`050140o`0300/0o`0A
0?l04@3o00X04@3o00<01`3o02/0o`3oool00P0c0?l0200[0?l01`3o03<0o`0c0?l000Go03<0o`0b
0?l01`3o0P3oool200L0o`030005o`0[0?l0<`3o0080oooo00<0:`3o0200o`000000503oool00`00
0000oooo0?ooo`0a0?ooo`007P3oool0300P0?l09@3o02/0o`0U0?l0<`3o00d0o`0[0?l09@3o0?oo
o`0U0?l0oooo00d0o`80oooo00P09@3o03<0o`0b0?l09@3o02/0o`0b0?l0<`3o00d0o`80oooo00H0
9@3o0?ooo`0c0?l0<P3o02D0o`0[0?l20?ooo`0700d0o`3oool0oooo02D0o`0c0?l0<P3o03<0o`02
0?ooo`0502D0o`0[0?l0oooo00d0o`0c0?l00P3oool00`0c0?l09@3o03<0o`0203<0o`0402/0o`3o
ool09@3o03<0o`80<P3o00D0<`3o01T0o`0b0?l0<P3o03<0o`050380o`0302/0o`0X0?l0oooo00@0
oooo00<0:`3o03<0o`0b0?l00P0b0?l00`3oool0:03o0?ooo`040?ooo`0:02P0o`0[0?l0:`3o0380
o`3oool0<03o0380o`3oool0<P3o02/0o`80:03o103oool202P0o`@0<P3o00@0<`3o0380o`0b0?l0
<P3o0P3oool0100X0?l0oooo0?ooo`3oool202P0o`80<`3o00<0oooo0380o`3oool00P0c0?l0103o
ool09@3o0?ooo`3oool303<0o`80oooo00<0<P3o03<0o`0U0?l00`0c0?l0100U0?l0<`3o03<0o`0c
0?l20?ooo`0303<0o`0b0?l0oooo00<0<`3o00H09@3o03<0o`0c0?l0oooo03<0o`0b0?l20280o`80
<`3o00<0:`3o02D0o`0b0?l01@0c0?l00`0b0?l0<`3o02D0o`0303<0o`808P3o00<0:`3o02D0o`0R
0?l00`0R0?l00`0P0?l0oooo0?ooo`1M0?ooo`800000;03oool303<0o`030380o`3oool06@3o0080
<P3o1P0A0?l203<0o`080001o`0a0?l0;P3o02H0o`3oool0<P3o02/0o`0A0?l201H0o`80<`3o0P00
>_l00`0c0?l000Go00L0o`0300L0o`0302/0o`070?l0<P3o0080<`3o00<000Go03<0o`070?l0103o
ool200L0o`0602/0o`0U0?l0oooo02/0o`3oool00000503oool00`000000oooo0?ooo`0a0?ooo`00
7P3oool01`0P0?l09@3o02/0o`0U0?l0<`3o00d0o`0[0?l00P0U0?l00`0[0?l0oooo00d0o`020?oo
o`0802D0o`0c0?l0<P3o02D0o`0b0?l0<`3o00d0o`0c0?l30380o`0402D0o`0b0?l09@3o02/0o`<0
<P3o00H03@3o0380o`0b0?l0<P3o02D0o`0c0?l20380o`0502D0o`0b0?l0<P3o0380o`0=0?l0100b
0?l203<0o`040380o`0[0?l09@3o02D0o`80<P3o0P3oool01@0c0?l06@3o0?ooo`0c0?l0<P3o0080
<`3o0P3oool0100[0?l0:03o0?ooo`0X0?l40?ooo`0402/0o`3oool0<P3o0?ooo`80:03o00<0<P3o
0?ooo`3oool0103oool20380o`80:`3o00<0<03o0380o`0[0?l00P0X0?l00`0b0?l0oooo0?ooo`04
0?ooo`0702/0o`0X0?l0<P3o0380o`3oool0<P3o03<0o`020?ooo`@0<P3o0P0X0?l20380o`060?oo
o`0c0?l0<`3o0380o`0c0?l06@3o0`3oool00`0U0?l0oooo0?ooo`0303<0o`030?ooo`0b0?l0<`3o
00<0<`3o00<03@3o02/0o`0U0?l00`0c0?l0103oool0<`3o0380o`3oool203<0o`0400d0o`0c0?l0
9@3o03<0o`80oooo00<0<P3o0?ooo`0c0?l00`0c0?l00`0=0?l0<`3o0380o`0303<0o`040380o`0c
0?l08P3o02D0o`<08P3o0P0c0?l00`0[0?l09@3o03<0o`030?ooo`030200o`3oool0oooo05X0oooo
0`00000/0?ooo`@0<`3o00@0<P3o01T0o`0N0?l0<P3o0P0A0?l20380o`0602/0o`0A0?l0<`3o03<0
o`000Ol0<`3o0P0A0?l01P0a0?l09P3o0?ooo`0b0?l0:`3o0140o`80<`3o0P00>_l01@0[0?l0<`3o
00L0o`0c0?l000Go00<0<`3o0`070?l0200[0?l0<`3o0?ooo`001Ol01`3o03<0o`3oool0<`3o0P00
C?l0200[0?l000Go02/0o`0[0?l09@3o02/0o`000000803o503oool00`000000oooo0?ooo`0`0?oo
o`007P3oool01`0P0?l09@3o02D0o`3oool03@3o03<0o`3oool00P0U0?l20?ooo`0400d0o`3oool0
oooo02/0o`809@3o0P3oool00`0c0?l03@3o0?ooo`030?ooo`809@3o00D0:`3o03<0o`3oool0oooo
00d0o`040?ooo`0402D0o`0b0?l0<`3o02D0o`@0oooo00@03@3o0?ooo`3oool0oooo0P0c0?l00`0b
0?l0:`3o02D0o`060?ooo`0501T0o`3oool0<`3o0?ooo`0b0?l00P3oool00`0c0?l0:03o02P0o`03
0?ooo`80:03o00H0oooo03<0o`0[0?l0oooo0380o`0X0?l30?ooo`80<P3o0`3oool20380o`<0<@3o
00<08`3o02P0o`0X0?l00`3oool00`0b0?l0oooo0?ooo`030?ooo`80<P3o00H0:03o0?ooo`3oool0
<P3o02/0o`0c0?l30?ooo`<0:03o0`3oool20380o`80<`3o0`0b0?l30?ooo`0402D0o`3oool0oooo
0?ooo`<0<`3o00P0<P3o03<0o`0c0?l0oooo00d0o`3oool0:`3o02D0o`@0<`3o00<0<P3o03<0o`0c
0?l00P3oool01`0=0?l09@3o03<0o`0c0?l0oooo0380o`3oool0100c0?l00`0=0?l0<`3o0380o`03
03<0o`050380o`0c0?l0:`3o02D0o`0[0?l0103oool00`0[0?l03@3o02D0o`030?ooo`030200o`3o
ool0oooo05P0oooo0P00000]0?ooo`D0<`3o00@06@3o01h0o`0N0?l04@3o0P0c0?l00`0V0?l0<P3o
02/0o`0203<0o`030001o`0b0?l0<`3o00804@3o00L0<P3o0?ooo`0^0?l09P3o01H0o`0A0?l0<`3o
008003[o00P0<`3o0?ooo`0[0?l0<`3o00L0o`0b0?l0<`3o0005o`80<`3o00<0:`3o00L0o`0c0?l0
10070?l010001Ol01`3o001<o`00C?l30?ooo`0302/0o`001Ol0<`3o0080:`3o00<000000?ooo`0P
0?l0503oool00`000000oooo0?ooo`0_0?ooo`007@3oool02P0P0?l0oooo02/0o`0U0?l0oooo00d0
o`0c0?l0oooo02D0o`0[0?l20?ooo`0:00d0o`3oool0oooo03<0o`0U0?l0:`3o0?ooo`0c0?l0<P3o
00d0o`@0oooo00@0:`3o02D0o`0b0?l0<`3o0P3oool01P0=0?l0oooo0?ooo`3oool0<`3o0?ooo`80
9@3o1@3oool00`0=0?l0oooo0?ooo`0203<0o`030380o`0[0?l09@3o00L0oooo00D06@3o03<0o`3o
ool0oooo0380o`020?ooo`0402P0o`3oool0<`3o03<0o`@0oooo00<0<`3o02P0o`0[0?l00P0X0?l2
0?ooo`@0<@3o00<004ko0380o`0b0?l00`00C_l202/0o`03000Ro`00<ol003?o008003?o100?0?l0
0`3oool0<P3o0380o`020?ooo`0702/0o`0X0?l0:03o0380o`0[0?l0oooo03<0o`0202P0o`<0oooo
00<0:03o0?ooo`3oool00`0c0?l0100b0?l0<`3o0?ooo`0I0?l70380o`030?ooo`0c0?l0<`3o0080
<`3o0P3oool01@0=0?l0oooo0?ooo`0U0?l0:`3o00H0<`3o0P3oool00`0=0?l0oooo02D0o`0203<0
o`070380o`0c0?l0<`3o00L0o`0U0?l0<`3o00d0o`0303<0o`080?ooo`0c0?l0<P3o03<0o`0U0?l0
3@3o02D0o`070?l30?ooo`0303<0o`0=0?l09@3o0080oooo00<09@3o0200o`3oool0EP3oool30000
02d0oooo1@0c0?l02@0I0?l07P3o01h0o`0[0?l04@3o03<0o`0b0?l0<`3o02H0o`0203<0o`040001
o`0c0?l0<P3o0380o`H0:`3o00@09P3o03<0o`0A0?l003[o0P0c0?l20?ooo`0302/0o`0c0?l01`3o
0080<P3o00H000Go03<0o`0c0?l0:`3o00L0o`3oool203<0o`80oooo0`070?l03@0b0?l0oooo0?oo
o`3oool0:`3o0?ooo`001Ol0<`3o0?ooo`000000:`3o02D0o`0P0?l04`3oool00`000000oooo0?oo
o`0_0?ooo`007@3oool0300P0?l0oooo02D0o`0U0?l0<`3o00d0o`3oool09@3o02/0o`0U0?l0oooo
00d0o`80oooo00<0<P3o02D0o`0[0?l00P3oool00`0c0?l0<P3o00d0o`040?ooo`0302D0o`0c0?l0
<P3o0080<`3o00@0oooo00d0o`3oool0oooo0P0c0?l0100U0?l0:`3o0?ooo`0c0?l30?ooo`0300d0
o`3oool0oooo00<0<`3o00@0:`3o02D0o`0c0?l0<`3o1@3oool00`0c0?l06@3o0?ooo`020?ooo`03
0380o`3oool0:03o00<0oooo0P0c0?l20?ooo`0303<0o`3oool002_o008002Oo1`00C_l30380o`03
0?ooo`0[0?l0:`3o008007Oo00D00?mj000Ro`008_l08`3o0?ooo`03000co`80<P3o1000<ol01@0?
0?l0oooo02/0o`0b0?l0:`3o0080:03o00<0<`3o0?ooo`3oool00`3oool303<0o`80oooo00@0<P3o
0?ooo`0c0?l06@3o1@3oool0100U0?l0<`3o0380o`0U0?l203<0o`D0<P3o0P3oool00`0U0?l0:`3o
03<0o`0303<0o`<0oooo00`03@3o0?ooo`3oool09@3o03<0o`0b0?l0<`3o0?ooo`0[0?l09@3o0?oo
o`0=0?l303<0o`080?ooo`0c0?l0<P3o03<0o`0U0?l03@3o02D0o`0[0?l20?ooo`0402/0o`0c0?l0
3@3o02D0o`80oooo00<09@3o0200o`3oool0D`3oool3000002h0oooo0P0c0?l0100b0?l0oooo0380
o`0I0?l201h0o`0403<0o`0[0?l04@3o0140o`@0:`3o3P0A0?l200L0o`<0:`3o00d0oooo02/0o`0c
0?l01`3o0?ooo`0b0?l0oooo0005o`0c0?l0oooo00L0o`0c0?l0<P3o0080<`3o0P00C?l01`070?l0
<`3o00L0o`070?l0:`3o0?ooo`0[0?l00P3oool010001Ol0<`3o0000003oool202/0o`0302D0o`3o
ool0oooo0140oooo00<000000?ooo`3oool0;P3oool001d0oooo00`0803o02/0o`0U0?l09@3o03<0
o`0=0?l0oooo02D0o`0[0?l09@3o0?ooo`0=0?l20?ooo`070380o`0U0?l0<`3o02D0o`0c0?l0<P3o
00d0o`0203<0o`80oooo00T09@3o0?ooo`0b0?l09@3o0?ooo`0c0?l0oooo00d0o`3oool00P0c0?l0
100U0?l0:`3o0?ooo`0U0?l203<0o`80oooo00D03@3o0?ooo`0c0?l0<`3o0?ooo`0202D0o`80oooo
0P0c0?l30?ooo`80<`3o00H06@3o0?ooo`3oool0<P3o0?ooo`0X0?l60?ooo`80<`3o0P00:ol00`00
J_l00?nY0?ooo`03000Wo`<0oooo0P0b0?l20?ooo`0302/0o`00Mol007Oo0080oooo00H00?mj0380
o`3oool002;o02<0o`3oool20380o`80oooo00@0<P3o0?ooo`3oool03`3o0P00<ol00`010?l0403o
00@0o`020?ooo`0403<0o`3oool0oooo0?ooo`<0<`3o00D0:03o0?ooo`3oool0oooo0380o`020?oo
o`0303<0o`3oool0oooo00@0oooo0P0U0?l203<0o`060380o`0c0?l0oooo0?ooo`0=0?l0<`3o1@0b
0?l203<0o`T0<P3o00@0<`3o0380o`0b0?l0<P3o0P3oool303<0o`0C02D0o`3oool0oooo0380o`0c
0?l0oooo00d0o`0c0?l09@3o00L0o`3oool0:`3o03<0o`0=0?l0<`3o02D0o`3oool09@3o0200o`1B
0?ooo`800000;P3oool01`0b0?l0<`3o03<0o`3oool0<P3o0?ooo`003ol00P0N0?l602/0o`802`3o
00L0007o0140o`0^0?l09P3o0300o`0b0?l0<`3o00804@3o00<05P3o03<0o`0c0?l00P00>_l0100U
0?l0:`3o0005o`0c0?l500L0o`80:`3o00T0oooo03<0o`0b0?l0<`3o0005o`3oool01`3o0380o`3o
ool00P00C?l00`0b0?l0<`3o00L0o`0203<0o`040380o`070?l01`3o00L0o`80:`3o00@0oooo0005
o`000000:`3o0P3oool202/0oa80oooo00<000000?ooo`3oool0;P3oool001d0oooo00`0803o02D0
o`3oool09@3o00d0o`0c0?l09@3o02/0o`3oool09@3o0?ooo`0=0?l20?ooo`0;02D0o`0b0?l0<`3o
02D0o`0c0?l0<P3o00d0o`3oool0<`3o0?ooo`0U0?l00P3oool01P0b0?l09@3o0?ooo`0c0?l03@3o
0?ooo`80<`3o00L09@3o02/0o`0b0?l0oooo02D0o`3oool0<`3o0080oooo00L03@3o03<0o`0c0?l0
oooo02D0o`0c0?l0<P3o00<0oooo0P0c0?l0103oool0<`3o03<0o`0I0?l30?ooo`030380o`0X0?l0
oooo00H0oooo00/0<`3o000[o`0c0?l006[o0?ooo`00ojT0oooo0380o`0c0?l0:`3o000Wo`020380
o`80oooo00@0:`3o001go`00Mol0oooo0P0b0?l00`3oool00?mj0380o`020?ooo`80<P3o1@3oool0
0`0b0?l00@3o0017o`020017o`0303<0o`00DOl00<[o0080103o00<0oooo03<0o`0c0?l00P0c0?l3
0?ooo`0402P0o`3oool0oooo0380o`80oooo00<06@3o03<0o`3oool01@3oool303<0o`050380o`0c
0?l0<`3o0?ooo`0=0?l01@3oool203<0o`030380o`0c0?l0oooo0080oooo100b0?l303<0o`D0<P3o
0P0c0?l40380o`0?03<0o`3oool0oooo00d0o`0U0?l0:`3o0?ooo`0U0?l0oooo00d0o`0c0?l09@3o
0?ooo`0U0?l0803o04l0oooo0`00000^0?ooo`040380o`0c0?l0<`3o0?ooo`<0<P3o0P0N0?l302/0
o`030140o`0[0?l0<`3o00802`3o00X0007o03<0o`0A0?l04@3o03<0o`0V0?l0<`3o0380o`0c0?l0
4@3o0P0c0?l2000jo`070380o`0c0?l09@3o02/0o`0c0?l000Go0?ooo`0403<0o`H01`3o00<0<`3o
0005o`070?l00P00C?l01@0c0?l0oooo03<0o`0b0?l01`3o00<0<`3o00<0<P3o0?ooo`3oool00`07
0?l0200[0?l0000002/0o`3oool08@3o03<0o`0[0?l07P3o4P3oool00`000000oooo0?ooo`0]0?oo
o`007@3oool01`0[0?l09@3o0?ooo`0U0?l03@3o03<0o`0U0?l00P3oool01@0U0?l0oooo00d0o`3o
ool09@3o0080<P3o00T0<`3o02D0o`3oool0<P3o00d0o`3oool0<`3o02D0o`0c0?l00P3oool01@0b
0?l09@3o0?ooo`3oool03@3o0080<`3o00@09@3o02/0o`3oool0<P3o0P3oool0100U0?l0oooo03<0
o`0=0?l203<0o`0402/0o`0U0?l0oooo0380o`D0oooo0`0c0?l00`3oool06@3o0?ooo`020?ooo`03
02P0o`3oool0oooo00<0oooo0P00:ol02`0c0?l0oooo0?ooo`3oool006[o03<0o`00ojT0oooo0380
o`0c0?l0oooo0080<P3o00D0:`3o000Wo`00Mol007Oo02/0o`040?ooo`030380o`00ogX0<P3o0080
<P3o00D0oooo02<0o`008_l08`3o0?ooo`040017o`080040o`3oool0oooo03<0o`00DOl00<[o0005
o`3oool303<0o`H0oooo00<0:03o0?ooo`0b0?l00P3oool00`0I0?l0oooo03<0o`040?ooo`80<`3o
00@09@3o0?ooo`0b0?l0oooo0`0c0?l00`0=0?l0oooo0?ooo`020?ooo`80<`3o00<0<P3o03<0o`3o
ool00P3oool0200=0?l0oooo0?ooo`3oool0<`3o0380o`0c0?l09@3o0`3oool303<0o`050?ooo`0[
0?l09@3o0380o`0c0?l00P3oool0200=0?l0oooo02D0o`070?l09@3o0?ooo`0=0?l0<`3o0P0U0?l0
0`0[0?l0803o0?ooo`1;0?ooo`<00000;P3oool00`0a0?l0<P3o03<0o`0303<0o`0:0006o`0b0?l0
<P3o00T0o`060?l05`3o0380o`0[0?l04@3o03<0o`802`3o00<0007o01`0o`0L0?l00P0L0?l202/0
o`0502h0o`0V0?l0<`3o0140o`0c0?l00P00>_l02@0b0?l0<`3o03<0o`3oool09@3o02/0o`0c0?l0
<P3o0005o`020?ooo`80<`3o00<01`3o0?ooo`0c0?l00`0c0?l300L0o`0302/0o`070?l0<`3o0080
oooo00<0<P3o00L0o`0c0?l00`0c0?l00`001Ol0oooo02/0o`020?ooo`0500L0o`00000000Go02/0
o`0c0?l00P3oool00`0[0?l07P3o0?ooo`0A0?ooo`030000003oool0oooo02`0oooo000L0?ooo`08
0200o`0U0?l0oooo0?ooo`0U0?l03@3o02D0o`0[0?l20?ooo`0502D0o`3oool03@3o02D0o`3oool0
0P0b0?l203<0o`0602D0o`0b0?l03@3o0?ooo`0U0?l0:`3o0`3oool01`0b0?l0oooo02D0o`3oool0
3@3o03<0o`0U0?l00`3oool02P0b0?l0oooo0?ooo`0U0?l0oooo03<0o`0=0?l0<`3o02/0o`0U0?l2
0?ooo`030380o`3oool0oooo00<0oooo0P0c0?l20?ooo`0501T0o`3oool0oooo02P0o`0b0?l00`3o
ool2000[o`030?ooo`0c0?l0oooo0080oooo00D006[o0?ooo`3oool00?nY03<0o`040380o`040?oo
o`0[0?l007Oo02/0o`L0<`3o00<00?mj0380o`0c0?l00P0c0?l0103oool004Oo0017o`00Aol20040
o`80oooo0P0b0?l0103oool002_o003:o`3oool303<0o`030?ooo`040?l0103o00H0oooo00D0:03o
0380o`3oool0oooo01T0o`020?ooo`0503<0o`3oool0oooo02D0o`0c0?l00P3oool00`0U0?l0<`3o
0380o`0203<0o`030?ooo`0=0?l0oooo0080oooo0`0c0?l00`0b0?l0<`3o03<0o`030?ooo`0500d0
o`3oool0<`3o03<0o`0b0?l00P0c0?l30?ooo`80<`3o00H0<P3o03<0o`3oool0<`3o0380o`0c0?l2
0?ooo`0<00d0o`3oool09@3o02/0o`0U0?l0oooo00d0o`0c0?l0:`3o02D0o`0[0?l0803oBP3oool2
000002l0oooo0P0a0?l01@0b0?l0<`3o03<0o`0c0?l000Ko0080<P3o00L0:`3o00T0o`0[0?l09@3o
01L0o`0c0?l04@3o00802`3o1`0[0?l201H0o`0503<0o`0V0?l03@3o0140o`00>_l00P0[0?l01P0c
0?l0oooo0?ooo`3oool0:`3o03<0o`80oooo00<0<P3o0005o`3oool00P0c0?l00`070?l0oooo0?oo
o`020380o`0503<0o`00C?l004co00L0o`001Ol0100[0?l200L0o`D0<`3o00<000Go02/0o`3oool0
0P3oool00`0000001`3o00L0o`0202D0o`040?ooo`0[0?l0oooo01h0oa40oooo00<000000?ooo`3o
ool0;03oool001`0oooo00L0:`3o02D0o`3oool0oooo03<0o`0U0?l0:`3o00<0oooo00L0:`3o00d0
o`3oool09@3o0?ooo`0c0?l0<P3o0080<`3o00H09@3o00d0o`0c0?l09@3o02/0o`0c0?l20?ooo`08
03<0o`0b0?l0oooo02D0o`3oool03@3o02D0o`0c0?l20?ooo`030380o`0c0?l0oooo0080oooo0P0c
0?l00`0=0?l09@3o02D0o`020?ooo`0303<0o`0b0?l0oooo00<0oooo00X0<`3o0?ooo`0c0?l0<`3o
0?ooo`0I0?l0oooo02P0o`3oool0<P3o0`00:ol20?ooo`0503<0o`3oool0oooo0?ooo`00J_l0103o
ool01@00ojT0<P3o0380o`0c0?l0:`3o008007Oo00<0:`3o03<0o`0b0?l00P0[0?l3000Wo`030380
o`00ogX0<P3o00@004Oo0P010?l503<0o`80oooo00<0<P3o000[o`0c0?l00P0c0?l00`0U0?l000Go
0?ooo`020?ooo`80103o103oool01@0X0?l0<P3o0?ooo`3oool06@3o00<0oooo00<0<`3o02D0o`0c
0?l0103oool00`0c0?l0<P3o0?ooo`0203<0o`0300d0o`3oool0oooo0080<`3o00@09@3o0?ooo`0b
0?l09@3o0P0c0?l20?ooo`0700d0o`0c0?l0<`3o0?ooo`0b0?l09@3o03<0o`030?ooo`80<`3o00H0
<P3o03<0o`3oool0<`3o0380o`0c0?l20?ooo`0:00d0o`3oool0oooo02D0o`070?l0oooo03<0o`0=
0?l0:`3o02D0o`80oooo00<0803o0?ooo`3oool0A03oool3000002h0oooo00<0<P3o0340o`0a0?l0
0P0b0?l00`0c0?l000Ko0006o`020380o`0402/0o`0U0?l09@3o02D0o`<0:`3o00<05`3o00/0o`0A
0?l03@0A0?l200L0o`80<`3o1@0[0?l01P0c0?l0oooo0?ooo`3oool0<P3o0005o`80<`3o00@01`3o
0380o`0b0?l0<`3o0P00C?l01@0c0?l0<P3o00L0o`3oool000Go00<0<`3o100[0?l300L0o`0803<0
o`0[0?l01`3o03<0o`0Q0?l0000003<0o`080?l202/0o`<09@3o00<07P3o0?ooo`3oool0403oool0
0`000000oooo0?ooo`0[0?ooo`00703oool01`0U0?l08@3o03<0o`3oool03@3o02D0o`0[0?l0103o
ool01P0=0?l09@3o0?ooo`3oool0<`3o0380o`80<`3o00@0:`3o00d0o`0U0?l0:`3o0`0c0?l00`3o
ool0<`3o0380o`020?ooo`0400d0o`0U0?l0<`3o03<0o`80oooo00@0<P3o03<0o`3oool0oooo0P0c
0?l00`0=0?l09@3o03<0o`030?ooo`0303<0o`0b0?l0oooo0080oooo00T0<`3o0?ooo`3oool0oooo
03<0o`0I0?l0oooo02P0o`3oool00P00:ol40?ooo`0503<0o`3oool0oooo0?ooo`00J_l00`3oool2
03<0o`03003oZ@0b0?l0<`3o008007Oo00<0:`3o0?ooo`3oool0103oool01000b_l0<P3o0380o`00
b_l2002No`<00@3o103oool0100S0?l002;o02<0o`3oool203<0o`80<P3o00D0<`3o0?ooo`3oool0
oooo0005o`040?ooo`0303<0o`040?l0103o00<0oooo00D0<P3o0?ooo`3oool0oooo01T0o`020?oo
o`0302D0o`0c0?l0oooo00@0oooo00@0<`3o0380o`3oool0oooo0P0c0?l20?ooo`0703<0o`0U0?l0
oooo0?ooo`0b0?l0:`3o02D0o`0203<0o`030?ooo`0=0?l0<`3o0080oooo00D0<P3o0?ooo`0c0?l0
<`3o0?ooo`0303<0o`060380o`0c0?l0oooo03<0o`0b0?l0<`3o0P3oool02@0=0?l0oooo0?ooo`0U
0?l0:`3o0?ooo`0c0?l03@3o0?ooo`0202D0o`030?ooo`0P0?l0oooo0480oooo0`00000_0?ooo`03
0380o`0a0?l0<@3o00<0<P3o00@0<`3o00T0o`0b0?l09@3o1P0[0?l20010o`80057o00H05`3o03<0
o`0?0?l0<`3o0380o`0c0?l20140o`<0<`3o0P00>_l0100[0?l01`3o03<0o`0b0?l600L0o`@0:`3o
0P0c0?l0200b0?l000Go0380o`070?l0<`3o0?ooo`00C?l0oooo0P0c0?l01@3oool01`3o0380o`3o
ool000Go00@0<`3o00<01`3o0380o`0[0?l00`0[0?l01@0c0?l0:`3o03<0o`0c0?l000000080oooo
00L0203o0000o`0[0?l0:`3o02D0o`3oool07P3o0180oooo00<000000?ooo`3oool0:P3oool001`0
oooo00D09@3o0?ooo`0Q0?l08@3o02D0o`060240o`0302D0o`0Q0?l08@3o00H08@3o00<09@3o0240
o`0Q0?l01`0Q0?l00`0c0?l09@3o0240o`070240o`80<`3o00<08@3o02D0o`0Q0?l01P0Q0?l00`3o
ool0<`3o03<0o`040?ooo`0302D0o`0I0?l0:03o008002_o00<0oooo0380o`3oool00P3oool01P0c
0?l0oooo0?ooo`3oool02P3o001Zo`<0<`3o00<0<P3o0?ooo`00ojT00P00Mol00`0[0?l00<[o003:
o`06003:o`80<P3o0P00O_l00`00odl002ko002No`03002No`D0oooo0P008_l30380o`0703<0o`0b
0?l0<`3o03<0o`3oool09@3o0005o`040?ooo`0403<0o`3oool0103o00@0o`80oooo00H0<P3o0?oo
o`3oool06@3o0?ooo`0U0?l303<0o`@0oooo00<0<`3o0380o`0U0?l00P3oool403<0o`0902D0o`3o
ool0oooo0380o`3oool0:`3o02D0o`0c0?l0oooo0080<`3o00<0oooo02/0o`0b0?l00P3oool503<0
o`060380o`0c0?l0<`3o03<0o`0b0?l0<`3o0P3oool00`0=0?l0oooo0?ooo`0202D0o`0802/0o`0c
0?l03@3o02D0o`0[0?l09@3o0?ooo`0P0?m10?ooo`800000;`3oool0100b0?l0<`3o0340o`0a0?l4
0380o`0302h0o`0[0?l0:`3o00<0:`3o00<02@3o03<0o`00@?l00P00@?l02`00DOl0:`3o00T0o`06
0?l0<`3o01L0o`0?0?l0<`3o0380o`0c0?l04@3o0080<`3o0P00>_l0100b0?l0<`3o02/0o`070?l2
03<0o`030380o`0c0?l0oooo0080oooo00<09@3o00L0o`070?l010070?l202/0o`040005o`070?l0
04co001<o`80oooo0P0c0?l00`3oool01`3o0380o`020?ooo`050005o`3oool0oooo0?ooo`070?l0
100c0?l00`00Aol0:`3o02/0o`0200P0o`0702/0o`000000oooo00P0o`3oool0003o0?ooo`0202/0
o`0302D0o`0N0?l0oooo0100oooo00<000000?ooo`3oool0:P3oool001`0oooo00H09@3o0?ooo`3o
ool0oooo02D0o`0[0?l40?ooo`809@3o0P3oool20380o`<0<`3o0P0U0?l703<0o`040380o`0c0?l0
9@3o02D0o`80oooo0P0c0?l00`3oool0<P3o0?ooo`0203<0o`030?ooo`0U0?l09@3o0080oooo00D0
<`3o0?ooo`3oool0<P3o0?ooo`0203<0o`H08@3o20010?l00`0c0?l00@3o0040o`020040o`03001Z
o`0c0?l0<P3o00<00@3o00<0<`3o000fo`00=_l00P00b_l402h0o`80;03o0P0b0?l2001no`80;@3o
00@00?m?01d0o`00;_l002ko0P004ol4002No`<0<P3o00L002;o0?ooo`00:ol0<`3o0380o`0c0?l0
oooo0080<`3o00<09@3o0005o`3oool00`3oool00`0c0?l0oooo0?ooo`0200@0o`050380o`0X0?l0
oooo01T0o`3oool00P0c0?l00`3oool0<`3o03<0o`040?ooo`050380o`3oool09@3o0?ooo`0=0?l0
0P0c0?l01@0U0?l0oooo0?ooo`3oool0<P3o0080oooo00@09@3o02/0o`0c0?l0<`3o0P3oool0100U
0?l0<P3o0?ooo`3oool303<0o`030?ooo`0c0?l0<P3o00<0<`3o0140<P3o03<0o`0U0?l0oooo00d0
o`3oool09@3o0?ooo`0U0?l0:`3o03<0o`0=0?l09@3o02/0o`0U0?l0oooo0200o`0n0?ooo`<00000
;`3oool80380o`80;P3o00H0:`3o0007o`0c0?l000oo02/0o`0c0?l20010o`80057o00<0<P3o02/0
o`0[0?l0100[0?l01@0G0?l03`3o03<0o`0A0?l0<`3o008003[o00D0<P3o03<0o`0c0?l0:`3o00L0
o`0203<0o`040?ooo`0c0?l0<P3o03<0o`80oooo00<09@3o02/0o`3oool00`3oool00`0b0?l01`3o
00L0o`0400L0o`@0<`3o00X0oooo00L0o`3oool0<P3o0?ooo`0c0?l000Go0?ooo`0b0?l01`3o0`0c
0?l03P00Aol0<`3o03<0o`080?l0<`3o02/0o`080?l0000002/0o`080?l0oooo0000o`0c0?l0oooo
0`0[0?l00`0U0?l0oooo0?ooo`0?0?ooo`030000003oool0oooo02T0oooo000L0?ooo`0302D0o`3o
ool0oooo00809@3o00<0:`3o0?ooo`3oool00P3oool0100U0?l02P3o02D0o`3oool303<0o`80oooo
00<09@3o00X0o`0U0?l00`3oool203<0o`060380o`0c0?l09@3o0?ooo`0:0?l09@3o0P3oool203<0
o`070380o`0c0?l0<`3o0?ooo`0U0?l02P3o02D0o`020?ooo`80<`3o0P0b0?l203<0o`H0oooo00H0
:03o0040o`00R?l0<`3o0?ooo`0b0?l20?ooo`0603<0o`3oool0oooo01d0o`0c0?l006[o1@0M0?l0
100c0?l0077o003oD@0Y0?l3000fo`<0oooo0`0b0?l00`00O_l0;@3o02d0o`020?ooo`07003oC`0b
0?l0oooo01d0o`00;_l07@3o0?ooo`040380o`<009ko00@002;o001Ao`0b0?l0oooo0P0c0?l20?oo
o`80<`3o1@3oool0200c0?l0oooo0?ooo`3oool0<P3o00@0o`0X0?l06@3o0P0c0?l30?ooo`80<`3o
0`3oool0100b0?l0oooo0?ooo`0U0?l203<0o`0302D0o`0c0?l0oooo0080oooo00D0<`3o0380o`3o
ool0oooo02D0o`0303<0o`0402/0o`0U0?l0<`3o0380o`80oooo0P0c0?l00`0U0?l0<`3o0380o`03
03<0o`070380o`0c0?l09@3o0?ooo`0=0?l0<`3o02D0o`020?ooo`0402D0o`0c0?l03@3o02D0o`80
:`3o00<09@3o0200o`3oool0>`3oool2000002l0oooo1P0b0?l0200c0?l0<P3o0380o`0^0?l0<`3o
0002o`0[0?l09`3o0P0[0?l00`0c0?l000oo0010o`0600T0o`0400H0o`0[0?l0:`3o02T0o`80<`3o
00D03`3o03<0o`0A0?l003[o02D0o`0403<0o`0402/0o`070?l0<`3o03<0o`80oooo00H0<`3o0380
o`3oool0oooo02D0o`0[0?l20?ooo`80<P3o00L0<`3o0?ooo`0c0?l0<`3o00L0o`001Ol0oooo00H0
1`3o00/0<`3o0?ooo`0b0?l0<`3o0380o`001Ol0oooo00L0o`3oool0<`3o0017o`0303<0o`0500P0
o`0c0?l0<`3o0000o`0000000P080?l202/0o`030000o`0c0?l0:`3o0080oooo0P0[0?lA0?ooo`03
0000003oool0oooo02P0oooo000K0?ooo`0801h0o`0U0?l0oooo0?ooo`0U0?l02P3o02D0o`0[0?l2
0?ooo`0502D0o`0:0?l0oooo02D0o`3oool00P0c0?l20?ooo`0402D0o`0:0?l0<`3o02D0o`@0oooo
0P0c0?l01@0[0?l09@3o00X0o`3oool09@3o0080oooo00X0<`3o0380o`0c0?l0<`3o0?ooo`0U0?l0
oooo00X0o`3oool09@3o0P3oool403<0o`D0oooo0P0U0?l00`0X0?l00@3o0028o`0203<0o`040380
o`3oool0<`3o0?ooo`<0<`3o00<006[o0?ooo`3oool00P3oool01P006Ol0<`3o001ao`000?l00?mA
0?ooo`<0:@3o0P00=_l20380o`8007ko00L0;@3o0380o`0b0?l0oooo003oC`007?l0<P3o0080oooo
00<07@3o0380o`0b0?l0100b0?l20?ooo`030005o`00FOl01`3o01400P3o00<0<P3o0080o`020?l0
0P0c0?l60240o`0403<0o`3oool0oooo0380o`<0oooo0P0c0?l00`0U0?l0<`3o03<0o`020?ooo`04
03<0o`0b0?l0oooo0?ooo`@0<`3o00@09@3o0?ooo`3oool0<P3o0P3oool203<0o`0402D0o`3oool0
<`3o0380o`<0<`3o00H0<P3o0?ooo`0U0?l0oooo00d0o`0U0?l20?ooo`0802D0o`0[0?l03@3o02D0
o`0[0?l0oooo02D0o`0P0?li0?ooo`<00000;`3oool30380o`80<@3o00@0<P3o000`o`0b0?l0<P3o
1`0[0?l2001ko`07002Co`0c0?l000oo000Jo`0b0?l0<`3o0380o`0202/0o`P02@3o0P0[0?l01`0b
0?l09@3o02D0o`0U0?l0<`3o02/0o`070?l00P0c0?l20?ooo`0803<0o`0=0?l0<P3o0?ooo`0U0?l0
:`3o0?ooo`0b0?l603<0o`0300L0o`0b0?l000Go00<0oooo00<0<`3o0?ooo`070?l01@070?l00`3o
ool000Go00L0o`020017o`80<`3o00T0<P3o03<0o`0[0?l0203o0380o`0c0?l000000?ooo`0[0?l0
0P080?l0200[0?l0003o02/0o`0U0?l06`3o03<0o`0Q0?l0503o403oool00`000000oooo0?ooo`0X
0?ooo`006`3oool0200N0?l0oooo02D0o`0U0?l0:`3o00X0o`0U0?l0:`3o0P3oool01@0U0?l02P3o
0?ooo`0U0?l0oooo0080<`3o00L0<P3o02D0o`0[0?l02P3o0380o`0[0?l09@3o00@0<`3o00@0:`3o
02D0o`0c0?l02P3o0P0c0?l00`0U0?l0<`3o03<0o`0303<0o`0602D0o`0c0?l0<`3o00X0o`0b0?l0
9@3o0`0b0?l203<0o`D0<P3o00@09@3o0?ooo`0X0?l00@3o0P3oool00`00R?l0<`3o0380o`0303<0
o`80oooo00D02P3o001Zo`3oool0oooo000Io`02002?o`08001ao`000?l0oooo003oD@3oool0<P3o
03<0o`3oool20380o`8007ko00<0;@3o000fo`3oool00P3oool01@0b0?l00?m?0?ooo`0b0?l0oooo
0080<P3o00<0oooo000^o`001Ol01P00FOl01`3oool0<`3o0180o`004?l003Ko0380o`0c0?l00`3o
ool010001Ol0oooo03<0o`0c0?l20?ooo`0803<0o`3oool0oooo0380o`3oool002Co03<0o`0U0?l6
0?ooo`<08@3o00<0<`3o0380o`0Q0?l00P0c0?l00`0U0?l08@3o0240o`030240o`0303<0o`0b0?l0
<`3o00@0<`3o00D0:`3o02D0o`0c0?l0<`3o0380o`0503<0o`0302D0o`0c0?l0<`3o00<0<`3o00H0
<P3o0?ooo`3oool09@3o00d0o`0U0?l30?ooo`809@3o00D0:`3o0?ooo`3oool09@3o0200o`0f0?oo
o`<00000;`3oool00`0c0?l0<P3o0380o`040380o`03000To`0[0?l0:`3o0080:`3o00D0<`3o0380
o`000_l0:`3o03<0o`02001ko`06002Co`0[0?l000Oo02/0o`0c0?l001[o0`0b0?l00`0[0?l01P3o
02T0o`0203<0o`<00<So00@0<`3o02/0o`009ol0<`3o100[0?l402D0o`D0<`3o00<03@3o0380o`0[
0?l00P0b0?l00`0c0?l0oooo03<0o`020?ooo`80<`3o00@01`3o0?ooo`0b0?l000Go0P3oool00`0c
0?l0oooo00L0o`020?ooo`80<`3o00D0<P3o00L0o`070?l01`3o00P0o`0203<0o`050?ooo`0c0?l0
<P3o02/0o`080?l00P0c0?l01@000000oooo0?ooo`080?l0oooo0080203o00<0003o02/0o`0c0?l0
0P3oool00`0D0?l0oooo0?ooo`0?0?ooo`030000003oool0oooo02L0oooo000K0?ooo`0?01h0o`3o
ool09@3o02D0o`0:0?l0<`3o02D0o`0[0?l0oooo02D0o`3oool02P3o0?ooo`0[0?l09@3o0080<`3o
00@09@3o02/0o`3oool02P3o0P3oool00`0U0?l0<P3o0380o`0203<0o`0402D0o`0b0?l0<P3o00X0
o`80<P3o00@09@3o0380o`0c0?l0<`3o0P0b0?l01P0U0?l0<P3o0380o`0:0?l0<P3o02D0o`80<P3o
0P0c0?l50380o`0502D0o`0b0?l0:03o0380o`010?l00`0b0?l00`00R?l0<`3o03<0o`0303<0o`04
00X0o`00J_l0<`3o03<0o`8008oo00<001Wo03<0o`00LOl00P3oool00`00:Ol00?mA0380o`020380
o`030?ooo`00O_l0;@3o0080oooo100c0?l0100b0?l00?m?0380o`0b0?l6001Io`03000^o`0M0?l0
oooo0080<P3o00H0oooo0025o`0c0?l0<P3o000@o`007Ol2000fo`0503<0o`3oool0oooo0?ooo`00
1Ol00P3oool203<0o`090?ooo`0c0?l0oooo0380o`009?l0<`3o0280o`0]0?l09@3o00H0oooo0`0c
0?l01`0b0?l0<`3o03<0o`3oool02P3o02D0o`3oool00P0c0?l0103oool0<P3o0380o`0Q0?l203<0
o`030240o`0[0?l09@3o00<08@3o00@0<P3o0240o`0c0?l08@3o200c0?l00`0b0?l0oooo0?ooo`02
02D0o`@0oooo0P0U0?l01@0[0?l0oooo0?ooo`3oool0803o03@0oooo0P00000`0?ooo`80<`3o100b
0?l3000To`080002o`001ol001oo02l0o`00;?l0<`3o0002o`0c0?l2001ko`05002Co`0b0?l0:`3o
0002o`001ol00P0c0?l01@003ol001[o0380o`090?l01P3o0080<`3o0P00b?l20380o`0702P0o`0[
0?l0<`3o0380o`009ol0oooo03<0o`020?ooo`D0:`3o0P0U0?l403<0o`0302/0o`0c0?l0<`3o0080
<`3o0`3oool203<0o`0900L0o`3oool0oooo0380o`001Ol0oooo03<0o`3oool01`3o0080<`3o00<0
oooo03<0o`3oool00P00Aol00`080?l0003o00P0o`0300P0o`0903<0o`0[0?l0203o0?ooo`0c0?l0
00000000o`3oool0203o00<0oooo0P080?l01@0Q0?l0oooo0?ooo`0Q0?l0503o0140oooo00<00000
0?ooo`3oool09P3oool001/0oooo00`07P3o0?ooo`0U0?l09@3o00X0o`0c0?l09@3o02/0o`3oool0
9@3o0?ooo`0:0?l20?ooo`0:02D0o`0c0?l0<`3o02D0o`3oool0<`3o00X0o`0c0?l0oooo02D0o`80
oooo00H0<`3o02D0o`0c0?l0<`3o0?ooo`0:0?l20?ooo`0302D0o`0c0?l0<`3o0080<`3o00@09@3o
0?ooo`3oool02P3o0P3oool00`0U0?l0oooo03<0o`0203<0o`@0oooo00H09@3o0?ooo`3oool0:03o
0?ooo`010?l20?ooo`0403<0o`0b0?l0<`3o0380o`80oooo00H02P3o001Zo`0c0?l001Wo002?o`00
6Ol203<0o`03001ao`0c0?l0<`3o0080<`3o00<00?mA0380o`0b0?l00P00O_l00`0c0?l0<P3o0380
o`030380o`800=co00L008;o001Io`00FOl005Wo000Lo`0b0?l0<`3o00T0<P3o00T008Go0380o`3o
ool04P3o000@o`3oool001go000fo`0c0?l00P3oool00`0U0?l000Go0?ooo`020?ooo`<0<`3o00L0
<P3o03<0o`3oool08P3o0?ooo`0]0?l09@3o00H0oooo0P0c0?l0200b0?l0<`3o0?ooo`0U0?l02P3o
0?ooo`0U0?l0oooo0P0c0?l0103oool0<P3o03<0o`0c0?l20?ooo`0602D0o`0:0?l09@3o03<0o`3o
ool0<P3o0P0c0?l20?ooo`L0<`3o00D0<P3o0240o`0Q0?l08@3o02D0o`050240o`0302D0o`0Q0?l0
8@3o00808@3o00<07P3o0?ooo`3oool0;`3oool3000002l0oooo00<0<`3o0380o`0b0?l0100b0?l2
000To`0303<0o`0b0?l000;o00<0:`3o00<001oo02/0o`0c0?l00P00Nol00`00Tol0:`3o02/0o`07
02/0o`03000Jo`0[0?l0<`3o00<00<So0`0b0?l02@3oool0:03o02/0o`0b0?l0<`3o000Wo`0c0?l0
oooo03<0o`020?ooo`0400L0o`0c0?l0oooo0?ooo`@0:`3o00<09@3o03<0o`0[0?l02@0c0?l01@07
0?l0oooo0?ooo`3oool000Go0080<`3o00<0oooo00L0o`3oool00P3oool01`0c0?l004Oo0?ooo`0b
0?l0203o0?ooo`000?l00`0c0?l400P0o`80000000<0<`3o0000o`080?l00P3oool2000[o`<0:`3o
0P0Q0?l00`3oool0503o0?ooo`0?0?ooo`030000003oool0oooo02H0oooo000K0?ooo`0701h0o`3o
ool09@3o02/0o`0:0?l0<`3o0?ooo`0202D0o`80oooo01@02P3o0?ooo`3oool09@3o03<0o`0U0?l0
:`3o0?ooo`0c0?l02P3o03<0o`3oool0:`3o02D0o`0c0?l09@3o03<0o`0b0?l0<`3o00X0o`@0oooo
00D09@3o03<0o`0b0?l09@3o03<0o`020?ooo`0400X0o`3oool0oooo02D0o`80<`3o00@0<P3o03<0
o`0c0?l0oooo0P0U0?l20?ooo`0:02P0o`3oool0oooo0040o`3oool0<`3o0?ooo`0b0?l0<`3o0380
o`80oooo00P006[o000Io`00Sol008oo000Io`3oool0<`3o001ao`<0oooo00<0<`3o0380o`00oe40
0P00O_l00`0b0?l00=co003Lo`05003Lo`8008;o00@0<P3o003o>000=?l003Co1000/ol4000Lo`80
<`3o00<0<P3o001Jo`00onL04`0c0?l>0380o`0303<0o`0b0?l0<P3o00<0<P3o00<0:`3o02D0o`3o
ool00P0c0?l0300b0?l0<`3o0?ooo`3oool0:`3o02D0o`0:0?l09@3o02/0o`0c0?l0<P3o03<0o`<0
oooo1`0c0?l01@0b0?l0oooo0?ooo`3oool09@3o00D0oooo00<09@3o02/0o`3oool00P3oool00`0N
0?l0oooo0?ooo`0/0?ooo`<00000<03oool30380o`<0<`3o0`009?l20007o`L000;o00<001oo001k
o`000_l03@000_l00`004ol0:`3o02/0o`030380o`080?ooo`0b0?l0:03o02/0o`0b0?l0<`3o0?oo
o`009ol20?ooo`0403<0o`3oool01`3o03<0o`<0oooo0P0b0?l0100c0?l0:`3o02/0o`0[0?l200L0
o`80:`3o1@0c0?l01P070?l0<`3o03<0o`0c0?l0oooo0005o`80<`3o00H01`3o0?ooo`3oool0<`3o
0017o`0c0?l20?ooo`0400P0o`0b0?l0oooo0000o`<0oooo0`00000200P0o`05000000080?l0003o
00P0o`00:ol00P3oool01`0?0?l0<`3o0009o`0[0?l08@3o0?ooo`0D0?l01@3oool00`0c0?l06@3o
0?ooo`090?ooo`030000003oool0oooo02D0oooo000K0?ooo`0701h0o`3oool09@3o0?ooo`0:0?l0
<`3o0?ooo`0202D0o`80oooo00L02P3o0?ooo`3oool0:`3o02D0o`0[0?l0oooo0080<`3o00@02P3o
03<0o`3oool0oooo0P0U0?l20380o`030?ooo`0c0?l02P3o00<0oooo00@0<`3o02D0o`0b0?l09@3o
0P0c0?l20?ooo`0:00X0o`3oool0oooo03<0o`0U0?l0oooo0380o`3oool0<`3o02D0o`<0oooo0100
:03o0?ooo`3oool00@3o00L0o`0c0?l0oooo0380o`0c0?l0oooo0028o`0b0?l001Wo001Zo`00Sol0
01Wo0`3oool01000LOl0003o0100o`0@0?l20380o`03002Wo`00>ol003_o00D003_o00@0<P3o02d0
o`00P_l008;o0P0b0?l0103oool00?lh0?ooo`0b0?l2000do`030?ooo`0b0?l000So00H000So00D0
08Go003oi`0c0?l0<`3o0380o`0603<0o`04000fo`3oool0oooo0005o`@0oooo00<0<P3o03<0o`0c
0?l00P3oool0100R0?l0oooo02d0o`3oool703<0o`030380o`0c0?l0<`3o00P0<P3o00<0<`3o0380
o`0b0?l00P0b0?l01@3oool0<`3o00X0o`0U0?l0:`3o0080<`3o0`3oool0200[0?l0<`3o03<0o`0c
0?l09@3o0?ooo`0c0?l0<P3o0P3oool00`0U0?l02P3o02D0o`030?ooo`0402D0o`0:0?l09@3o02/0
o`80oooo00<07P3o0?ooo`3oool0:P3oool2000002l0oooo0P0c0?l50380o`030006o`000_l000;o
00D000;o00<000Oo0380o`0b0?l00`00Nol2002Co`08000Oo`00;?l0<`3o01d0o`0b0?l0:`3o0007
o`0b0?l303<0o`800?o000<0<P3o02/0o`0c0?l010004ol0100[0?l0<P3o02P0o`0[0?l40380o`08
0?ooo`009ol0oooo03<0o`0b0?l01`3o03<0o`3oool20380o`80<`3o0P00C?l0103oool01`3o0005
o`0b0?l600L0o`D0:`3o0P0c0?l010001Ol0<`3o00L0o`0c0?l20017o`80<`3o0P3oool010080?l0
<P3o0380o`0c0?l3000000030380o`080?l0<`3o0080<`3o00D0000003<0o`080?l0203o00l0o`03
0?ooo`0302/0o`0c0?l000Wo0080:`3o00L0oooo01@0o`3oool0oooo03<0o`0A0?l06@3o00`0oooo
00<000000?ooo`3oool0903oool001X0oooo00H07P3o0?ooo`0U0?l0:`3o0?ooo`0:0?l20?ooo`04
02D0o`0[0?l0oooo00X0o`<0oooo00<0<P3o02D0o`0c0?l00P0c0?l0300:0?l0<`3o03<0o`0c0?l0
oooo02/0o`0U0?l0<`3o0380o`3oool0<`3o00X0o`80oooo0P0c0?l202D0o`0703<0o`3oool0<`3o
03<0o`3oool02P3o0?ooo`0203<0o`0502D0o`0c0?l0<P3o0?ooo`0U0?l0103oool0300X0?l0oooo
0?ooo`010?l0<`3o0?ooo`0b0?l0oooo03<0o`3oool008So0100o`8008oo00L0403o000Lo`007?l0
01co001ao`000?l001co0080<P3o0P00Yol00`00K?l00?m;0?ooo`020380o`0302T0o`0]0?l0;@3o
008008;o00D003_o0380o`0[0?l00>Oo0027o`02000jo``005oo00@0013o0380o`0b0?l0<`3o0`0b
0?l01@004?l0oooo0380o`0b0?l0<`3o008003Ko00@0oooo0005o`3oool0oooo0P0b0?l01`0c0?l0
<P3o03<0o`3oool08P3o0?ooo`0]0?l00`3oool01P0U0?l0oooo0?ooo`3oool0<`3o0380o`80<`3o
00<0:`3o0?ooo`0:0?l00`0c0?l0100b0?l0<`3o0380o`0c0?l80380o`0303<0o`0b0?l0<P3o00@0
<P3o0P0c0?l20380o`0703<0o`0b0?l0oooo0?ooo`0U0?l02P3o02D0o`030?ooo`0702D0o`0:0?l0
9@3o02/0o`3oool09@3o01h0o`0Z0?ooo`800000;@3oool703<0o`070340o`0b0?l000Ko0006o`09
0?l0<`3o000?o`020380o`04000Jo`000_l000Oo002Co`8007_o00/009?o0380o`000_l0:`3o0007
o`0b0?l001oo000/o`0b0?l0<`3o0007o`0303<0o`800?o000H0<P3o02/0o`00;_l0<P3o03<0o`3o
ool20380o`0403<0o`004ol001?o000Co`80:`3o1@0b0?l010009ol0<P3o02/0o`070?l20380o`04
03<0o`3oool004co001<o`80oooo00@0<`3o00L0o`3oool000Go0P0b0?l30?ooo`0303<0o`070?l0
1`3o00@01`3o0P0[0?l010001Ol01`3o0017o`0[0?l503<0o`0400P0o`000000000000000080<`3o
00@0003o03<0o`0[0?l0203o0`0c0?l00`00000002_o02/0o`0202/0o`0400l0o`3oool0:`3o0?oo
o`80<`3o00@08@3o02/0o`0Q0?l0<`3o0P0A0?l00`0I0?l0oooo0?ooo`0;0?ooo`030000003oool0
oooo02@0oooo000J0?ooo`0601h0o`3oool09@3o02D0o`3oool02P3o0P3oool0100U0?l0:`3o0?oo
o`0:0?l30?ooo`0302D0o`0[0?l09@3o0080<`3o00D02P3o0?ooo`0c0?l0<`3o02/0o`0202D0o`06
03<0o`0b0?l0oooo0?ooo`0:0?l0oooo0P0c0?l01@3oool09@3o0380o`0c0?l0oooo0080<`3o00X0
2P3o0?ooo`0c0?l0<`3o0?ooo`0U0?l0<P3o0?ooo`0U0?l0<`3o0`3oool01@0X0?l0oooo0?ooo`0c
0?l00@3o0080oooo00D0<P3o0?ooo`0c0?l09@3o000Mo`04000Lo`80oooo00@0077o0000o`3oool0
<P3o0P00Yol01P3oool006co0?ooo`00od/002[o0?ooo`80;@3o0P00P_l00`0[0?l00>Oo003Wo`03
0027o`0302h0o`00oa/05`3o008003[o0P00`Ol00`002?l0<P3o0380o`020380o`80oooo00@00?oG
0?ooo`0b0?l004go0P0c0?l01`0b0?l0<`3o0380o`004?l001Ko0380o`0c0?l00P003_l2000fo`09
0?ooo`0b0?l0<P3o0?ooo`0c0?l0oooo0380o`0c0?l08P3o0080oooo00D0;@3o0?ooo`3oool0oooo
02D0o`020?ooo`80<`3o00D0<P3o03<0o`3oool0oooo00X0o`030?ooo`0602D0o`0c0?l0<P3o03<0
o`3oool09@3o0`3oool00`0:0?l0oooo03<0o`0203<0o`80oooo0`0b0?l203<0o`80<P3o00P0<`3o
0380o`3oool09@3o0?ooo`0:0?l0oooo02D0o`80oooo00L09@3o00X0o`0U0?l0:`3o0?ooo`0U0?l0
7P3o02X0oooo0P00000Z0?ooo`0303<0o`0b0?l0<`3o00@0<`3o00<0<P3o03<0o`001_l00P001_l0
0`0b0?l02@3o02/0o`0202/0o`03000?o`0[0?l000;o00<007_o00<000Oo02/0o`0[0?l01@0[0?l0
1P007ol002co02/0o`000_l000Oo03<0o`800?o000D0<P3o0340o`0[0?l0oooo000^o`020380o`07
03<0o`3oool0oooo0380o`0c0?l0oooo02P0o`04000Co`0702/0o`3oool0oooo000Wo`0c0?l01`3o
0380o`0203<0o`8004co103oool01@0c0?l01`3o0?ooo`3oool000Go0080<P3o0P3oool0100c0?l0
1`3o0?ooo`3oool20380o`030?ooo`070?l01`3o00801`3o10080?l0100[0?l00000000000000002
03<0o`070380o`0c0?l0<`3o03<0o`000?l0:`3o00P0o`0203<0o`06000[o`0c0?l0000002/0o`3o
ool0<`3o0`0[0?l02@0?0?l0oooo03<0o`0Q0?l03`3o03<0o`0A0?l0oooo01T0o`0?0?ooo`030000
003oool0oooo02<0oooo000J0?ooo`0<01h0o`0U0?l0:`3o02D0o`3oool02P3o0?ooo`0U0?l0oooo
02D0o`3oool02P3o0P3oool0100U0?l0:`3o02/0o`0U0?l203<0o`0900X0o`3oool0oooo02/0o`0U
0?l0<`3o02D0o`0c0?l0<P3o0080oooo00L02P3o03<0o`0c0?l0oooo02D0o`3oool0<P3o00<0oooo
00@0<`3o00X0o`0c0?l0<`3o0P3oool0100U0?l0<P3o02D0o`3oool203<0o`0=0?ooo`0X0?l0oooo
0?ooo`0c0?l0oooo0040o`3oool0<P3o0?ooo`0U0?l04`3o000Mo`02000Ho`07003ko`0b0?l0oooo
0?ooo`0c0?l0077o0380o`02002Wo`80oooo00@006co0380o`0c0?l03`3o0P0X0?l00`00P_l00>Oo
003Wo`040027o`<0057o0P00@Ol5001Wo`@00<7o00@003Co0380o`3oool00?oG0P0b0?l00`004?l0
04go03<0o`020380o`030340o`0b0?l0<P3o0080<P3o00H0<`3o000Fo`005_l001Ko01P0o`0b0?l2
0?ooo`80<`3o00L0<P3o0?ooo`0c0?l0<`3o0?ooo`0]0?l03P3o00<0oooo00D09@3o0?ooo`0c0?l0
oooo0380o`0203<0o`80oooo00<02P3o0?ooo`3oool00`0c0?l00`0b0?l0<`3o02D0o`030?ooo`05
00X0o`3oool0<`3o0380o`0c0?l00P3oool00`0U0?l0oooo03<0o`0303<0o`0902D0o`0c0?l0<P3o
0?ooo`0U0?l0oooo00X0o`3oool09@3o0080oooo00L09@3o00X0o`0c0?l09@3o0?ooo`0U0?l07P3o
02X0oooo00<000000?ooo`0000009P3oool303<0o`L0<P3o0P001_l302/0o`H02@3o00<000oo0002
o`000_l01@000_l40007o`80<`3o00<001oo000/o`0c0?l00P00ol030380o`040?ooo`0[0?l002ko
03<0o`80<P3o00T0<`3o0?ooo`3oool0<P3o03<0o`3oool0:`3o0380o`0c0?l00P3oool4000Co`03
000Wo`070?l0oooo008004co1`0c0?l030070?l0oooo0?ooo`3oool000Go0?ooo`0b0?l0oooo03<0
o`070?l0oooo0380o`<0oooo00H0<`3o0017o`00Aol0:`3o0000o`0c0?l3000000L0203o0P0[0?l0
0`0c0?l0003o00P0o`02000[o`0403<0o`0b0?l0<P3o000000<0<`3o00L0oooo02/0o`0[0?l03`3o
03<0o`0?0?l04@3o00809P3o00<0<P3o0?ooo`3oool03`3oool00`000000oooo0?ooo`0R0?ooo`00
6P3oool0300N0?l09@3o0?ooo`0U0?l0oooo00X0o`3oool09@3o0?ooo`0U0?l0oooo00X0o`80oooo
00@09@3o03<0o`0b0?l09@3o0P0c0?l01@0:0?l0oooo02/0o`0U0?l0<`3o0080oooo00@0<`3o0380
o`3oool02P3o0`0c0?l01@0U0?l0oooo0?ooo`0b0?l09@3o0080oooo00<0<`3o00X0o`0c0?l00`3o
ool202D0o`<0oooo00<0<`3o0?ooo`0X0?l00P0c0?l01@3oool00@3o00L0o`0b0?l09@3o00804`3o
00T001go000Ho`006?l0oooo003ko`00Ool0<P3o0?ooo`00LOl00P00Yol20?ooo`8006co00@0<P3o
03<0o`000Ol00:7o0P00@Ol00`00Qol0057o001Ao`04001Ao`<0;`3o0P0;0?l40011o`03000;o`00
Iol006Oo00@006Oo00<0053o000Io`0b0?l00P3oool01`004?l0oooo03<0o`00<ol0oooo0380o`0c
0?l00`0b0?l0100c0?l0oooo001So`0b0?l20140o`80oooo00P0<`3o0?ooo`0b0?l08P3o0?ooo`0c
0?l0oooo02d0o`@0oooo0P0c0?l00`3oool0<P3o02/0o`0203<0o`080?ooo`0:0?l0oooo0?ooo`0c
0?l0oooo03<0o`0b0?l203<0o`<0oooo00@02P3o03<0o`0c0?l0<P3o0P0c0?l00`0[0?l09@3o0?oo
o`0203<0o`0D0380o`0c0?l0<`3o03<0o`0b0?l09@3o02/0o`3oool02P3o0?ooo`0U0?l0oooo02D0
o`0[0?l02P3o03<0o`0U0?l0:`3o02D0o`0N0?lZ0?ooo`040000003oool0oooo00000280oooo1@0c
0?l20380o`0403<0o`0a0?l0<P3o01h0o`L02@3o00<0:`3o03<0o`0c0?l00P00@?l020090?l01P3o
000?o`0c0?l001[o0380o`0c0?l0<P3o20000_l00`00;?l002ko0340o`0302/0o`80<P3o00<0:`3o
000^o`0b0?l0100c0?l20?ooo`040380o`0X0?l0:`3o0380o`<0oooo0P0c0?l20?ooo`05000Co`00
9ol004co00L0o`0c0?l01P3oool00`070?l0<`3o03<0o`0303<0o`060005o`3oool0<P3o03<0o`07
0?l0<P3o0`3oool0100c0?l004Oo03<0o`3oool30000000303<0o`3oool0<`3o00<0oooo00@0203o
03<0o`0c0?l0:`3o1@080?l01`0[0?l0<`3o03<0o`0c0?l0<P3o0000003oool00`0c0?l01`0?0?l0
:`3o02/0o`0c0?l04@3o02H0o`0A0?l00P0b0?l00`0D0?l0oooo0?ooo`0>0?ooo`030000003oool0
oooo0280oooo000J0?ooo`0701h0o`0U0?l0oooo0?ooo`0:0?l0<`3o02D0o`020?ooo`0>02D0o`3o
ool02P3o0?ooo`0U0?l0oooo03<0o`0b0?l0:`3o02D0o`0c0?l02P3o0?ooo`0U0?l203<0o`030?oo
o`0b0?l0<P3o0080oooo00@02P3o03<0o`0c0?l09@3o0P3oool00`0b0?l0<`3o02D0o`020?ooo`03
00X0o`0c0?l0oooo0080oooo00<09@3o0380o`0U0?l00`3oool00`0c0?l0:03o03<0o`030?ooo`09
0040o`0U0?l04`3o01<0o`3oool001go000Ho`007Ol001So0080oooo00D00?_o0380o`00Yol00:Oo
00l0o`02000Ko`07001/o`006ol0<P3o000Vo`00XOl006Ko000[o`03001Ao`<0;`3o0`0b0?l20?oo
o`<0<P3o00@0oooo00/0o`0;0?l02`3o1000@Ol01000>_l0<P3o0380o`00ol42001@o`<001Wo00P0
<P3o03<0o`0c0?l004go000co`3oool0<@3o03<0o`80<P3o00@006?o0380o`0b0?l0603o0P0A0?l0
0`0:0?l0<`3o0?ooo`020380o`80oooo00<0<`3o02d0o`0>0?l00`3oool01P0c0?l09@3o0?ooo`0b
0?l0:`3o0?ooo`80<`3o00P02P3o0?ooo`0c0?l0<`3o0?ooo`0[0?l0<P3o02D0o`80<`3o0P3oool0
1`0:0?l0<`3o0?ooo`0c0?l0<P3o03<0o`0U0?l00P3oool203<0o`060380o`0c0?l0<`3o03<0o`0b
0?l09@3o0P3oool00`0:0?l0oooo0?ooo`0202D0o`0302/0o`0:0?l0<`3o00809@3o00<0oooo01h0
o`3oool0:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo0`0c0?l80380
o`@07P3o00P0:`3o0380o`0G0?l0<`3o0380o`0[0?l02@3o03<0o`<0043o00<0<`3o0380o`0b0?l0
0P0b0?l01P003ol001[o0380o`0b0?l000;o0007o`<0<`3o0`00ol000`0a0?l008?o0380o`04000^
o`80:`3o00<002ko0?ooo`0b0?l00`0b0?l01P0[0?l0<`3o0380o`0c0?l0:`3o0380o`@0<`3o0P3o
ool203<0o`04000Co`0[0?l002Oo0?ooo`D01`3o0P3oool00`070?l0oooo0?ooo`030?ooo`0503<0
o`001Ol0<`3o03<0o`070?l00P0c0?l00`3oool004Oo0017o`030000000:02/0o`3oool0oooo0000
o`0c0?l02P3o03<0o`3oool0<`3o00P0o`80oooo0P0c0?l01@0K0?l002_o000[o`002Ol08@3o00<0
:`3o00@03`3o02/0o`0000008@3o0`0c0?l0100[0?l0<`3o0001o`0A0?l30380o`0303<0o`0b0?l0
<P3o0100oooo00<000000?ooo`3oool08@3oool001X0oooo00L09@3o0?ooo`3oool0oooo00X0o`0c
0?l09@3o0080oooo00@09@3o0?ooo`0:0?l09@3o0P3oool203<0o`0502/0o`0U0?l0<`3o00X0o`0U
0?l00`0c0?l00`3oool0<P3o0380o`020?ooo`0400X0o`0c0?l0<`3o02D0o`80oooo00<0<P3o03<0
o`0U0?l00P3oool0200:0?l0<`3o03<0o`3oool09@3o0?ooo`0b0?l09@3o0`3oool00`0X0?l0<`3o
0?ooo`030?ooo`804`3o0P3oool010007Ol001So000Mo`006?l20?ooo`030380o`080?l001go00<0
01_o00H0oooo001/o`3oool002Ko002Qo`006_l2000[o`0600T0o`0b0?l0<P3o03<0o`0b0?l0oooo
1`0b0?l20?ooo`80<P3o0P3oool20380o`040?ooo`0;0?l0047o0011o`8001co00<0<`3o000@o`00
D?l00P0b0?l2000Io`0603<0o`0b0?l0<P3o0380o`0B0?l0<@3o0`0c0?l01`0b0?l0oooo01P0o`0A
0?l0oooo0140o`0c0?l00P3oool01P0b0?l08P3o0?ooo`3oool0<`3o02d0o`<0oooo00@0<`3o0?oo
o`0U0?l0<P3o0`3oool203<0o`030?ooo`0c0?l0oooo0080oooo00@0<P3o02D0o`0c0?l0<`3o0P3o
ool203<0o`030?ooo`0c0?l0<P3o0080<`3o00<0oooo03<0o`0c0?l00P0b0?l303<0o`050380o`0[
0?l0oooo0?ooo`0:0?l00P3oool202D0o`070?ooo`0:0?l0<`3o0?ooo`0U0?l0oooo01h0o`0Y0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool403<0o`030380o`0c0?l0<`3o
00D0<`3o0P0b0?l0100I0?l07P3o01h0o`0N0?l702/0o`0301L0o`0c0?l02@3o0080043o0`0U0?l5
02/0o`05000?o`006_l0:`3o02/0o`001ol00P0c0?l2003o`080<P3o00D0:03o02/0o`0c0?l008?o
0380o`020?ooo`040340o`00;_l002ko000^o`80:`3o00X0<P3o0?ooo`3oool0oooo03<0o`3oool0
<P3o02/0o`0b0?l0<`3o0P3oool303<0o`050?ooo`0b0?l0:`3o0?ooo`009ol00P3oool0100c0?l0
oooo0?ooo`3oool500L0o`@0oooo00H0<P3o0005o`0c0?l01`3o0?ooo`0c0?l3000000<0<`3o00@0
:`3o03<0o`3oool0oooo0P000?l0100:0?l0<`3o03<0o`080?l20?ooo`0:0380o`0c0?l002_o0380
o`0Q0?l0:`3o0009o`0c0?l0oooo03<0o`<0:`3o00@0000000l0o`0c0?l0<`3o0P000Ol00`0A0?l0
<P3o01T0o`0303<0o`030380o`0c0?l0<P3o0080<P3o3P3oool00`000000oooo0?ooo`0P0?ooo`00
6@3oool00`0N0?l09@3o0?ooo`020?ooo`0300X0o`0U0?l0oooo00<0oooo00<02P3o02D0o`0[0?l0
0P3oool203<0o`0A02/0o`0c0?l02P3o02/0o`0U0?l0<`3o0?ooo`0c0?l0oooo03<0o`0b0?l09@3o
03<0o`0:0?l0oooo02D0o`0c0?l00P3oool02@0b0?l0oooo0?ooo`0U0?l0<`3o00X0o`3oool0<`3o
02D0o`020?ooo`070380o`0U0?l0oooo0?ooo`0c0?l0:03o03<0o`020?ooo`804`3o00T0<P3o0?oo
o`3oool0oooo000Ho`007Ol0oooo000Ho`0b0?l00P080?l02@007Ol0017o003jo`3oool0<P3o001/
o`009_l00:7o000Jo`02000[o`0700T0o`0b0?l0<P3o0?ooo`0c0?l0oooo0380o`030?ooo`H0<P3o
00@0oooo03<0o`0b0?l0oooo1`0b0?l01@3oool000Wo000Lo`007?l0013o0080053o00@0<P3o000@
o`0a0?l0<`3o0`006Ol010004?l0<P3o0380o`0c0?l20380o`0701P0o`3oool04@3o0?ooo`0c0?l0
4@3o00X0o`020380o`<0oooo00<0<`3o00h0o`3oool00P0c0?l00`3oool09@3o0380o`040?ooo`<0
<`3o0P3oool0100U0?l0<P3o02/0o`0U0?l203<0o`090?ooo`0c0?l02P3o0?ooo`0c0?l0<P3o02D0
o`0c0?l0203o0080<`3o0P0b0?l303<0o`030380o`0U0?l0oooo0080oooo00@02P3o0?ooo`0U0?l0
:`3o0P3oool01P0:0?l0oooo02D0o`0[0?l0oooo01h0obP0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0<0?ooo`<0<`3o00<0<P3o03<0o`0c0?l01`0c0?l20380o`806@3o00<0<P3o
0140o`0A0?l02`0A0?l00`0G0?l02@3o00T0o`0400T0o`@0:`3o00D01P3o03<0o`003ol001[o03<0
o`03003o`0<0<P3o00H0:03o0380o`0[0?l0<P3o0023o`0b0?l30?ooo`0302/0o`00;_l0oooo00<0
02ko0P0[0?l01@0`0?l0;@3o03<0o`0]0?l0:`3o0080<P3o0P0c0?l01P0b0?l0oooo0?ooo`3oool0
01?o02/0o`80oooo00@002Oo0?ooo`3oool0<`3o103oool00`070?l0oooo0?ooo`0500L0o`030?oo
o`001Ol01`3o00800000103oool203<0o`0302/0o`3oool0<`3o00<0<`3o00@0003o03<0o`0b0?l0
203o0P3oool0200c0?l002_o0?ooo`3oool08@3o02/0o`0b0?l000Wo100c0?l01@0[0?l08@3o0000
000[0?l0007o00804@3o00<0<P3o01T0o`0b0?l01@0c0?l20380o`0303<0o`3oool0oooo00`0oooo
00<000000?ooo`3oool0803oool001T0oooo00<09@3o0?ooo`3oool00P3oool00`0:0?l09@3o0?oo
o`030?ooo`0500X0o`0U0?l0oooo0?ooo`0b0?l0100c0?l01@0[0?l09@3o03<0o`0c0?l0oooo00<0
<`3o00L0<P3o03<0o`0:0?l0oooo02D0o`3oool0<`3o0080oooo00H0<P3o0?ooo`3oool0<`3o0?oo
o`0:0?l202D0o`80oooo00P0<P3o0?ooo`0U0?l0oooo03<0o`0X0?l0oooo03<0o`804`3o00<0oooo
0380o`070?l00P3oool010006?l001go03<0o`003_l200P0o`070180o`00<Ol001go03<0o`00n_l0
oooo000Vo`02000Jo`8002_o00<02@3o0380o`0b0?l00P3oool0100c0?l0oooo0?ooo`3oool40380
o`030?ooo`0b0?l0<P3o00L0<P3o0`3oool20380o`<0oooo00D0<P3o0009o`007?l001co00/0o`02
001@o`03000@o`0c0?l0<`3o0080oooo00@001Wo00L0o`0b0?l0<P3o0P0c0?l01P0b0?l0603o0?oo
o`0A0?l0<`3o0?ooo`804@3o00<0<P3o0?ooo`3oool00P3oool0200c0?l03P3o03<0o`0c0?l0oooo
02D0o`0[0?l0<P3o0`3oool203<0o`<0oooo00D09@3o0380o`3oool0:`3o02D0o`0303<0o`0500X0
o`3oool0<`3o0380o`0U0?l00`0c0?l00`3oool0<P3o0380o`0303<0o`030380o`0U0?l0oooo0080
oooo00@02P3o0?ooo`0U0?l09@3o0P3oool01P0:0?l0oooo02D0o`0U0?l0oooo01h0obP0oooo00<0
00000?ooo`3oool01@3oool2000000T0oooo1@0c0?l20380o`0403<0o`0b0?l0<`3o03<0o`@0<P3o
00<06@3o03<0o`0b0?l00P0b0?l02P0[0?l04@3o03<0o`0^0?l0<`3o0380o`0A0?l0:`3o00/0o`0:
0?l303<0o`80<P3o00D05`3o03<0o`0?0?l0<@3o0380o`0800T0o`04000Jo`00;_l0<P3o0380o`80
:`3o00@0<P3o0?ooo`0X0?l0:`3o0`0b0?l01P00Pol0<P3o0380o`0b0?l0:`3o000^o`80<P3o0P0`
0?l4000^o`0303<0o`0[0?l0<P3o0080<`3o0`3oool30380o`0302/0o`3oool0oooo0080oooo00@0
02Oo0?ooo`3oool0<`3o0`3oool010070?l0oooo0?ooo`3oool20380o`80oooo0`00000400P0o`D0
:`3o0P3oool403<0o`040000o`0c0?l0203o03<0o`8002_o00<0<`3o0380o`3oool00P0[0?l20380
o`0803<0o`0J0?l08@3o03<0o`0[0?l0<`3o000000000Ol203<0o`050380o`0I0?l0<P3o03<0o`0b
0?l00`0c0?l00`0b0?l0<`3o03<0o`0@0?ooo`030000003oool0oooo01l0oooo000I0?ooo`030240
o`0K0?l06`3o00806`3o00<08@3o01/0o`0K0?l00`0K0?l00`0Q0?l06`3o01/0o`0501/0o`0302/0
o`0Q0?l06`3o00<06`3o1@0c0?l00`0:0?l09@3o0?ooo`020?ooo`0803<0o`3oool0<P3o0?ooo`0c
0?l0oooo00X0o`0U0?l20?ooo`0303<0o`3oool0<P3o0080oooo00<0<`3o02P0o`3oool00P0C0?l3
0?ooo`060380o`070?l0oooo000Ho`007Ol0<P3o0P080?l01`0B0?l0oooo0380o`007Ol0017o03<0
o`3oool00P006_l2000[o`802@3o00D0<P3o0?ooo`3oool0<@3o03<0o`090380o`0302h0o`0b0?l0
<P3o0080<P3o00<0<`3o0380o`0b0?l02@0b0?l20?ooo`8000Wo0`007?l03000D?l0<P3o03<0o`0b
0?l0oooo001Uo`0F0?l01`3o0180o`0c0?l0<P3o03<0o`80<P3o00<0oooo03<0o`0c0?l00P3oool2
0380o`<0oooo00<0;@3o03<0o`0c0?l00P3oool00`0U0?l0oooo0380o`0202D0o`0;0?ooo`0c0?l0
<`3o03<0o`3oool09@3o0?ooo`0c0?l0<P3o0?ooo`0[0?l00`0c0?l0100:0?l0oooo03<0o`0b0?l2
0?ooo`80<`3o00<0oooo0380o`0b0?l00`0c0?l00`0b0?l0oooo02D0o`020?ooo`0<00X0o`3oool0
9@3o0?ooo`0U0?l0oooo00X0o`0U0?l0oooo02D0o`3oool07P3o:03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00@0<@3o03<0o`0c0?l0<`3o1`0b0?l201T0o`<0<P3o1P0[
0?l303<0o`0402/0o`0c0?l0<`3o03<0o`H0:`3o00D05`3o03<0o`0?0?l0<`3o00H0o`0203<0o`@0
0<So00<0:03o03<0o`0[0?l00`00;_l01P0b0?l0:`3o02/0o`3oool0:`3o03<0o`80<P3o00H008?o
0380o`0b0?l0<P3o000^o`0a0?l20380o`<0;@3o0`3oool01000;_l0<`3o03<0o`3oool20380o`@0
oooo00<001?o02/0o`0b0?l00P0b0?l00`3oool002Oo0?ooo`020?ooo`0403<0o`3oool0<`3o00L0
o`80oooo00<0<P3o0?ooo`0000000P0000001@3oool004Oo00P0o`0:0?l0oooo0080<P3o2@080?l3
02/0o`050000o`080?l002_o0240o`0[0?l00`0c0?l202/0o`80<P3o0P0c0?l02P0J0?l0<P3o02/0
o`0c0?l04@3o0000000V0?l0<P3o01T0o`0b0?l303<0o`<0<P3o00@0<`3o0240o`0[0?l0503o403o
ool00`000000oooo0?ooo`0N0?ooo`006@3oool00`0Q0?l0oooo0?ooo`020?ooo`030240o`3oool0
oooo00<0oooo00@08@3o0?ooo`3oool0oooo0`0c0?l202/0o`030240o`0c0?l0oooo0080oooo0`0K
0?l203<0o`030240o`0K0?l06`3o00D06`3o00@0<`3o01/0o`0K0?l08@3o100K0?l01@3oool0<P3o
03<0o`0c0?l09@3o00804`3o00T0oooo03<0o`3oool0oooo0380o`010?l01`3o000Ho`007Ol00P08
0?l20180o`090?ooo`0b0?l0037o000Mo`0c0?l01`3o000So`00R?l002_o00802@3o100b0?l01@0a
0?l0<P3o03<0o`3oool0<P3o0080<`3o00<0<P3o0?ooo`3oool05`0b0?l20009o`060001o`007?l0
01co001@o`0c0?l006Go0P0b0?l0200F0?l01`3o0180o`0B0?l0<P3o0340o`0c0?l0<P3o0P0c0?l2
0?ooo`040280o`0b0?l04@3o00X0o`80oooo0P0c0?l01@3oool09@3o02/0o`3oool0<P3o0080oooo
00<09@3o03<0o`0:0?l00P0c0?l0100U0?l0oooo03<0o`0b0?l20?ooo`<0<`3o00@02P3o0?ooo`0[
0?l0<P3o0P3oool203<0o`0300P0o`3oool0<`3o00@0<`3o0100<P3o02D0o`3oool0oooo00X0o`0U
0?l0:`3o0?ooo`0U0?l0oooo00X0o`0U0?l0oooo02D0o`0[0?l07P3o:03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<0<@3o0?ooo`0c0?l00P0Q0?l01@0b0?l0<`3o02/0
o`0N0?l0<P3o00L0:`3o1P0L0?l203<0o`D0:`3o0`0A0?l01@0[0?l05P3o01L0o`0?0?l0<`3o00<0
0<So0`0b0?l01`0c0?l0:`3o0380o`0c0?l0<P3o03<0o`0b0?l00`00;_l202/0o`80<P3o0P3oool0
1000Pol0oooo02/0o`00;_l60380o`<00?o300<0:`3o03<0o`3oool00P004ol01P0b0?l0oooo0?oo
o`3oool0<P3o02/0o`@0oooo0P0b0?l020009ol0oooo0?ooo`0c0?l0oooo03<0o`070?l0oooo0`00
00020?ooo`8004Oo00<0oooo03<0o`080?l00P0:0?l20380o`050?ooo`0c0?l0<`3o0?ooo`0[0?l0
0P0c0?l00`3oool0203o00P0o`0300P0o`<0:`3o100Q0?l402/0o`80<`3o00P06P3o02/0o`000Ol0
4@3o02/0o`0000008@3o0380o`@0<`3o0P0b0?l0100c0?l0:`3o0?ooo`3oool202/0o`l0oooo00<0
00000?ooo`3oool07P3oool001T0oooo00@08@3o0?ooo`3oool0oooo0P0Q0?l01`0[0?l0oooo0?oo
o`3oool08@3o0009o`0Q0?l00P3oool303<0o`0402/0o`0c0?l000Wo0240o`@0oooo0`0c0?l20240
o`D0oooo00@0<P3o03<0o`3oool0oooo0P0Q0?l40?ooo`0601/0o`0c0?l06`3o01/0o`0D0?l002_o
0P3oool203<0o`040380o`3oool00@3o000Ho`80203o00h0oooo0180o`006?l0oooo03<0o`00<Ol0
01go000Ao`070?l001Go000So`000?l02@3o03<0o`80<P3o0P3oool00`0a0?l0<P3o0300o`020380
o`0403<0o`0b0?l0<03o03<0o`D0<P3o100c0?l90380o`80oooo1`0b0?l01@002Ol0007o0001o`00
7?l04`3o0080<P3o00D0oooo01H0o`070?l0<`3o0340o`020180o`040?ooo`0c0?l0<`3o03<0o`80
oooo00<08P3o0380o`0b0?l00P0A0?l0203oool0<`3o03<0o`0c0?l09@3o02/0o`3oool0<P3o0P3o
ool02@0c0?l09@3o0?ooo`0:0?l09@3o03<0o`3oool0<`3o0380o`020?ooo`0803<0o`0U0?l0<`3o
03<0o`3oool09@3o0380o`3oool403<0o`030?ooo`0c0?l0<`3o00<0<`3o00H0<P3o0?ooo`0U0?l0
oooo00X0o`0U0?l20?ooo`0402D0o`3oool02P3o02D0o`80oooo00<09@3o01h0o`3oool09P3oool0
0`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0c0?l0100b0?l01@0c0?l0:`3o0380
o`0I0?l07P3o00@0<P3o00<0703o02/0o`007ol00P0c0?l00`0A0?l0:`3o03<0o`0203<0o`802P3o
00D0:`3o03<0o`0c0?l0<`3o000Oo`0203<0o`030340o`0c0?l0:`3o00H0:`3o00<00<So0380o`0[
0?l00P0c0?l20380o`0602P0o`0[0?l0<`3o03<0o`0[0?l0<`3o0P3oool00`0b0?l0:03o000^o`02
000^o`0902/0o`3oool0oooo0023o`0c0?l002ko03<0o`0b0?l0oooo00@00?o30`0b0?l00`0[0?l0
<P3o03<0o`020?ooo`<001?o00<0<P3o000Co`0[0?l01`3oool010009ol0<P3o0380o`0c0?l30000
00@0oooo00H004Oo0?ooo`3oool0oooo03<0o`080?l20?ooo`0300X0o`0b0?l0<P3o00<0<`3o00@0
:`3o0?ooo`3oool0oooo100c0?l0100[0?l0<`3o0009o`0b0?l802/0o`090240o`0?0?l0<`3o0001
o`0A0?l0:`3o0380o`000000<P3o00D0<`3o00T0<P3o03<0o`0c0?l06P3o0240o`3oool06`3o03<0
o`0[0?l03`3oool00`000000oooo0?ooo`0M0?ooo`006@3oool01`0D0?l08@3o0?ooo`3oool08@3o
0009o`0Q0?l00`3oool00`0Q0?l000Wo0240o`020?ooo`80<`3o00D0:`3o0240o`0c0?l000Wo0240
o`0403<0o`060380o`0c0?l08@3o02/0o`002Ol08@3o1`0c0?l00`0Q0?l000Wo0240o`0703<0o`03
0240o`0D0?l0oooo00@002_o0P0b0?l200P0o`0<000Mo`0B0?l04P3o03<0o`006?l0<`3o000ao`3o
ool001go00L0o`00>Ol01@3o0P000?l01P0b0?l0<`3o0?ooo`0b0?l0oooo0340o`@0<03o0P0b0?l3
03<0o`D0<P3o1`3oool90380o`050?ooo`0c0?l0<P3o0380o`3oool00P0c0?l20009o`0=0001o`0b
0?l04`3o01<0o`0b0?l0oooo01H0o`070?l0<`3o0340o`0b0?l04P3o0?ooo`0203<0o`80<P3o00D0
8P3o0?ooo`0b0?l0<P3o0?ooo`0203<0o`0602d0o`0>0?l09@3o02/0o`3oool0<P3o0P3oool01@0c
0?l0oooo02D0o`0:0?l09@3o00<0<`3o00/0<P3o0?ooo`0c0?l0<`3o02/0o`0U0?l0<`3o02/0o`0U
0?l0<P3o0?ooo`0403<0o`0302/0o`0c0?l0<`3o00<0<`3o00H0<P3o0?ooo`0U0?l0oooo00X0o`0U
0?l30?ooo`0302D0o`0:0?l09@3o0080oooo00<09@3o01h0o`3oool09P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00D06@3o00<04@3o0380o`0[0?l02P0[0?l010007ol0<`3o03<0
o`0:0?l<02/0o`<0<`3o0`00>_l01@0b0?l0<`3o000Co`004ol0<`3o0080:`3o0P0c0?l0100[0?l0
oooo0380o`0b0?l303<0o`030380o`0X0?l0:`3o00<0<P3o0`00;_l00`0c0?l008?o000^o`03003o
``0303<0o`3oool0oooo0080oooo00D0<P3o02/0o`0b0?l0<P3o03<0o`040380o`040?ooo`004ol0
:`3o000Co`@0oooo100b0?l3000000030380o`070?l0<`3o00<0<`3o00<004Oo03<0o`0c0?l00`0c
0?l01@080?l0<`3o03<0o`0c0?l02P3o0080<P3o0P0c0?l01@0[0?l0oooo0?ooo`3oool06`3o0080
<`3o00H0oooo02/0o`0Q0?l0<`3o0009o`0b0?l303<0o`040240o`0[0?l0<P3o0380o`<0:`3o00<0
007o0140o`0[0?l00P0b0?l00`000000<`3o03<0o`0203<0o`030380o`0c0?l0oooo00803`3o00H0
:`3o03<0o`0c0?l0oooo02/0o`0N0?l?0?ooo`030000003oool0oooo01`0oooo000I0?ooo`0701@0
o`0Q0?l0oooo0?ooo`0Q0?l000Wo0240o`020?ooo`040240o`0[0?l000Wo0240o`80oooo0P0c0?l0
1@0[0?l08@3o0009o`0c0?l08@3o00<0oooo00L0<`3o0380o`0c0?l08@3o0009o`0c0?l08@3o00<0
oooo0P0c0?l20?ooo`040240o`002Ol08@3o02/0o`80oooo0P0c0?l0103oool08@3o02D0o`0D0?l3
03<0o`05001Ao`0b0?l0<P3o00l0o`070?l00P0B0?l01P3oool0<`3o03<0o`0c0?l0037o0?ooo`80
1`3o00P003Wo00D0o`000Ol0003o0380o`0c0?l0<P3o0?ooo`<0<03o00@0<`3o0380o`0b0?l0<03o
100c0?lB0?ooo`<0<P3o00D0<`3o0380o`0b0?l0<P3o0?ooo`020380o`80<`3o00H0oooo01<0o`0b
0?l0<`3o00D0o`0C0?l30380o`0500L0o`3oool0<P3o0380o`0B0?l00P0c0?l0100a0?l0<P3o0380
o`0R0?l20380o`0;0?ooo`0c0?l0<`3o02d0o`0U0?l0:`3o0?ooo`0c0?l0oooo0380o`0c0?l00`0K
0?l00`0Q0?l06`3o01/0o`0201/0o`030380o`3oool0<`3o0080oooo00<0:`3o03<0o`0U0?l00P0c
0?l0100b0?l0<`3o03<0o`3oool703<0o`060380o`3oool0oooo02D0o`0:0?l09@3o0`3oool202D0
o`<0oooo00<09@3o01h0o`3oool09P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00809P3o100N0?l01P0[0?l001oo03<0o`0c0?l04@3o02/0o`@0<`3o00@02`3o02/0o`0[0?l0;P3o
0P0c0?l60140o`80:`3o00<0;P3o02H0o`0c0?l00P0[0?l01@00>_l0<`3o03<0o`0c0?l01`3o00<0
<`3o0P004ol0100c0?l0:`3o02P0o`0[0?l20?ooo`030380o`0c0?l0<P3o0080<P3o00@0:03o02/0
o`0c0?l0<P3o0`0c0?l01@3oool002ko0023o`00;_l0<P3o00<0oooo00H0<`3o0?ooo`3oool0oooo
02/0o`0b0?l20?ooo`0303<0o`00I_l0<P3o0080<P3o00@0<@3o000Co`0[0?l0<P3o0P004ol30380
o`<0000000@002Oo03<0o`0c0?l01`3o0P0a0?l00`0b0?l0oooo0017o`030?ooo`<0<`3o00<0203o
03<0o`0c0?l00P0c0?l01@0:0?l0<`3o03<0o`0c0?l0:`3o0080<`3o00<06`3o03<0o`0c0?l00P0c
0?l01@0?0?l0:`3o03<0o`0c0?l000Wo0080<`3o0P0Q0?l01P0[0?l0<P3o03<0o`0A0?l0<`3o0001
o`804@3o0P0b0?l0300c0?l0<P3o0000000b0?l0<`3o0380o`0?0?l0:`3o0?ooo`0K0?l0<`3o00l0
o`809@3o00<0oooo02/0o`0N0?l03`3oool00`000000oooo0?ooo`0L0?ooo`006@3oool01`0D0?l0
8@3o0?ooo`3oool08@3o0009o`0Q0?l00P3oool01@0Q0?l000Wo03<0o`3oool08@3o0080<`3o00L0
:`3o0240o`0c0?l000Wo03<0o`0[0?l08@3o0080oooo00L0<P3o03<0o`0Q0?l0<`3o0009o`3oool0
8@3o0080oooo100c0?l01P0Q0?l0oooo0009o`3oool08@3o0?ooo`<0<`3o00@08@3o02/0o`0U0?l0
503o0`3oool20380o`0301h0o`0?0?l005[o0080<`3o00h0oooo03<0o`0c0?l0037o0380o`070?l0
017o000io`050?l0007o0000o`0b0?l0oooo03<0o`80<03o00D0<@3o03<0o`0b0?l0<P3o0300o`03
03<0o`030380o`3oool0oooo01D0oooo0`0c0?l00`0`0?l0<P3o0380o`030380o`060?ooo`0b0?l0
4`3o0001o`0c0?l01@3o0P0C0?l20380o`0:00L0o`3oool0<`3o0380o`3oool0<`3o0180o`0A0?l0
<`3o0280o`<0<P3o0P0c0?l00`0?0?l08@3o01/0o`0301/0o`030380o`0c0?l0oooo0080oooo00<0
00Wo0240o`3oool01@0c0?l301/0o`0302/0o`0Q0?l06`3o00<0<`3o0P3oool703<0o`030380o`3o
ool0oooo00809@3o1@3oool00`0U0?l0oooo0?ooo`020?ooo`0301h0o`3oool0oooo02D0oooo00<0
00000?ooo`3oool03@3oool201h0o`T04@3o00@001oo03<0o`0c0?l02`3o300[0?l303<0o`@04@3o
00@003[o03<0o`0U0?l0:`3o0`0c0?l010070?l0<`3o03<0o`0I0?l203<0o`8001?o0P0[0?l01@3o
ool0<`3o0380o`0c0?l0:`3o0080oooo00<0:`3o0380o`0b0?l00`0b0?l203<0o`030?ooo`0c0?l0
oooo00<002ko00<0oooo03<0o`3oool00P3oool00`0[0?l0oooo0?ooo`020?ooo`<0<`3o0P0b0?l0
0`0[0?l0<P3o0380o`020?ooo`<000000`3oool02@0c0?l002Oo0?ooo`070?l0<P3o0?ooo`0a0?l0
04Oo0380o`060?ooo`0403<0o`080?l0oooo0?ooo`80<`3o0P0:0?l00`0b0?l0:`3o03<0o`0703<0
o`0302/0o`0c0?l0<`3o00<0<`3o00L0<P3o0240o`0[0?l0<`3o000^o`0c0?l0007o00804@3o00`0
<P3o0240o`0c0?l0<`3o02/0o`0b0?l0000003<0o`0[0?l06P3o00l0o`0c0?l2000[o`<0:`3o00@0
9@3o02/0o`3oool07P3o3`3oool00`000000oooo0?ooo`0K0?ooo`006@3oool03P0D0?l08@3o0?oo
o`0Q0?l0oooo0009o`0Q0?l0:`3o0?ooo`0Q0?l000Wo03<0o`3oool08@3o0P0c0?l04@0Q0?l0:`3o
03<0o`002Ol0<`3o02/0o`0Q0?l0oooo03<0o`0b0?l08@3o02/0o`0c0?l000Wo0?ooo`0Q0?l0:`3o
00@0<`3o00H08@3o0?ooo`002Ol0<`3o0?ooo`0Q0?l303<0o`050240o`0[0?l0oooo02D0o`0D0?l0
0P3oool00`0c0?l0<P3o01h0o`0200l0o`040005o`00F_l005[o03<0o`80<P3o00T0037o00L0o`00
7Ol003Wo00D0o`000Ol0003o0380o`3oool00P0`0?l01@0b0?l0;P3o0380o`0c0?l0<03o0080<`3o
0P0b0?lK0?ooo`<0<`3o00<0<03o0340o`0b0?l00`0b0?l01`3oool04`3o03<0o`0b0?l01@3o0380
o`0C0?l00`0b0?l00`3oool0<`3o0380o`0203<0o`804P3o00<08P3o0380o`0?0?l00P0c0?l00`0?
0?l0oooo02P0o`0:03<0o`030240o`3oool0oooo00<0<`3o103oool00`0c0?l0:`3o0240o`0303<0
o`<06`3o0`0c0?l0100K0?l0<`3o03<0o`0b0?l301/0o`030240o`0K0?l06`3o00<06`3o00<08@3o
01/0o`0K0?l00P0K0?l00`0D0?l0oooo0?ooo`0U0?ooo`030000003oool0oooo00X0oooo0`0N0?l3
0140o`060?ooo`0^0?l0;P3o02H0o`0[0?l04@3o0`0;0?l20140o`03000Oo`0c0?l0:`3o00L04@3o
00@0;P3o02H0o`0c0?l04@3o1000>_l01P0c0?l000Go00L0o`070?l0oooo02D0o`<0:`3o00@01`3o
0?ooo`0c0?l06@3o100c0?l2000Co`80:`3o00H0<`3o0?ooo`0c0?l0<`3o02P0o`0[0?l503<0o`80
<P3o00<002ko0380o`0c0?l00P3oool01P0[0?l002ko000^o`00;_l0oooo02/0o`<0oooo00<0<`3o
0380o`0c0?l00`0b0?l00`004ol0:`3o02l0o`03000000<0oooo0`004ol20?ooo`03000Wo`070?l0
oooo008004Oo00@0oooo0340o`0a0?l0<P3o103oool0100c0?l0203o0?ooo`3oool403<0o`0300X0
o`0[0?l0<`3o00<0oooo00D0<P3o03<0o`0c0?l0oooo02/0o`0603<0o`0500l0o`0[0?l002ko02H0
o`000Ol00P0V0?l00`0I0?l0<P3o03<0o`0403<0o`060000000?0?l03`3o01X0o`0?0?l002_o0P3o
ool00`0[0?l0003o03<0o`0202/0o`0302D0o`3oool07P3o00h0oooo00<000000?ooo`3oool06`3o
ool001T0oooo00L0503o02/0o`0Q0?l08@3o0?ooo`002Ol0oooo00808@3o00D0oooo0009o`0c0?l0
oooo0240o`0202/0o`040240o`0c0?l0<`3o0009o`80<`3o00D08@3o03<0o`0b0?l08@3o02/0o`02
03<0o`0>0009o`3oool0oooo0240o`0c0?l0oooo03<0o`0Q0?l0:`3o03<0o`002Ol0<`3o0?ooo`0Q
0?l303<0o`0:0240o`0c0?l09@3o00l0o`0D0?l00@3o03<0o`0b0?l07P3o02<0o`803`3o00<000Go
0?ooo`00QOl00P0b0?l200L0o`04000Mo`050?l01@3o0001o`80003o00P0<03o03<0o`0b0?l03`3o
02h0o`0b0?l0;`3o0300o`<0<P3o7`3oool303<0o`030300o`0b0?l0:P3o00<0<P3o0P0c0?l00`05
0?l0<P3o0?ooo`0201<0o`@0<P3o0P0c0?l20?ooo`0402`0o`0?0?l0<`3o0380o`@0<`3o00@0:`3o
0240o`3oool0oooo0P0c0?l20?ooo`030240o`0c0?l0<`3o0140<`3o00@0oooo03<0o`0c0?l0<`3o
0P3oool00`0c0?l0<P3o0?ooo`020?ooo`030240o`3oool0oooo00<0oooo00<08@3o0?ooo`3oool0
0P3oool00`0D0?l0oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00@0:`3o02h0o`0^0?l0
<`3o1P0A0?l00`0;0?l0:`3o02/0o`0902/0o`<0<`3o100A0?l02@00>_l0:`3o02D0o`0c0?l0oooo
02/0o`0U0?l000Go03<0o`0200L0o`030?ooo`0U0?l0:`3o0080<`3o00<0oooo03<0o`0c0?l00P0c
0?l00`0X0?l0:`3o03<0o`02000Co`0502/0o`0a0?l0<`3o03<0o`0[0?l00P3oool203<0o`070380
o`3oool0oooo0?ooo`00;_l0oooo03<0o`040380o`040?ooo`0[0?l002ko000^o`@0<P3o0P3oool0
0`0c0?l0<P3o0?ooo`0300000080;`3o0P0b0?l20?ooo`0303<0o`0b0?l0oooo008001?o00D002Oo
00L0o`00Aol0oooo0380o`030?ooo`80<@3o00<0<P3o0?ooo`0[0?l03P0[0?l300l0o`0303<0o`0[
0?l0<`3o0080<`3o00/0<P3o03<0o`0c0?l03`3o02/0o`0V0?l0007o0140o`0[0?l06@3o0380o`07
03<0o`0:0000000c0?l03`3o00l0o`080?l0:`3o0?ooo`0[0?l0oooo0000o`80oooo0P0[0?l00`3o
ool07P3o0?ooo`0=0?ooo`030000003oool0oooo01X0oooo000I0?ooo`0701@0o`3oool08@3o0240
o`3oool000Wo0?ooo`020240o`030?ooo`002Ol0<`3o0080oooo0P0Q0?l0100[0?l0<`3o03<0o`00
2Ol203<0o`0?02/0o`0Q0?l0<P3o0240o`0c0?l0oooo0009o`0c0?l0oooo03<0o`0Q0?l0:`3o03<0
o`0Q0?l0:`3o0080<`3o01d000Wo03<0o`0c0?l08@3o0?ooo`0c0?l08@3o02/0o`0b0?l09@3o0?oo
o`0D0?l00@3o03<0o`0b0?l07P3o00l0o`004ol03`3o001Jo`3oool0<P3o03<0o`0=0?l0;03o0380
o`050?l02`3o0001o`020000o`<0<P3o00L03`3o0380o`0_0?l0<P3o0300o`0b0?l0<`3o02<0oooo
00D0<`3o0380o`0^0?l0oooo03<0o`040380o`0601<0o`050?l0<P3o01H0o`0c0?l04`3o0`0b0?l2
03<0o`80003o00<0;03o02D0o`0b0?l00P0b0?l01P0c0?l0oooo02P0o`0G0?l08@3o02/0o`@0<`3o
00L0oooo0240o`3oool000Wo0?ooo`0Q0?l0oooo00<0<`3o0P3oool803<0o`040380o`0c0?l0<`3o
0380o`D0<`3o0P3oool00`0Q0?l000Wo0240o`030?ooo`808@3o0`3oool00`0Q0?l0503o0?ooo`0V
0?ooo`030000003oool0oooo00`0oooo0P0c0?l202h0o`802`3o1@0[0?l70140o`0402h0o`0V0?l0
<`3o0140o`@003[o00@09@3o03<0o`070?l01`3o0P0[0?l0100c0?l0:`3o03<0o`001Ol303<0o`80
1`3o00H09@3o02/0o`0b0?l0oooo03<0o`009ol20?ooo`0302/0o`004ol0<`3o0080<`3o0P004ol0
0`0[0?l0<`3o02/0o`0203<0o`0:0380o`3oool0<`3o0380o`3oool002ko0?ooo`0b0?l0oooo03<0
o`<0oooo0P0b0?l202/0o`<002ko0`3oool30000000302/0o`0S0?l0oooo0080oooo0P0_0?l0100b
0?l0<`3o0?ooo`3oool2000^o`<0403o2P0[0?l01@0b0?l0oooo00P0o`0b0?l0<`3o00<0oooo0P0c
0?l01@0[0?l0<`3o03<0o`0b0?l0oooo00P0:`3o0`0?0?l01`0c0?l0:`3o0001o`0A0?l0:`3o01T0
o`0b0?l01P0c0?l01`0b0?l0<`3o03<0o`00000002_o02/0o`0c0?l00P080?l01`0[0?l0oooo0?oo
o`000?l0oooo02/0o`3oool00P0[0?l?0?ooo`030000003oool0oooo01T0oooo000I0?ooo`0701@0
o`3oool08@3o0240o`3oool000Wo0?ooo`020240o`0;0?ooo`002Ol0<`3o0?ooo`0c0?l0:`3o0240
o`0c0?l0<P3o03<0o`002Ol00P0c0?l01`0[0?l08@3o0240o`0[0?l0<`3o0?ooo`002Ol00P0c0?l0
200b0?l08@3o02/0o`0Q0?l0:`3o0?ooo`0c0?l000Wo0P0c0?l0100b0?l08@3o03<0o`0Q0?l20340
o`080380o`0U0?l0oooo01@0o`010?l0<P3o01h0o`0S0?l200l0o`0@0005o`00F_l0<P3o0380o`09
0?l03@3o001To`0;0?l0017o0001o`008ol0003o0380o`0`0?l0<@3o02h0o`80;`3o00<07P3o0380
o`0b0?l09`3oool30380o`0303<0o`0b0?l0oooo00<0<P3o00@01@3o0380o`0F0?l0oooo0P0C0?l4
0380o`040?ooo`0^0?l0;03o02D0o`80<P3o0P0c0?l0100X0?l05`3o0340o`0Q0?l403<0o`060?oo
o`0Q0?l0oooo0009o`3oool0:`3o100c0?l01@3oool0:`3o0240o`0J0?l000Wo00@0<`3o0`3oool0
1@0Q0?l0<P3o03<0o`0Q0?l0oooo0080<`3o0P3oool00`0Q0?l000Wo0240o`030?ooo`030240o`00
2Ol08@3o0080oooo00<08@3o01@0o`3oool09@3oool00`000000oooo0?ooo`0?0?ooo`<0:`3o00<0
703o0140o`0A0?l0100A0?l01@0[0?l09P3o03<0o`0A0?l0<`3o00@04@3o00<003[o02D0o`0U0?l0
0P0c0?l01@0[0?l0<`3o03<0o`0c0?l01`3o00<0:`3o0P0c0?l01`001Ol0<`3o03<0o`0c0?l0:`3o
00L0o`0U0?l00P0[0?l303<0o`030?ooo`0[0?l0<`3o0080<`3o0`0b0?l01P004ol0<`3o02/0o`3o
ool0<`3o0380o`80oooo00L0<P3o0?ooo`00;_l0oooo0380o`3oool0<`3o0080oooo0P0a0?l0100[
0?l0<P3o0?ooo`0a0?l202/0o`<0000000H0<`3o001Vo`0[0?l0oooo02<0o`0c0?l4000^o`H0403o
00@0oooo0040o`00R?l00@3o0P00A?l00`0b0?l0oooo0?ooo`040?ooo`80<@3o00@0<`3o00P0o`0c
0?l0<P3o1@0c0?l00`0[0?l0oooo03<0o`020380o`<0<`3o00@03`3o02/0o`0b0?l0<P3o100[0?l0
20000Ol0:`3o02/0o`0b0?l06@3o03<0o`0b0?l0oooo0`0c0?l02P0?0?l0<P3o03<0o`00:ol00000
03<0o`0[0?l0<`3o00X0o`3oool200P0o`0402/0o`3oool0003o02/0o`80oooo00<0<`3o02/0o`3o
ool03@3oool00`000000oooo0?ooo`0I0?ooo`006@3oool01@0D0?l0oooo0240o`3oool000Wo0080
oooo00@08@3o02/0o`3oool000Wo0P3oool01P0[0?l08@3o02/0o`0c0?l0<P3o0009o`<0<`3o00<0
<P3o0240o`0[0?l00P0c0?l03`3oool000Wo03<0o`0b0?l0<`3o0240o`0[0?l08@3o03<0o`3oool0
<`3o0009o`0c0?l0<P3o03<0o`020240o`0D02/0o`0T0?l0<P3o0380o`0/0?l0<`3o01@0o`010?l0
7P3o02<0o`0?0?l001?o00l0o`001Ol005[o0380o`0M0?l03@3o0008o`060?l200/0o`050380o`00
0?l0<P3o0380o`3oool00P0_0?l0100b0?l0<03o0380o`0c0?lY0?ooo`80<P3o00@0<`3o0380o`0b
0?l0oooo1@0b0?l0100c0?l0:@3o0380o`0V0?l30380o`040?ooo`0U0?l0;03o02D0o`<0<P3o0P0c
0?l0100a0?l05`3o03<0o`0b0?l203<0o`050?ooo`0c0?l08@3o0?ooo`002Ol00P3oool503<0o`03
02/0o`0Q0?l0oooo00H0<`3o00@0oooo0240o`0b0?l0<P3o0P0c0?l0200[0?l0<`3o03<0o`3oool0
8@3o0?ooo`002Ol08@3o0`3oool00`0Q0?l000Wo0240o`020?ooo`030240o`0D0?l0oooo02D0oooo
00<000000?ooo`3oool04P3oool402/0o`0302H0o`0c0?l0<`3o00<04@3o0P00>_l0100[0?l0oooo
02D0o`0c0?l202/0o`0403<0o`0U0?l0<`3o02/0o`80<`3o01T03@3o0?ooo`070?l01`3o02/0o`0U
0?l0<`3o0005o`0c0?l03@3o0?ooo`0[0?l01`3o02/0o`0U0?l01`3o02/0o`0c0?l002Oo02/0o`00
4ol0<P3o0?ooo`0c0?l00<co0080<`3o00<0<P3o001Vo`0b0?l00`0[0?l30?ooo`03000^o`3oool0
<P3o0080oooo00<0<`3o0340o`0a0?l00P3oool00`0[0?l0oooo0380o`03000000070340o`0[0?l0
:`3o000^o`0c0?l0:`3o000^o`060100o`050?ooo`0c0?l0;`3o02l0o`0b0?l00P010?l01@0]0?l0
08So0?ooo`010?l0oooo00<004Co0`0a0?l402`0o`0300P0o`0b0?l0<`3o00D0<`3o00<0:`3o0380
o`0b0?l00P0c0?l01@0b0?l0<`3o03<0o`0?0?l0:`3o0080<P3o0P0c0?l01P0A0?l0007o02/0o`0N
0?l04@3o01T0o`80<`3o00H03`3o0380o`0c0?l0<`3o01X0o`0?0?l2000[o`80<`3o00L0000002/0
o`0b0?l0<`3o0?ooo`080?l0:`3o0080203o0P0[0?l203<0o`030?ooo`0P0?l0oooo00h0oooo00<0
00000?ooo`3oool0603oool001T0oooo00D0503o0?ooo`0Q0?l0oooo0009o`020?ooo`040240o`0[
0?l0oooo0009o`80oooo00H08@3o02/0o`0Q0?l0<P3o03<0o`002Ol303<0o`030240o`0[0?l0<`3o
0080<`3o00`0oooo0009o`0c0?l0<P3o03<0o`3oool08@3o02/0o`0c0?l0oooo03<0o`002Ol203<0
o`030?ooo`0Q0?l0<P3o0080<P3o0P0/0?l20380o`0=01@0o`0N0?l08`3o000Ro`0?0?l001?o00l0
o`001Ol005[o01d0o`090?l03@3o01`0o`0200/0o`030011o`0M0?l0<03o0080<P3o00H0;`3o0380
o`0b0?l0<03o0380o`0c0?l[0?ooo`80<P3o00D0<`3o0380o`0b0?l0<`3o01d0o`020380o`0?0300
o`0b0?l0<P3o0000o`0X0?l09P3o0380o`0c0?l0<P3o02D0o`0/0?l0<P3o02D0o`0b0?l0<@3o0080
<`3o00D0<@3o01L0o`0c0?l0<`3o0240o`0403<0o`030?ooo`002Ol0oooo00L0<`3o0P3oool603<0
o`030?ooo`0Q0?l0<P3o00L0<`3o00h08@3o0?ooo`002Ol0:`3o0240o`3oool0:`3o0240o`002Ol0
8@3o0?ooo`0[0?l08@3o01@0obH0oooo00<000000?ooo`3oool0503oool01`0P0?l09@3o02/0o`0[
0?l003[o02D0o`3oool00`0[0?l02P0U0?l0:`3o02D0o`0[0?l0<`3o00d0o`0[0?l01`3o02D0o`0[
0?l303<0o`0;0380o`0c0?l0:`3o00L0o`0[0?l09@3o03<0o`001Ol0<`3o0?ooo`070?l00P0b0?l0
200[0?l09@3o02D0o`0c0?l002Oo02/0o`3oool00<co0`0c0?l01@0b0?l0oooo0?ooo`004ol006Ko
00<0<P3o0`0[0?l00`00;_l0oooo0380o`020340o`050?ooo`0c0?l0oooo0?ooo`0[0?l00`000003
0?ooo`<03`3o00H0:`3o03<0o`0@0?l0403o0380o`0S0?l203<0o`D0oooo00P0<`3o0040o`070?l0
<P3o02d0o`00R?l0oooo0040o`@0;03o0P00A?l00`0/0?l0<@3o0?ooo`0202h0o`0300P0o`0b0?l0
<P3o00D0<`3o00D03`3o02/0o`0c0?l0<`3o01X0o`0303<0o`060380o`0[0?l0<`3o03<0o`00;_l0
5P3o0P0[0?l00`0b0?l04@3o01T0o`0203<0o`80<P3o0P0c0?l300l0o`0702/0o`080?l0<P3o03<0
o`080?l000000380o`0203<0o`0400P0o`0[0?l0oooo0?ooo`80203o0`3oool00`0U0?l0803o0?oo
o`0>0?ooo`030000003oool0oooo01L0oooo000I0?ooo`0C01@0o`3oool08@3o0240o`002Ol0oooo
0240o`0[0?l08@3o0?ooo`002Ol0oooo02/0o`0Q0?l0:`3o0240o`0b0?l0<`3o0009o`0203<0o`03
0380o`0Q0?l0:`3o00<0<`3o00<0oooo0009o`0b0?l00P0c0?l01P0Q0?l0:`3o03<0o`0c0?l0oooo
0009o`80<`3o1@0b0?l0100a0?l0<P3o0380o`0/0?l20380o`0702`0o`008_l0oooo00l0o`004ol0
3`3o0005o`0201d0o`0700T0o`0=0?l01P3o01L0o`0;0?l07@3o00T0o`020300o`0502l0o`0b0?l0
9@3o02l0o`0b0?l0;P3oool20380o`0403<0o`0b0?l0<P3o03<0o`D0<P3o00D0oooo0380o`0]0?l0
9P3o03<0o`020380o`0602h0o`0/0?l0:`3o02D0o`0a0?l0<P3o0P0c0?l0100G0?l0<`3o03<0o`0Q
0?l203<0o`050240o`0c0?l0<`3o03<0o`002Ol01P0c0?l01@0b0?l0<`3o0?ooo`0c0?l0<P3o00D0
<`3o00<0<P3o03<0o`0c0?l01P0c0?l03P0Q0?l0oooo0009o`3oool08@3o0?ooo`0Q0?l0oooo0009
o`0Q0?l0oooo0240o`3oool0503o9P3oool00`000000oooo0?ooo`0E0?ooo`0@0200o`0U0?l0:`3o
02/0o`070?l09@3o02/0o`0c0?l03@3o02/0o`0U0?l0:`3o00L0o`0c0?l03@3o03<0o`80:`3o00P0
9@3o02/0o`0c0?l0<`3o00d0o`0c0?l0:`3o0?ooo`801`3o00D0:`3o0005o`0c0?l0<P3o00L0o`03
0?ooo`0303<0o`0[0?l09@3o00H0<`3o00P0oooo0380o`0b0?l001?o0?ooo`00I_l0oooo0380o`<0
oooo00@002ko02/0o`0[0?l0:`3o0P0b0?l00`3oool0<`3o0000000200000080oooo100?0?l2000c
o`070?ooo`010?l002_o001Ao`0U0?l04`3o02<0o`0702T0o`030040o`0Y0?l0<`3o0080;`3o00@0
08So02`0o`0/0?l00@3o0P0a0?l00`0b0?l0oooo0?ooo`030014o`0702h0o`3oool0203o02d0o`0b
0?l0<`3o0?ooo`0203<0o`030380o`0?0?l0:`3o00@0<`3o00L06P3o03<0o`0c0?l03`3o02/0o`00
;_l05P3o00@0<`3o00<06@3o03<0o`0b0?l00P0b0?l403<0o`03000[o`080?l0<`3o00@0:`3o00L0
203o0000000c0?l0003o03<0o`0[0?l004Oo00<0<`3o0P0[0?l00`3oool09@3o0200o`0?0?ooo`03
0000003oool0oooo01L0oooo000D0?oooa80<`3o00/0:`3o03<0o`0Q0?l0<P3o03<0o`002Ol0<`3o
0380o`0Q0?l0:`3o0380o`0303<0o`030009o`0c0?l0<`3o0080<`3o0`0_0?l60380o`0302T0o`0b
0?l0<P3o00<0<P3o00X0<@3o0380o`0X0?l0;03o0380o`0/0?l03`3o000Co`00W_l03`3o0P0M0?l0
0`090?l03@3o01`0o`0200/0o`0401d0o`090?l0<@3o02d0o`80<P3o00<0;`3o0380o`0b0?l0<03o
ool00`0_0?l0<`3o03<0o`090380o`0;02P0o`0]0?l09P3o03<0o`0a0?l0<P3o02`0o`0b0?l0:`3o
02D0o`0b0?l00`0c0?l00`0b0?l0<`3o0?ooo`0203<0o`030240o`3oool0<`3o0140<`3o0P0b0?l8
03<0o`80oooo00`000Wo0?ooo`0Q0?l0oooo0240o`3oool000Wo0240o`3oool08@3o0?ooo`0D0?lV
0?ooo`030000003oool0oooo01D0oooo00@0803o0?ooo`0U0?l0<`3o0P0[0?l01@0U0?l0:`3o03<0
o`0c0?l0:`3o00809@3o00@0oooo03<0o`0c0?l0<`3o0`0[0?l01P070?l0<P3o03<0o`0c0?l0:`3o
0380o`80oooo00H01`3o02/0o`001Ol03@3o00L0o`3oool203<0o`<004co00D0<`3o02/0o`004ol0
01?o03<0o`020?ooo`0303<0o`0b0?l001?o0080oooo00<006Ko0380o`3oool00P3oool01@00;_l0
<`3o0380o`0K0?l0:`3o00<0000000<0<`3o02/0o`0?0?l00P0?0?l2000co`0:0?ooo`0b0?l0oooo
0300o`010?l0<03o001Ao`00:ol0<P3o02D0o`804`3o00H09P3o0340o`3oool0oooo0300o`010?l4
0300o`0603<0o`00R?l0<@3o0340o`3oool00@3o0P3oool01@0b0?l0oooo0?ooo`3oool0;P3o0080
04Co00<0;P3o00P0o`0c0?l01@0b0?l0200c0?l03`3o02/0o`0c0?l08@3o03<0o`0b0?l06P3o0P0c
0?l01`0[0?l05P3o03<0o`0[0?l0<`3o02/0o`0I0?l00`0b0?l403<0o`8002_o00H0<`3o00P0o`0c
0?l0<`3o0?ooo`0b0?l202/0o`060000000[0?l0:`3o03<0o`0[0?l0<`3o0P3oool00`0[0?l0<`3o
0?ooo`0202/0o`030?ooo`0P0?l0oooo00h0oooo00<000000?ooo`3oool05P3oool001<0oooo9P0c
0?l:0380o`0302X0o`0a0?l0<P3o00<0<P3o00<0<@3o0380o`0b0?l0100b0?l03P00W_l07@3o01d0
o`3oool02@3o01`0o`060?l02`3o01d0o`00@Ol02@3o02l0o`0b0?l0;`3o0P0b0?l00`0_0?l0<P3o
0?ooo`0`0?ooo`030380o`0c0?l0<P3o00D0<P3o00l0<`3o0380o`0b0?l0;03o02P0o`0V0?l0<`3o
0380o`0a0?l0<P3o02`0o`0b0?l0:`3o02D0o`0b0?l00P0c0?l00`0b0?l0<`3o0?ooo`0303<0o`03
0?ooo`0c0?l0<P3o00H0<`3o00<08@3o03<0o`0c0?l01`0c0?l00`0b0?l0<`3o03<0o`0703<0o`80
oooo00`000Wo0?ooo`0[0?l0:`3o0240o`3oool000Wo0?ooo`0[0?l08@3o0?ooo`0D0?lV0?ooo`03
0000003oool0oooo01H0oooo00<0803o02D0o`0[0?l00P0c0?l01@0[0?l09@3o03<0o`0=0?l0oooo
0080:`3o00T09@3o03<0o`0=0?l0<`3o02/0o`0c0?l0<P3o02/0o`0U0?l00P0c0?l00`0[0?l0<`3o
0?ooo`0203<0o`801`3o0P0c0?l3001<o`@0<`3o00<0oooo02/0o`0[0?l00P004ol20?ooo`050380
o`004ol0oooo0?ooo`00I_l00`3oool00`00;_l0<`3o0?ooo`0300000080oooo00D0:`3o003oNP0S
0?l003?o0?ooo`040380o`040340o`0`0?l00@3o0017o`80oooo00D002_o02H0o`0`0?l0007o02D0
o`0201<0o`040340o`010?l00@3o0?ooo`80;@3o00@0<@3o0380o`0`0?l008So0P0b0?l20340o`06
0040o`3oool0oooo0380o`3oool0;P3o0`3oool2001Zo`L0:`3o00<03`3o02/0o`0[0?l01P0[0?l0
0`0c0?l03`3o03<0o`0202/0o`030140o`0I0?l0<@3o00D0<`3o00@002_o03<0o`0b0?l0203o100c
0?l01P3oool0:`3o03<0o`0c0?l0000003<0o`<0:`3o0P3oool01@0[0?l0<`3o0?ooo`0U0?l0oooo
0080:`3o403oool00`000000oooo0?ooo`0E0?ooo`004`3ooolV03<0o``0<P3o00<0:P3o0340o`0b
0?l01@0b0?l00`0X0?l0<P3o0380o`020380o`0:01d0o`090?l0703o00H0o`0G0?l02`3o01d0o`09
0?l0<`3o02l0o`80<P3o00<0303o02l0o`0b0?l0<`3oool00`0c0?l0<P3o03<0o`020380o`0<03<0
o`0b0?l0<`3o0380o`0`0?l0<P3o02P0o`0]0?l09P3o03<0o`0b0?l0<@3o0P0b0?l00`0[0?l09@3o
0380o`0203<0o`030380o`0c0?l0oooo00<0<`3o0P3oool703<0o`030240o`0c0?l0<`3o0080<`3o
00<000Wo03<0o`0c0?l00P0c0?l00`0b0?l0<`3o03<0o`0703<0o`80oooo00`000Wo0?ooo`0[0?l0
:`3o0240o`3oool000Wo0?ooo`0[0?l08@3o0?ooo`0D0?lU0?ooo`030000003oool0oooo01L0oooo
00D0803o0?ooo`0U0?l0<`3o00d0o`0202/0o`0702D0o`0c0?l09@3o02/0o`3oool0:`3o02D0o`02
03<0o`0402/0o`0c0?l0<`3o001<o`80:`3o00@0<`3o001<o`0R0?l08P3o100c0?l00`070?l004co
03<0o`0303<0o`060?ooo`0[0?l01`3o03<0o`009ol0<`3o0P0[0?l2000Co`050?ooo`004ol0oooo
0?ooo`00I_l00P3oool01`0c0?l00000000000000000<P3o0?ooo`0K0?l00P00P_l00`3oool00?mj
0?ooo`0202<0o`080?ooo`0N0?l08`3o000Ho`3oool00@3o0017o`0a0?l20?ooo`09000[o`0`0?l0
oooo0001o`0`0?l0oooo02D0o`010?l01`3o0080;@3o00/0<@3o0380o`3oool0oooo0028o`3oool0
<`3o0380o`3oool0<P3o0040o`020340o`030380o`3oool0;P3o00<006[o00D0<P3o003oZ@0[0?l0
<@3o0?ooo`0202d0o`80<P3o00<03`3o02/0o`0c0?l00P0b0?l203<0o`04000^o`0c0?l04@3o03<0
o`80:`3o00H0<P3o01T0o`0b0?l0<P3o0340o`0b0?l203<0o`08000[o`0c0?l0oooo0?ooo`080?l0
oooo03<0o`000?l203<0o`0602/0o`0c0?l004Oo03<0o`0000008@3o0P0c0?l302/0o`030?ooo`0c
0?l09@3o0080oooo00<08P3o02/0o`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`005@3oool0
0`0b0?l0<`3o03<0o`0R03<0o`d0<P3o00H0:P3o0380o`0c0?l0;`3o0380o`0`0?l20380o`0302P0
o`0/0?l0<@3o0080<P3o00H06P3o01L0o`0;0?l07@3o0011o`090?l20380o`030340o`0<0?l0;`3o
0080<P3o<`3oool04@0c0?l0<P3o03<0o`0b0?l0;`3o03<0o`0b0?l0;P3o03<0o`0b0?l0<03o0380
o`0X0?l0;@3o02H0o`0b0?l0<@3o00<0<P3o00D0:`3o02D0o`0c0?l0<`3o0380o`0403<0o`0602/0
o`0c0?l0oooo03<0o`0b0?l0<`3o0P0b0?l303<0o`070240o`0c0?l0<`3o03<0o`002Ol0<`3o0380
o`0303<0o`030380o`0c0?l0<`3o00H0<`3o0P3oool02`0c0?l000Wo0?ooo`0Q0?l0oooo03<0o`00
2Ol0oooo0240o`3oool0503o02H0oooo00<000000?ooo`3oool0603oool01P0P0?l0:`3o02D0o`0c
0?l0:`3o00L0o`80:`3o00@03@3o00L0o`3oool0<`3o0P0[0?l00`0=0?l004co03<0o`0303<0o`03
0280o`0[0?l0<`3o00D0<`3o00D0:`3o0005o`070?l0:`3o02D0o`0203<0o`080?ooo`070?l0<`3o
03<0o`009ol0<`3o0?ooo`0c0?l302/0o`04000Co`0b0?l0oooo0380o`<000000P3oool0100b0?l0
;03o0022o`00P_l20?ooo`0502/0o`0Z0?l00?mj0?ooo`0N0?l00`0S0?l01@3oool001So0040o`3o
ool0<P3o0080<@3o00P002_o001Ao`3oool0oooo0001o`3oool00@3o00L0o`804`3o00H09P3o0?oo
o`3oool0oooo0300o`00R?l20?ooo`0703<0o`0b0?l0oooo0?ooo`010?l0oooo02l0o`02001Zo`<0
<@3o00<00?nY02h0o`0[0?l00`0a0?l01P0[0?l0;@3o0380o`0b0?l03`3o02/0o`<0<`3o00T002ko
0140o`0A0?l0<`3o02/0o`0A0?l0<P3o01T0o`0c0?l00`0b0?l203<0o`0300l0o`0[0?l0:`3o0080
oooo00`0203o0?ooo`0c0?l0oooo0000o`0c0?l0:`3o0017o`0c0?l08@3o02/0o`00000303<0o`<0
:`3o00H0<`3o02D0o`0R0?l08P3o0?ooo`0[0?l@0?ooo`030000003oool0oooo01@0oooo000G0?oo
o`80<P3o0P0c0?l00`0b0?l0<`3o03<0o`0303<0o`80<P3o1@0c0?l00`0b0?l0<`3o03<0o`0A03<0
o`80<P3o00<0<`3o0340o`0b0?l0100b0?l00`0`0?l0<P3o0380o`020380o`80;@3o00P0<P3o02l0
o`0`0?l0;03o02P0o`0/0?l000go0340o`80<P3o00T07@3o02l0o`0b0?l0<P3o0300o`002Ol0;`3o
0100o`0_0?l00P0b0?ld0?ooo`050380o`0c0?l0<03o0340o`0c0?l00P0b0?l00`0c0?l0<P3o0300
o`020380o`0;02d0o`0b0?l09P3o0380o`0a0?l0;03o0380o`0[0?l0<`3o02D0o`0b0?l01@0c0?l0
1@0b0?l0<`3o03<0o`0c0?l0<P3o0080<`3o00<0<P3o03<0o`0c0?l00P0c0?l00`0b0?l0<`3o0380
o`0203<0o`030?ooo`0c0?l0<P3o00@0<`3o00D000Wo03<0o`0c0?l0<`3o0380o`0203<0o`0<0?oo
o`0c0?l000Wo0?ooo`0Q0?l0oooo03<0o`002Ol0oooo0240o`3oool0503o9P3oool00`000000oooo
0?ooo`0H0?ooo`090200o`0[0?l0oooo02D0o`0=0?l0:`3o0280o`0c0?l0:`3o0080<`3o0`0R0?l0
100[0?l0<`3o0280o`0R0?l203<0o`060?ooo`070?l0:`3o00L0o`0b0?l0oooo0P0c0?l00`070?l0
<`3o0005o`0200L0o`0802/0o`3oool0<`3o00L0o`0c0?l0<P3o03<0o`009ol30?ooo`0403<0o`00
4ol0:`3o02/0o`80000000<006Ko0?ooo`00;_l00P3oool20022o`80oooo00H06`3o0?ooo`0[0?l0
oooo003oNP0N0?l20?ooo`0502<0o`0a0?l08`3o0040o`008_l00P3oool03P0V0?l0<P3o000[o`00
DOl0<@3o0?ooo`000Ol00@3o00L0o`0a0?l0<P3o02D0o`0C0?l09P3o0P3oool00`0`0?l008So0?oo
o`020?ooo`090380o`0_0?l0;`3o001Zo`010?l006[o02T0o`0b0?l0<03o0080oooo00H00?nY0380
o`009ol0:`3o0340o`00G?l40340o`0700l0o`0[0?l0<`3o03<0o`00;_l04@3o01H0o`0202/0o`03
0140o`0[0?l06@3o00<0<P3o00L0<`3o0380o`0c0?l0<`3o0000o`0c0?l09@3o00H0:`3o00P0003o
03<0o`0[0?l0<`3o0240o`0c0?l0:`3o00000080<`3o00@000Go02/0o`0b0?l0<P3o0P0[0?l20?oo
o`0302D0o`0[0?l0803o0100oooo00<000000?ooo`3oool04`3oool001T0oooo00@08@3o03<0o`0a
0?l0<`3o100b0?l00`0c0?l08@3o03<0o`0303<0o`80<P3o0`0c0?l30380o`0303<0o`0b0?l0<`3o
00<0<`3o0P0b0?l703<0o`050380o`0a0?l0<@3o0340o`0b0?l00`0a0?l00`0b0?l0;@3o0300o`02
0300o`0602X0o`0a0?l0:@3o02d0o`0_0?l0<03o0`0/0?l01@0b0?l07@3o0380o`0b0?l02@3o0080
<03o00<0<@3o0100o`0_0?l00`0b0?ld0?ooo`050380o`0c0?l0<P3o0380o`0c0?l00P0b0?l0100c
0?l0<P3o0380o`0`0?l20380o`0502d0o`0c0?l09P3o02h0o`0a0?l00P0b0?l0200c0?l0<P3o0380
o`0`0?l0<`3o0380o`0c0?l08@3o0`0c0?l01@0b0?l0<`3o03<0o`0b0?l03`3o00@0<`3o00@0<P3o
03<0o`0J0?l0<P3o200c0?l01@002Ol0<`3o03<0o`0c0?l0<P3o0080<`3o00@0oooo03<0o`002Ol0
:`3o0P0Q0?l00`0c0?l000Wo02/0o`020240o`0301@0o`3oool0oooo02@0oooo00<000000?ooo`3o
ool06@3oool0100P0?l0<`3o0280o`0U0?l203<0o`040?ooo`0U0?l0:`3o00L0o`<0oooo0P0[0?l2
00L0o`060380o`0c0?l01`3o02/0o`001Ol0:`3o0P070?l01@0c0?l0oooo00L0o`0c0?l000Go0080
<`3o00@01`3o02/0o`0[0?l01`3o0`0c0?l00`009ol0oooo0?ooo`020?ooo`<000000P0[0?l00`00
4ol006Ko0?ooo`020022o`060380o`0/0?l0oooo0?ooo`0K0?l0:`3o0P0N0?l02000ogX0oooo0?oo
o`3oool0<@3o0?ooo`010?l004Oo0`0S0?l30?ooo`04000[o`0b0?l00@3o0040o`@07@3o0P3oool2
01<0o`0302H0o`0`0?l008So00<0;`3o0`00J_l20?ooo`0=0040o`0b0?l0<P3o0?ooo`0`0?l00?nY
0?ooo`0b0?l0;P3o02/0o`0b0?l0:`3o001Lo`020340o`0703<0o`0?0?l0<03o02/0o`0b0?l04@3o
01H0o`0203<0o`80<P3o00<0:`3o01T0o`0b0?l00P0c0?l01P0b0?l0<`3o03<0o`080?l0<`3o0000
o`80<`3o00D0203o03<0o`0c0?l0<`3o02D0o`0402/0o`0502D0o`070?l0:`3o02D0o`0000000P0c
0?l02P0[0?l004co03<0o`0c0?l01`3o0005o`0[0?l09@3o02/0o`0P0?l@0?ooo`030000003oool0
oooo01<0oooo000I0?ooo`050240o`3oool0<`3o03<0o`0Q0?l00P0b0?l0100c0?l0:`3o0240o`0[
0?l20380o`80<`3o00D04@3o02/0o`002Ol08@3o0380o`0403<0o`80<P3o00<08@3o03<0o`0c0?l0
100c0?l00`0b0?l0<`3o0240o`0603<0o`D0<@3o0P0b0?l03`0`0?l0;@3o0300o`0Z0?l0<@3o02l0
o`0c0?l0:@3o0300o`0/0?l07@3o0240o`00>_l02@3o0380o`0303<0o`0402l0o`0b0?l0<P3o0380
ocD0oooo0P0c0?l20380o`0803<0o`0b0?l0<P3o02h0o`0c0?l0<P3o0340o`0`0?l20380o`0402d0
o`0c0?l09P3o02`0o`80:P3o00@0<`3o0300o`0b0?l0<`3o0`0b0?l403<0o`050380o`0c0?l0<`3o
0380o`0[0?l02@0c0?l0100[0?l0<P3o03<0o`0b0?l703<0o`030380o`0c0?l0<`3o0080<`3o00L0
00Wo0240o`0[0?l08@3o03<0o`002Ol0:`3o00808@3o00<0503o0?ooo`3oool0903oool00`000000
oooo0?ooo`0J0?ooo`0302D0o`3oool09@3o00809@3o00@0:`3o02D0o`0=0?l0<`3o0P070?l0203o
ool0:`3o03<0o`001Ol0:`3o00L0o`0[0?l01`3o0P0c0?l03@001Ol0<`3o02/0o`070?l0oooo00L0
o`0b0?l0<`3o0005o`0c0?l0<P3o00L0o`0[0?l00P0b0?l0100c0?l0<P3o000Wo`0c0?l300000008
000Co`0b0?l0<P3o03<0o`0b0?l0:`3o000Co`0X0?l70380o`0402/0o`0W0?l09`3o003oNP809`3o
00P08`3o0340o`3oool00@3o0?ooo`006?l09P3o0?ooo`808`3o00D002;o000[o`010?l01`3o02/0
o`020200o`80<P3o100M0?l201<0o`050028o`3oool006[o001Zo`3oool00P0b0?l20?ooo`0?02T0
o`010?l0<@3o0380o`3oool00?nY0300o`0b0?l0oooo000Wo`0[0?l0;03o0001o`0c0?l005co0080
<@3o00<0<03o02/0o`0A0?l00P0c0?l01`0[0?l005;o03<0o`0c0?l00<[o0380o`0c0?l00P0b0?l2
03<0o`0402/0o`080?l0oooo0000o`80oooo00@0203o0380o`0b0?l0<`3o0P00Aol203<0o`0300d0
o`0[0?l0:`3o00<0:`3o00<0000003<0o`0[0?l00P0c0?l01`070?l0oooo0005o`3oool0:`3o0?oo
o`0P0?l0403oool2000001@0oooo000I0?ooo`040240o`0c0?l04@3o02/0o`807P3o00<09P3o03<0
o`0A0?l01@0[0?l01@0N0?l09P3o03<0o`002Ol0<`3o00<001Ko0P0c0?l0100A0?l0:`3o0009o`0Q
0?l20380o`<0<`3o0P0A0?l00`002Ol08@3o02/0o`0603<0o`0702D0o`0N0?l0<`3o0380o`0a0?l0
<P3o01d0o`0302h0o`0902X0o`0L0?l0:@3o03<0o`0K0?l07@3o00/0o`0G0?l02@3o0080<P3o0P0_
0?l0100P0?l09@3o02D0o`0b0?le0?ooo`80<`3o00D0<P3o03<0o`0b0?l0<03o0380o`0203<0o`06
0340o`0b0?l0<`3o0300o`0b0?l0:P3o100b0?l00`0c0?l0<P3o0380o`050380o`@0<`3o00L0<P3o
03<0o`002Ol03`3o0240o`0c0?l0<P3o00L0<`3o00@08@3o03<0o`0c0?l0<P3o1`0c0?l00`0b0?l0
<`3o03<0o`0203<0o`0:0009o`0Q0?l0<`3o0240o`0c0?l000Wo0240o`0c0?l08@3o01@0o`D0<`3o
8@3oool00`000000oooo0?ooo`0K0?ooo`<09@3o01803@3o02D0o`0[0?l0:`3o00d0o`0c0?l0:`3o
00L0o`0[0?l0oooo0005o`3oool0:`3o00L0o`0[0?l0<P3o03<0o`001Ol203<0o`0302/0o`070?l0
1`3o0080<`3o00P000Go03<0o`0b0?l0<P3o00L0o`0[0?l09@3o0380o`<000000P3oool02@004ol0
oooo0?ooo`0c0?l0<P3o00h0o`00?_l001?o0?ooo`0302P0o`<0oooo00<0:`3o0380o`004_l00P3o
ool02P00ogX08`3o0340o`0W0?l00@3o02L0o`0?0?l004So01X0o`0>0?l20340o`03000Co`00F_l0
08Go00d001So0P00Sol03@0a0?l0oooo0?ooo`0]0?l0<P3o0?ooo`0Y0?l00@3o0?ooo`0W0?l00?nY
0?ooo`0a0?l00P0`0?l00`0^0?l002Oo02/0o`0203<0o`030380o`00G?l005co0080<@3o0P0[0?l0
1@0c0?l0:`3o0340o`00D?l00<[o0080:`3o01<08@3o0380o`0c0?l0<`3o0?ooo`080?l0<P3o0?oo
o`0c0?l0003o0380o`080?l0oooo03<0o`00Aol0<`3o02/0o`0U0?l000Go0080<`3o00D01`3o02/0
o`0c0?l0<`3o0000000302/0o`801`3o0P0c0?l01@001Ol0:`3o02/0o`0[0?l0803o00`0oooo0`00
00000`3oool000000?ooo`0C0?ooo`005@3oool2000Fo`D0:`3o00<09P3o02/0o`0c0?l00P000Ol5
01h0o`0402H0o`0c0?l0<`3o0140o`D0:`3o00@07P3o02H0o`0c0?l04@3o1@0[0?l301h0o`0303<0
o`002Ol001Ko00<001Ko100N0?l00`0c0?l04@3o0140o`0302/0o`0>00l0o`0M0?l0<`3o02P0o`0[
0?l02@3o01`0o`0c0?l03@3o01/0o`0M0?l02@3o03<0o`0[0?l20380o`809@3o00<0<P3o0?ooo`0b
0?l0=P3oool0100c0?l0<P3o03<0o`0`0?l20380o`0302l0o`0c0?l0<`3o0080<`3o1@0b0?l00`0`
0?l0<P3o0380o`070380o`80<`3o0P0b0?l01@0a0?l0<`3o03<0o`0[0?l08@3o00<0<`3o00<0<P3o
03<0o`0c0?l00`0c0?l0100b0?l0<`3o03<0o`0b0?l403<0o`80<P3o00<0<`3o0380o`0c0?l00`0c
0?l00`0[0?l08@3o03<0o`0203<0o`0502/0o`0Q0?l0<`3o0240o`0D0?l01P0c0?lP0?ooo`030000
003oool0oooo01`0oooo00D0803o02D0o`0[0?l0<`3o02D0o`0202/0o`0703<0o`3oool0:`3o00L0
o`3oool0<`3o0005o`020?ooo`801`3o00L0:`3o03<0o`001Ol0oooo03<0o`0[0?l01`3o0080oooo
00D000Go03<0o`0c0?l0:`3o00L0o`03000000030380o`0c0?l002Oo0080oooo00T001?o0?ooo`3o
ool0<`3o00h0o`00?_l0<@3o00X0o`004ol00P3oool04P0b0?l0:03o02P0o`0`0?l0:`3o0380o`00
4_l0:`3o0?ooo`00ogX08`3o0340o`010?l03`3o02h0o`0K0?l004So0?ooo`<001?o00T000Go001J
o`080?l0203o0340o`0[0?l0oooo0300o`0P0?l00`0a0?l01P3oool000ko000Ho`00nol0403o0?oo
o`H008oo00H0<P3o0?ooo`010?l0<@3o003oZ@0b0?l20300o`0301h0o`0`0?l002Oo00T0:`3o00L0
<`3o003o=`0[0?l0053o0000o`00b_l0<`3o0080:`3o00d06P3o03<0o`3oool0:`3o00P0o`0b0?l0
<`3o0380o`000?l0oooo00P0o`0c0?l004Oo0080<`3o00d0:`3o02D0o`0c0?l0<`3o00d0o`0[0?l0
9@3o001<o`0c0?l08P3o0000000c0?l000Go0080:`3o0P070?l00`001Ol0:`3o01H0o`0203<0o`P0
oooo100000040?ooo`030000003oool0oooo0180oooo000A0?ooo`808@3o0P0b0?l501h0o`0502H0
o`0c0?l0<`3o000Fo`0N0?l00`0A0?l202/0o`0802H0o`0[0?l0<`3o03<0o`0[0?l07P3o03<0o`0A
0?l302/0o`80<`3o00<0:`3o01h0o`0N0?l01@0N0?l2000Fo`H07P3o00<0<`3o02/0o`0[0?l00P0[
0?l302H0o`03003/o`0c0?l0<`3o0080:03o0P0[0?l0200?0?l0703o0240o`0R0?l06`3o01d0o`0;
0?l0<P3o0P0T0?l20380o`040?ooo`0b0?l0<P3o0380ocH0oooo0P0b0?l0100c0?l0<P3o0380o`0c
0?l50380o`@0<`3o100b0?l00`0`0?l0<P3o0380o`040340o`<0<`3o00<0<P3o03<0o`0c0?l0500c
0?l20380o`0303<0o`0b0?l0<`3o00P0<`3o00D0:`3o0240o`0c0?l0<`3o01@0o`0603<0oal0oooo
00<000000?ooo`3oool07@3oool01@0P0?l0oooo02D0o`0=0?l0<`3o00809@3o00L0:`3o03<0o`3o
ool0:`3o00L0o`3oool000Go0080oooo00D01`3o02/0o`070?l0:`3o0005o`0203<0o`0300L0o`0c
0?l01`3o0080oooo00P000Go00000000000000000?ooo`0c0?l01`3o02/0o`80<`3o00D002Oo0?oo
o`004ol0oooo03<0o`02000no`0:0380o`3oool02P3o000Co`3oool0<P3o02`0o`3oool0<03o02/0
o`80:03o00T0oooo000Bo`3oool00?mj0340o`010?l004Oo02h0o`3oool00`004ol02P00W_l0oooo
0005o`00FOl005[o0025o`0J0?l0203o0180o`3oool30340o`080200o`0b0?l001So000Ho`0b0?l0
0?_o0?ooo`0@0?l30?ooo`0301h0o`0_0?l0;`3o00<008oo00<00?mA02h0o`0[0?l01@0[0?l00`00
9ol0:`3o0380o`020300o`0>0;So000c0?l0:`3o001@o`0c0?l0;`3o001@o`0a0?l00<[o02X0o`0c
0?l0<@3o01X0o`0`0?l203<0o`0302/0o`080?l0<`3o00<0<`3o00<0003o0017o`00Aol00P0c0?l0
1`0[0?l09@3o03<0o`0c0?l000Go03<0o`0[0?l00P0c0?l01`0b0?l0:`3o03<0o`00000000Go02/0
o`070?l00P0c0?l200L0o`0303<0o`0[0?l0703o00802@3o0`3oool3000000P0oooo00<000000?oo
o`3oool04P3oool00140oooo0P0b0?l40240o`<0<P3o0P0I0?l302/0o`<07P3o00<09P3o03<0o`0A
0?l00P0A0?l402/0o`0401h0o`0c0?l001Ko01h0o`D03`3o0P0N0?l00`0c0?l07P3o00l0o`0200l0
o`0703<0o`0A0?l0:`3o001Bo`0[0?l0<`3o003o=`0402H0o`0302/0o`0c0?l0:`3o00<0:`3o0P0U
0?l01000olX0<`3o02/0o`0c0?l201l0o`80<P3o0P0T0?l01@0b0?l0<03o0380o`0b0?l0;`3o00<0
<P3o=P3oool02@0b0?l09@3o02D0o`0O0?l0<P3o03<0o`0b0?l0;@3o0340o`020380o`0402X0o`0^
0?l0<P3o03<0o`80<P3o00D0:`3o02P0o`0b0?l0<@3o02l0o`0E03<0o`040380o`0c0?l0<`3o0380
o`H0<`3o00<0<P3o03<0o`0b0?l03@0c0?l0100D0?l0<`3o03<0o`0b0?lR0?ooo`030000003oool0
oooo01h0oooo00/0803o02/0o`0U0?l09@3o03<0o`0[0?l09@3o02/0o`0c0?l0:`3o0?ooo`0200L0
o`0<0005o`070?l0oooo0?ooo`0c0?l01`3o02/0o`001Ol0:`3o00L0o`0c0?l0oooo0`0000000`0c
0?l01`3o0?ooo`0303<0o`0900L0o`0[0?l09@3o000Wo`3oool001?o00h0o`00?_l0oooo0080<P3o
00/02P3o0140o`0b0?l001?o0380o`0/0?l0<03o02D0o`0[0?l0<P3o02l0o`0302P0o`0300l0o`00
ogX00@3o00<001?o0P3oool02@00B?l0oooo01h0o`001Ol0oooo001Jo`00QOl000Wo02l0o`0200P0
o`80<@3o00L0<P3o000>o`006?l0803o02/0o`0b0?l00?_o0080;`3o00L0403o02l0o`0_0?l0;`3o
0?ooo`00>Ol09P3o0080077o00@00?mA02T0o`0^0?l0;P3o100`0?l01P009ol0;P3o02/0o`0a0?l0
<03o0;So0080053o00H0<`3o001@o`00D?l0:`3o003:o`0c0?l20340o`0303<0o`0J0?l0203o00T0
203o2`0[0?l400L0o`0502/0o`0c0?l000000005o`0c0?l00P00>_l0100A0?l001oo03<0o`0L0?l4
02/0o`0300T0o`000000oooo00/0oooo00<000000?ooo`3oool04@3oool001D0oooo0P0b0?l50240
o`L0<P3o00<0:`3o01h0o`0N0?l0100N0?l00`0c0?l001Ko000Fo`0701h0o`0303<0o`005_l04@3o
00804@3o0`0[0?l00`00D_l0<`3o0140o`0302H0o`04001@o`0[0?l00>co02/0o`80<`3o100U0?l0
0`0[0?l08P3o0280o`0301l0o`060038o`0b0?l0903o02@0o`0M0?l02`3o0P0b0?l0100c0?l0<P3o
0380o`0_0?l20380o`0302l0o`3oool0oooo0380oooo00T0<P3o0300o`0b0?l0<`3o02D0o`0b0?l0
<`3o02l0o`0c0?l00`0b0?l02@0U0?l0<P3o0380o`0c0?l0<P3o02P0o`0V0?l0:03o02/0o`020380
o`H0<`3o00@0<P3o01h0o`0c0?l0:`3o1@0c0?l00`0b0?l0<`3o03<0o`0M03<0o`0301@0o`0c0?l0
oooo02<0oooo00<000000?ooo`3oool07`3oool01`0P0?l0:`3o0?ooo`0U0?l0:`3o0000000U0?l0
0P0[0?l20?ooo`0302/0o`070?l01`3o0080oooo0P0c0?l300L0o`<0000000L0oooo02/0o`070?l0
00Go03<0o`0b0?l0oooo0080<`3o00L0oooo00L0o`070?l002Oo000Co`0>0?l003ko0080oooo00d0
<P3o03<0o`0:0?l04@3o0?ooo`004ol0<P3o0300o`0U0?l0:`3o0?ooo`0b0?l0;`3o0080<@3o00L0
<03o02h0o`007?l07@3o0300o`0K0?l0;`3o0080oooo00<004So01h0o`001Ol00P002Ol02P00F_l0
08Go02l0o`0b0?l09@3o02l0o`080?l0;`3o000>o`006?l201l0o`0402l0o`0b0?l00?_o0380o`80
oooo00@0403o0?ooo`3oool0oooo0P00LOl01P0a0?l0;P3o003oD@00=_l0:@3o003:o`80;P3o01D0
02Ko0380o`0c0?l002Oo02/0o`0b0?l0^?l0001@o`0>0?l0;`3o001@o`0b0?l0<@3o02/0o`00b_l0
<@3o02X0o`0a0?l06P3o0300o`0c0?l00P0b0?l010080?l0oooo03<0o`3oool20017o`D0<`3o00<0
:`3o0240o`0Q0?l00P0c0?l01@0R0?l000Go02/0o`0c0?l0<P3o00<01`3o00<0000000L0o`00>_l0
0`0[0?l20140o`80<`3o00<0703o0000003oool00`0[0?l;0?ooo`030000003oool0oooo0140oooo
000I0?ooo`0301@0o`0Q0?l08@3o01808@3o1P0b0?l00`0I0?l0:`3o01h0o`0301h0o`03001Bo`0c
0?l0053o0080053o0`0[0?l02@00k?l0<`3o03<0o`0X0?l09@3o0200o`0[0?l00?o:03<0o`020280
o`807`3o00<00<[o0038o`0b0?l00P0T0?l0100=0?l000So00/0o`0M0?l20380o`050300o`0b0?l0
;`3o0380o`0_0?l00P0b0?ld0?ooo`040380o`0c0?l0;P3o03<0o`80<P3o00<0<`3o0380o`0c0?l0
0P0b0?l01`0`0?l0<P3o0380o`0c0?l09@3o0380o`0[0?l00P0X0?l302H0o`80:`3o00D0<`3o0140
o`0c0?l0<`3o0380o`0203<0o`<07P3o1@0c0?l00`005_l07P3o01h0o`0203<0o`0301h0o`0b0?l0
<P3o00X0<`3o00<001Ko03<0o`0c0?l00P0c0?l20380o`D0<`3o00<0503o0?ooo`3oool08`3oool0
0`000000oooo0?ooo`0P0?ooo`040200o`0c0?l0<`3o02D0o`<0<`3o00<0:`3o03<0o`0c0?l00P0c
0?l00`070?l004Oo0017o`020017o`<000001P00Aol00`070?l004Oo0017o`020017o`@0<`3o00<0
1`3o000Wo`00?_l00`3oool0100b0?l0oooo00X0o`0A0?l20?ooo`06000Co`0a0?l0<@3o02/0o`0a
0?l0<P3o0P3oool302h0o`04000Lo`3oool07@3o01d0o`80<03o00<0;03o002Io`001Ol00P0<0?l0
400_0?l005[o0025o`0b0?l0oooo02D0o`3oool07`3o00P0o`0B0?l07`3o02l0o`0b0?l0:P3o003k
o`0_0?l20380o`80oooo00d0403o001ao`00LOl09P3o0340o`0N0?l00?mA00l0o`0^0?l0:@3o02L0
o`0c0?l00<[o00<0;P3o00L002Oo0380o`0[0?l0053o00h0o`0_0?l0BOl000<00>co00L00?od0340
o`3oool0:P3o01X0o`0`0?l0003o0080<P3o00L0:`3o00P0o`0c0?l0<`3o0017o`0c0?l01`3o00@0
<`3o00/0:`3o02D0o`3oool0<`3o0280o`070?l0<`3o0005o`0c0?l0<P3o00L0o`0202/0o`8003[o
00<0000002h0o`0[0?l01@0[0?l00`007ol0<`3o01`0o`0200X0o`040?ooo`0[0?l02@3o00T0o`T0
oooo00<000000?ooo`3oool04@3oool001T0oooo00d0503o0240o`0Q0?l0oooo0009o`3oool08@3o
02/0o`0?0?l000Wo03<0o`3oool0<`3o00808@3o00<0:`3o03<0o`002Ol00`0c0?l80240o`D0<P3o
0P0[0?l302H0o`03003/o`0c0?l0:`3o0080:`3o0P0U0?l02@00olX0<`3o02/0o`0R0?l06@3o01l0
o`0c0?l0:`3o0380o`0202@0o`09000Lo`090?l03@3o0008o`0;0?l07@3o00/0o`0b0?l0<03o00@0
<P3o00<0;`3o0380o`3oool0<`3oool01@0b0?l0<`3o02h0o`0b0?l0;`3o0080<P3o00<0<`3o0380
o`0a0?l0100b0?l01@0c0?l0;@3o0380o`0[0?l0;03o00<0:03o00<0<P3o02H0o`0V0?l00P0c0?l0
2@0b0?l0<`3o02/0o`0c0?l0:`3o03<0o`002Ol0<`3o000Fo`0303<0o`040380o`0c0?l03`3o0240
o`H0<`3o00D07P3o03<0o`0c0?l001Ko0380o`0203<0o`04000Fo`0c0?l0<`3o03<0o`@001Ko100c
0?l00`0V0?l0oooo01@0o`0U0?ooo`030000003oool0oooo0240oooo0P0U0?l0103oool0:`3o02/0
o`00000302/0o`80oooo0P0[0?l300000080<`3o0P0[0?l01`0U0?l0oooo03<0o`0c0?l0oooo03<0
o`0[0?l00`0c0?l50017o`03000To`0R0?l08P3o00<07@3o00P0oooo00X0o`0A0?l0oooo0380o`00
4ol0;03o02/0o`80oooo0`0^0?l01`0_0?l0<P3o02d0o`007?l0oooo01/0o`0_0?l00P0M0?l00`00
;_l000Go001Io`0202l0o`030380o`0_0?l005[o0080;`3o00@07P3o000>o`006?l07P3o0P080?l0
1P0_0?l0oooo02X0o`00nol0<P3o02l0o`80<P3o0P00LOl03@0@0?l09P3o0?ooo`3oool0<@3o003o
D@0b0?l0;`3o00l0o`0Y0?l0;P3o0380o`009_l00P00b_l202h0o`0602/0o`00k?l0;`3o04Wo000c
0?l0;@3o0P00L?l02P00oo@0<P3o03<0o`0Z0?l06P3o0300o`000?l0<P3o03<0o`080?l203<0o`04
0017o`0c0?l01`3o0?ooo`<0<`3o00h08@3o02/0o`3oool0<`3o0380o`070?l0:`3o0380o`0c0?l0
00Go0380o`070?l0<`3o000jo`80:`3o00<04@3o0000000^0?l01@0A0?l702/0o`80oooo0P090?l7
0?ooo`030000003oool0oooo0140oooo000I0?ooo`0;01@0o`0Q0?l08@3o0?ooo`002Ol0oooo0240
o`0[0?l0oooo0009o`0c0?l00P3oool01@0[0?l08@3o0380o`0c0?l000Wo00<0<`3o00<0<P3o0240
o`0[0?l00P0c0?l00`3oool000Wo03<0o`030240o`<0;03o1@0b0?l402D0o`03003obP0[0?l0:`3o
00808P3o00@06@3o02/0o`0[0?l0<P3o0P0T0?l0300?0?l000Go0005o`090?l000So00d0o`060?l0
7@3o00/0o`0b0?l0<03o0?ooo`@0<P3o00<0<03o0?ooo`3oool0<@3oool00`0c0?l0<P3o0380o`04
0380o`0303<0o`0b0?l0<P3o0080<P3o00<0;03o0380o`0c0?l00`0b0?l01@0/0?l0:`3o02P0o`3o
ool0<P3o0080:03o00<0<`3o01L0o`0c0?l00`0c0?l01@0b0?l08@3o03<0o`0c0?l0:`3o00@0<`3o
00D0<P3o03<0o`0Q0?l0<`3o0009o`0903<0o`040380o`0c0?l0<`3o0380o`80<`3o00<08@3o000F
o`0N0?l00P0N0?l4000Fo`0403<0o`0Q0?l0503o03<0ob@0oooo00<000000?ooo`3oool08P3oool0
2@0N0?l09@3o02/0o`0c0?l0:`3o0?ooo`0[0?l0<`3o02/0o`03000000070000o`0[0?l0oooo0?oo
o`0c0?l0:`3o03<0o`0302/0o`0503<0o`0b0?l0:`3o03<0o`0[0?l00`0c0?l20?ooo`0503<0o`0[
0?l01`3o000To`00>Ol0100R0?l01`0:0?l08P3o01d0o`3oool0<`3o000Co`0[0?l00P0^0?l02@0b
0?l0oooo02l0o`0_0?l0<P3o02d0o`0^0?l001co02l0o`020008o`030300o`001Ol005Wo008002ko
0P0_0?l01P0b0?l005[o0380o`0b0?l000ko000Ho`80<@3o0P0N0?l010080?l07P3o0300o`00nol2
0380o`80077o0`0b0?l02P0@0?l0<03o0300o`0`0?l00?mA0340o`0b0?l0903o000fo`0Y0?l202h0
o`0302/0o`00O_l007ko0080;@3o00<0<`3o001`o`19o`000P00L?l00`0[0?l00?od03<0o`0202h0
o`070080o`0]0?l0<`3o03<0o`000?l0<`3o00P0o`020017o`80<`3o00<01`3o03<0o`0c0?l00P0c
0?l00`0[0?l0<`3o03<0o`020380o`0600L0o`0c0?l0<`3o0380o`001Ol0<`3o0P00>_l30140o`08
03<0o`0A0?l0000002h0o`0V0?l04@3o0380o`0I0?l200/0o`040140o`0^0?l0oooo0?ooo`H0:`3o
1P3oool00`000000oooo0?ooo`0A0?ooo`00603oool0300D0?l0oooo0240o`0[0?l000Wo03<0o`3o
ool08@3o02/0o`3oool0<`3o0009o`80oooo00<08@3o02/0o`0b0?l00P0c0?l01P002Ol0<`3o03<0
o`0b0?l08@3o02/0o`<0<`3o00P000Wo03<0o`0c0?l0<`3o0380o`0Q0?l0:`3o03<0o`<0;03o0`0Y
0?l40380o`808P3o00@06@3o01l0o`0O0?l0<P3o0P0T0?l00`0b0?l001?o00l0o`020005o`0700T0
o`007?l03@3o01`0o`0;0?l07@3o00/0o`070380o`030300o`3oool0oooo0300oooo00<0<P3o0300
o`0b0?l02@0b0?l04@0X0?l0<P3o03<0o`0b0?l09P3o0380o`0/0?l0:`3o02P0o`0c0?l0:`3o0380
o`0c0?l0:03o0380o`0c0?l0:`3o0080<`3o00@0<P3o02H0o`0c0?l000Wo0P0c0?l0200[0?l0<`3o
03<0o`0b0?l0<`3o000Fo`0c0?l000Wo1P0c0?l00`0Q0?l0<`3o03<0o`0403<0o`0?0380o`0c0?l0
8@3o0009o`0c0?l08@3o00l0o`0[0?l0<`3o0240o`0N0?l001Ko0240o`0D0?l001Ko0080<`3o0P0V
0?lO0?ooo`030000003oool0oooo02@0oooo00D07P3o02D0o`0[0?l0<`3o02/0o`030000000502/0
o`080?l0203o03<0o`000?l00P0[0?l01@0b0?l0:`3o0380o`0c0?l0<P3o00<0:`3o00@0<P3o03<0
o`0[0?l0<`3o100b0?l02`0U0?l0:`3o0100o`00>Ol002Co03<0o`3oool0<P3o0?ooo`0:0?l0<P3o
00<08P3o00@002Wo02T0o`0/0?l0<P3o0P0_0?l01P0b0?l0;`3o02d0o`0b0?l0;P3o000Lo`80;`3o
00@0<03o0005o`00FOl0<@3o0P0M0?l2000^o`030?ooo`00F_l000ko008001So1P3oool200P0o`03
003ko`00LOl0077o0080<P3o00X0;`3o0?ooo`3oool0;03o0100o`0b0?l0oooo003oD@0N0?l0<@3o
0P0`0?l00`00=_l0:@3o02d0o`0302d0o`090?oS000c0?l0073o04Wo000c0?l0073o02/0o`0c0?l0
0?od00<0<03o00L00P3o03<0o`0c0?l0<P3o0000o`080?l004Oo00<0<`3o00<01`3o02/0o`0[0?l0
100[0?l:00L0o`L04@3o00@000000140o`0^0?l04@3o0P0;0?l0103oool04@3o0?ooo`3oool202h0
o`0402/0o`3oool0<P3o0380o`P0oooo00<000000?ooo`3oool04@3oool001P0oooo0140503o0?oo
o`0Q0?l08@3o0009o`0c0?l0oooo0240o`0?0?l0oooo03<0o`002Ol0oooo02/0o`0Q0?l0:`3o0380
o`0203<0o`040009o`0c0?l0<`3o03<0o`808@3o0`0c0?l010002Ol0<`3o03<0o`0c0?l20240o`05
02/0o`0c0?l0<`3o03<0o`002Ol00`0c0?l202T0o`<09P3o00<08P3o01l0o`0[0?l00P0T0?l20380
o`0<00l0o`004ol0<P3o00l0o`001Ol07@3o00T0o`0=0?l000So00H0o`0M0?l02`3o200b0?l00`0`
0?l0oooo0?ooo`0^0?ooo`<0<`3o0P0b0?l00`0c0?l0<P3o0380o`060380o`0403<0o`0b0?l0<P3o
02h0o`80<P3o00@0:`3o02P0o`0c0?l09@3o0P0c0?l00`0b0?l0<`3o03<0o`0303<0o`0302H0o`0b
0?l0<`3o00<0<`3o00@08@3o03<0o`0c0?l0:`3o0`0c0?l0200b0?l0<`3o02/0o`0c0?l07P3o0380
o`0c0?l08@3o200c0?l03@005_l000Wo02/0o`0Q0?l0:`3o0240o`0c0?l000Wo0240o`005_l08@3o
01@0o`0[0?l010005_l303<0oa`0oooo00<000000?ooo`3oool09@3oool0100N0?l0000000000000
000202/0o`0603<0o`000?l0:`3o02/0o`080?l0<`3o0P3oool202/0o`060380o`0c0?l02P3o0380
o`0[0?l09@3o0P0b0?l00`0c0?l0:`3o0380o`020380o`0802D0o`0[0?l0<P3o0100o`070?l003Wo
000To`0c0?l20380o`0700X0o`0c0?l0<P3o0340o`006Ol002Wo0?ooo`0302T0o`80<P3o00X0;`3o
02d0o`0`0?l007Ko000Lo`0?0?l0<03o0380o`001Ol0<@3o0`3oool201d0o`03002co`00TOl004go
00X004go00<0017o000Uo`009Ol00`009Ol0200b0?l0;`3o02`0o`0`0?l0403o003oD@0b0?l007ko
0`0]0?l02@00=_l0<P3o02T0o`0Y0?l0;@3o0?oS000c0?l0073o04Wo0002001`o`030380o`00L?l0
0?od0080<03o00<08P3o0080o`0]0?l01@080?l502/0o`80oooo00P0<P3o001<o`00C?l000Go03<0
o`3oool0<P3o00L0o`80<`3o0P00>_l0100N0?l001oo03<0o`0c0?l302/0o`<04@3o00<000000140
o`0A0?l02@0A0?l00`0b0?l0oooo0?ooo`080?ooo`030000003oool0oooo0140oooo000H0?ooo`07
01@0o`3oool08@3o0240o`002Ol0<`3o0240o`0202/0o`080240o`0c0?l000Wo0?ooo`0[0?l08@3o
03<0o`0Q0?l203<0o`050009o`0c0?l0<`3o0240o`0[0?l0100c0?l01P002Ol0<`3o03<0o`0c0?l0
8@3o02/0o`@0<`3o00L000Wo03<0o`0J0?l0<`3o0240o`0[0?l03`3o0080<`3o00D08P3o02@0o`0T
0?l0<P3o0040o`030380o`0<00l0o`00W_l03`3o001Jo`0M0?l02@3o00d0o`002?l0703o00/0o`0M
0?l02`3o0`0b0?l01P0c0?l0<P3o0380o`0c0?l0<P3o0300obh0oooo0P0c0?l01@0b0?l0<`3o0380
o`3oool0<`3o00@0<P3o00@0<@3o0380o`0b0?l0<`3o0`0b0?l01@0^0?l0<P3o0380o`0[0?l0:03o
0080<`3o00@0<P3o03<0o`0c0?l09@3o0`0c0?l00`0Q0?l0<`3o03<0o`0203<0o`0502H0o`0c0?l0
8@3o03<0o`0[0?l00`0c0?l0100b0?l0<`3o03<0o`0[0?l403<0o`030380o`0c0?l0<`3o00L0<`3o
00L000Wo02/0o`0Q0?l0:`3o0240o`002Ol0<`3o00808@3o00<0:`3o01@0o`0Q0?l0100Q0?l2000F
o`0303<0o`3oool0oooo01X0oooo00<000000?ooo`3oool08`3oool30000000401h0o`0[0?l09@3o
03<0o`80:`3o00L0<`3o0000o`0[0?l0:`3o00P0o`0c0?l0oooo00<0:`3o00H0<P3o03<0o`0c0?l0
<`3o02/0o`0U0?l203<0o`0H0000o`0[0?l0<P3o0380o`0[0?l0203o0380o`0@0?l01`3o0040o`00
9?l003Wo03<0o`3oool02P3o03<0o`0b0?l001Wo0380o`0B0?l002Wo0340o`0[0?l0<03o0P0Y0?l0
200]0?l0oooo03<0o`0W0?l001co0380o`0a0?l000Go0`3oool3002co`03000Lo`00Gol0097o0080
3`3o0`00<ol40?ooo`80017o00<008?o00l0o`3oool00`3oool5000Uo`0@000Zo`0/0?l0;@3o02L0
o`0a0?l0<P3o001Jo`00=_l0<@3o02T0o`0b0?l0on<0001`o`002ol0073o02/0o`80<P3o00H0<03o
003om00R0?l0<03o00P0o`020?l503<0o`050005o`0c0?l08@3o0240o`070?l00P3oool02@0c0?l0
04co0?ooo`070?l0<`3o0005o`0c0?l0<P3o03<0o`02000jo`<0:`3o00H04@3o000Oo`0c0?l09P3o
0?ooo`0[0?l201T0o`80<`3o00<000000?ooo`0^0?l00P3oool0100A0?l0oooo01h0o`0N0?l>0?oo
o`030000003oool0oooo0100oooo000H0?ooo`0701@0o`3oool08@3o0240o`002Ol0<`3o0240o`02
02/0o`080240o`0c0?l000Wo0?ooo`0Q0?l0:`3o03<0o`0Q0?l203<0o`050009o`0c0?l0<`3o0240
o`3oool0100c0?l01P002Ol0<`3o0?ooo`3oool08@3o02/0o`<0<`3o00L0<P3o0009o`0c0?l06P3o
03<0o`0Q0?l0:`3o00<0<`3o0P0[0?l00`3oool0503o0040o`030380o`0<00l0o`004ol03`3o001J
o`0M0?l001co00d0o`002?l0oooo00/0o`0M0?l02`3o0`0b0?l01@3oool0<`3o0380o`0b0?l0<`3o
0080<P3o;03oool203<0o`80<P3o00<0<`3o0380o`0b0?l00`0b0?l00`0/0?l0<`3o0340o`020380
o`0:03<0o`0b0?l0<P3o0?ooo`0b0?l0;03o02@0o`0[0?l0:03o01T0o`X0<`3o00@0<P3o03<0o`0/
0?l0;03o0`0c0?l01P0Q0?l0<`3o03<0o`0b0?l0<`3o0380o`h0<`3o00@08@3o03<0o`002Ol0:`3o
0P0Q0?l00`0[0?l000Wo03<0o`020240o`030380o`0D0?l0<P3o00<0<P3o803oool00`000000oooo
0?ooo`0P0?ooo`<00000103oool0100N0?l0oooo02D0o`0U0?l402/0o`0900P0o`0[0?l0<`3o00P0
o`0[0?l0oooo0380o`0[0?l0<P3o0080<`3o0P0[0?l0100U0?l0<`3o03<0o`0c0?l202/0o`0G00P0
o`0c0?l0<P3o0100o`0b0?l01`3o0380o`009?l003Wo00X0o`0A0?l0<`3o000Io`0A0?l0<P3o0180
o`00:Ol0<@3o0380o`0[0?l0oooo02l0o`0]0?l00`0Y0?l0100a0?l001co0005o`00/ol6000Lo`03
001Oo`002?l0097o00801`3o0P0?0?l40?ooo`05000Ao`3oool0oooo0023o`3oool00P0?0?l40?oo
o`050380o`000?l0003o000Zo`0Y0?l0100/0?l20380o`06000fo`0Y0?l0on<0001`o`00olX0j_l0
1000olX01P0b0?l0:P3o0300o`0c0?l00P3o02d0o`80<`3o00T004Oo03<0o`070?l0<`3o0005o`0b
0?l0:`3o00L0o`0c0?l00P00C?l01P0c0?l01`3o03<0o`0U0?l000Go0380o`8003[o0`0L0?l00`0[
0?l04@3o0140o`020140o`0303<0o`0[0?l06@3o0080<`3o0P3oool01@000000oooo0?ooo`0^0?l0
4@3o00807P3o403oool00`000000oooo0?ooo`0@0?ooo`00603oool03P0D0?l08@3o0?ooo`0Q0?l0
00Wo03<0o`0Q0?l03`3o0?ooo`0Q0?l0<`3o0009o`0[0?l08@3o0`0c0?l01`0Q0?l0<`3o0009o`0c
0?l08@3o02/0o`3oool0100c0?l01@002Ol0<`3o0?ooo`0Q0?l0:`3o00D0<`3o00H0<P3o0009o`0J
0?l0oooo0240o`0?0?l303<0o`060380o`0U0?l03`3o01@0o`010?l0<`3o0P0b0?l03@0?0?l001?o
00l0o`00F_l0oooo01d0o`002?l03@3o0380o`0L0?l02`3o01d0o`000Ol00`0b0?l01@0c0?l0<P3o
0380o`0a0?l0<`3o0080<P3o:P3oool0100b0?l0<`3o03<0o`0b0?l203<0o`@0<P3o00<0;03o02H0
o`0c0?l00P0b0?l01@0c0?l0<P3o0380o`0b0?l0;P3o0080<P3o00<0<@3o02/0o`0X0?l00P0c0?l0
0`0a0?l0<P3o03<0o`0303<0o`0702T0o`0c0?l0<`3o03<0o`002Ol0<`3o0?ooo`0203<0o`030240
o`3oool0<`3o0080<`3o00<000Wo0?ooo`0c0?l01@0c0?l01@3oool0<`3o03<0o`0c0?l0<P3o00<0
<`3o00T0oooo03<0o`002Ol0oooo02/0o`0Q0?l0oooo0009o`0c0?l00P0Q0?l00`3oool0503o0?oo
o`0S0?ooo`030000003oool0oooo01d0oooo0`0000080?ooo`0401h0o`0c0?l0<`3o02D0o`80<`3o
00<0:`3o03<0o`0c0?l00`0[0?l2000[o`0403<0o`0[0?l0:`3o02/0o`80<P3o0P0[0?l0100c0?l0
003o02D0o`0[0?l20380o`0E03<0o`0@0?l0<`3o00L0o`3oool003Wo000To`0:0?l04@3o000Io`0A
0?l0<P3o0180o`0c0?l0<@3o000Yo`0c0?l0:`3o02`0o`0]0?l0<@3o00<0<`3o00@0;03o000Qo`0J
0?l001co1@3oool01000Gol000So0?ooo`00TOl20?ooo`801`3o00@03`3o0?ooo`3oool0017o0`3o
ool01@00Pol0oooo0?ooo`3oool03`3o0080oooo0P000?l01@3oool0<P3o000Zo`0b0?l0:@3o0080
;`3o00<00=co02`0o`0/0?l00P0/0?l01P0Y0?l00?o:002Ho`3Zo`00:`3o0380o`80:`3o00D0<P3o
0080o`0Z0?l0:P3o02T0o`0203<0o`0:0017o`0c0?l01`3o0240o`0c0?l000Go03<0o`070?l0<`3o
001<o`809@3o0`0[0?l300L0o``0:`3o00<0<`3o02/0o`0[0?l00`0[0?l010000000:`3o02/0o`0[
0?lB0?ooo`030000003oool0oooo0100oooo000H0?ooo`0701@0o`0Q0?l0oooo0240o`002Ol08@3o
02/0o`020?ooo`0602/0o`0c0?l000Wo0240o`0[0?l0oooo0P0c0?l01@0Q0?l0<`3o0009o`0c0?l0
8@3o00<0oooo0`0c0?l01@002Ol0<`3o0?ooo`0Q0?l0:`3o00D0<`3o00H0oooo0009o`0J0?l0oooo
0240o`0?0?l403<0o`050?ooo`0U0?l0503o0040o`0c0?l00`0b0?l200l0o`0?0005o`3oool0<P3o
000Lo`0=0?l0<P3o001To`050?l0003o03<0o`000Ol0<P3o0300o`0b0?l0<`3o0080<P3o00@0<@3o
03<0o`0b0?l0<P3o9`3oool0100c0?l0<P3o03<0o`0c0?l20380o`0503<0o`0b0?l0<P3o0380o`0c
0?l00P0b0?l0200V0?l0;@3o0380o`0b0?l0<`3o0380o`0Y0?l09@3o0`0b0?l01`0a0?l002Oo03<0
o`0c0?l005co03<0o`0b0?l0100c0?l01`0[0?l0<`3o03<0o`0c0?l0<P3o03<0o`3oool00P0c0?l0
0`0Q0?l0<`3o0?ooo`0203<0o`050009o`0c0?l0oooo03<0o`0?0?l02`0c0?l03@3oool0<`3o0009
o`3oool08@3o02/0o`3oool000Wo03<0o`0Q0?l0:`3o0?ooo`0D0?l0903oool00`000000oooo0?oo
o`0J0?ooo`<00000303oool20240o`060?ooo`0[0?l0:`3o0?ooo`0Q0?l0:`3o0P0K0?l00`0[0?l0
<`3o03<0o`0303<0o`0302/0o`0c0?l0<`3o0080<`3o00D0:`3o03<0o`0[0?l0203o02/0o`020380
o`030100o`0b0?l01`3o0080<P3o010003Wo00X0o`006Ol04@3o03<0o`0b0?l04P3o03<0o`0a0?l0
02Wo03<0o`0b0?l0;`3o02d0o`0b0?l0<`3o0P0/0?l00`0]0?l0027o0?ooo`0201X0o`<0oooo00D0
05oo0008o`3oool0oooo002Ao`040?ooo`0300L0o`0?0?l03`3o00@0oooo00<008?o0?ooo`3oool0
0P3oool00`0?0?l0003o0?ooo`030?ooo`0C000Zo`0b0?l003_o02T0o`0b0?l0<`3o02l0o`0G0?l0
08;o0?mn000]0?l0<`3o0>[o000c0?l009So02/0o`0B0?l0<P3o02d0o`0302l0o`0502T0o`0c0?l0
<`3o03<0o`070?l00P3oool00`0b0?l0:`3o0005o`02001<o`H01`3o00T003[o0140o`0A0?l0;P3o
03<0o`0V0?l0oooo02/0o`0A0?l00P0I0?l200/0o`0302/0o`3oool0<`3o0080oooo00D0:`3o0?oo
o`3oool0<P3o0000000D0?ooo`030000003oool0oooo0100oooo000H0?ooo`0701@0o`0Q0?l0oooo
0?ooo`002Ol08@3o02/0o`020?ooo`0402/0o`0c0?l0:`3o0240o`80oooo00L0<`3o0?ooo`3oool0
8@3o0009o`0Q0?l0:`3o00<0oooo100c0?l00`002Ol08@3o02/0o`020?ooo`<0<`3o00H0<P3o00l0
o`002Ol0<`3o0240o`0[0?l503<0o`060?ooo`0U0?l0503o0040o`3oool0<`3o0P0b0?l200l0o`0<
0005o`0b0?l0<P3o01d0o`00<Ol006Co002Ao`007Ol01@3o0000o`000Ol000Wo0P0b0?l01`0c0?l0
<P3o0380o`0a0?l0<`3o0340o`3oool00P0c0?lT0?ooo`0503<0o`0b0?l0;`3o03<0o`0_0?l00`0b
0?l00`0c0?l0<P3o03<0o`060380o`0503<0o`0b0?l0oooo02T0o`0U0?l0100b0?l203<0o`0502P0
o`00G?l0<`3o0380o`0?0?l00P0c0?l01@0[0?l0<`3o03<0o`3oool000Wo0080<`3o00@0oooo03<0
o`0c0?l08@3o0P0c0?l01@3oool0<`3o03<0o`0c0?l0oooo0080<`3o00<0<P3o03<0o`0c0?l0200c
0?l03@3oool000Wo03<0o`3oool08@3o02/0o`3oool000Wo03<0o`0Q0?l0:`3o0?ooo`0D0?l0903o
ool00`000000oooo0?ooo`0G0?ooo`<00000403oool02P0D0?l08@3o02/0o`0c0?l0:`3o00l0o`00
2Ol08@3o02/0o`0Q0?l202/0o`803`3o00D0<`3o02/0o`0?0?l0<`3o01/0o`0203<0o`0402/0o`08
0?l0<P3o02/0o`80<`3o00L0403o0380o`0c0?l01`3o0380o`0C0?l007oo0080403o00X0603o0001
o`0B0?l0<`3o0340o`0b0?l002Wo0340o`0]0?l0<P3o0P0/0?l01@0P0?l0oooo02d0o`00ocP0027o
0080oooo0P0J0?l20008o`@0oooo00L0097o0?ooo`3oool0oooo000Ao`3oool01`3o00803`3o0P3o
ool00`00Pol0oooo0?ooo`020000o`030?ooo`0?0?l0oooo0080oooo00D002[o0?ooo`0b0?l0<@3o
000ko`0202T0o`0F0022o`0]0?l0;@3o02d0o`0c0?l009So0>[o000]0?l0:`3o0280o`0c0?l0<P3o
02d0o`0_0?l0203o02T0o`0b0?l0<`3o0240o`3oool01`3o0?ooo`80:`3o10070?l00`0c0?l0<P3o
00L0o`02000jo`<04@3o00L0:`3o0?ooo`0^0?l09P3o02/0o`0A0?l06@3o00802`3o0P3oool01P0[
0?l0oooo0?ooo`0c0?l0oooo02/0o`80<P3o0P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0100oooo000H0?ooo`0701@0o`0Q0?l0oooo0?ooo`002Ol08@3o02/0o`020?ooo`0402/0
o`0c0?l0:`3o0240o`80oooo0`0c0?l00`0Q0?l000Wo0240o`0803<0o`030009o`0Q0?l0:`3o00<0
<P3o0P0c0?l20380o`050009o`0c0?l08@3o02/0o`3oool00`0c0?l01@3oool08@3o02D0o`0D0?l0
0@3o0080<`3o0P0b0?l200l0o`0F0005o`3oool005[o001Jo`00<ol0037o0380o`3oool001go000S
o`000?l0007o0?ooo`0b0?l0oooo03<0o`0`0?l0<P3o0340o`0c0?l0;@3o0380o`<0<`3o803oool4
0380o`0403<0o`0_0?l0<P3o0380o`80<`3o0P0b0?l0100c0?l04`3o01H0o`0X0?l20380o`80<`3o
0P3oool00`0U0?l0;P3o0380o`020380o`80<`3o00H0:`3o02P0o`0a0?l0<`3o0380o`0[0?l403<0
o`030?ooo`0J0?l000Wo0080<`3o00<03`3o03<0o`3oool00P0c0?l20?ooo``0<`3o00@0<P3o03<0
o`0c0?l0<`3o0P3oool00`002Ol0<`3o02/0o`020240o`0303<0o`002Ol0oooo00808@3o00<0503o
0?ooo`3oool08P3oool00`000000oooo0?ooo`0F0?ooo`800000503oool0100D0?l08@3o0240o`0c
0?l202/0o`050009o`0Q0?l0:`3o00l0o`002Ol00P0[0?l00`0?0?l0:`3o03<0o`0200l0o`80<P3o
00L0:`3o03<0o`0c0?l002_o02/0o`0c0?l0403o0080<P3o00H01`3o02D0o`0U0?l000ko001oo`0[
0?l20100o`060180o`0@0?l0403o0380o`00:Ol0<@3o0P0/0?l01`0c0?l0803o0?ooo`0]0?l0oooo
003o>0008Ol00`3oool010002?l03@3o01X0o`0J0?l30?ooo`04002Ao`3oool0oooo000Ao`@0oooo
00@01`3o00l0o`0?0?l008?o0P000?l40?ooo`803`3o00h0oooo000Zo`0c0?l0;@3o0380o`00P_l0
03_o02d0o`0Y0?l0<@3o0?mn000c0?l009So0>[o0080:`3o00T009So02/0o`0b0?l09P3o02l0o`0]
0?l0<P3o02T0o`0c0?l00P0b0?l202/0o`<01`3o00D004co03<0o`001Ol000Go0380o`02000jo`04
0140o`0c0?l0:`3o0140o`@0:`3o00@0;P3o02/0o`0;0?l02`3o0`3oool50140o`0303<0o`0b0?l0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`00603oool01P0Q
0?l0oooo0?ooo`3oool08@3o02/0o`@0oooo00<0:`3o0240o`3oool00P3oool01`0c0?l0oooo0?oo
o`3oool08@3o02/0o`0c0?l0103oool01@0b0?l0<`3o03<0o`002Ol08@3o00P0<`3o00@000Wo03<0
o`0Q0?l0:`3o1P0c0?l00`0U0?l0503o0?ooo`020?ooo`0403<0o`0b0?l0<P3o00l0o`8005[o00P0
08Go0?ooo`003_l0037o000co`070?l001go000io`80003o00H0007o0?ooo`0b0?l0<`3o0380o`3o
ool20300o`80<P3o1@0c0?lL0?ooo`@0<P3o00@0oooo03<0o`0b0?l0<P3o0`0c0?l20380o`040?oo
o`0c0?l03`3o01H0o`80<P3o00<0<`3o0380o`0b0?l00P0c0?l00`0U0?l0;03o0380o`020380o`08
03<0o`009ol0:`3o02P0o`0a0?l05`3o02/0o`0Q0?l403<0o`030?ooo`0J0?l000Wo00@0<`3o00<0
oooo03<0o`0c0?l00P3oool603<0o`0302/0o`0c0?l0<`3o00L0<`3o00d0:`3o0?ooo`002Ol0<`3o
0240o`0[0?l08@3o03<0o`002Ol08@3o02/0o`0Q0?l0503o02@0oooo00<000000?ooo`3oool04`3o
ool3000001L0oooo0P0D0?l20240o`0403<0o`0[0?l0:`3o03<0o`80:`3o00<0<`3o0240o`0[0?l0
0P0?0?l01`0c0?l0:`3o00l0o`0c0?l0:`3o03<0o`0[0?l00P0c0?l03`0[0?l0403o01<0o`0U0?l0
1`3o03<0o`0b0?l000ko001oo`00Hol0<03o02H0o`0B0?l0;03o0340o`020100o`07000Zo`0Y0?l0
<`3o02`0o`3oool0;@3o02H0o`020?ooo`05000Qo`3oool0oooo0008o`0=0?l00`3oool201X0o`04
0?ooo`00TOl0017o000Ao`<0oooo1000>_l2000So`04000Jo`009_l002Ko000Vo`@0oooo00<03`3o
000Zo`0a0?l00`0]0?l01`0[0?l003_o0240o`0Y0?l0ogh0002Ho`0[0?l00P0c0?l02P0I0?l0<03o
002Ho`0b0?l0<03o0340o`0]0?l0:@3o0380o`0[0?l400L0o`0303<0o`00C?l0<P3o0080<P3o00<0
:`3o00L0o`070?l04@0A0?l20?ooo`80<P3o203oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo000H0?ooo`0502D0o`0K0?l06`3o01/0o`0U0?l01@0K0?l00`0[0?l09@3o01/0
o`0601/0o`0302D0o`0K0?l06`3o00806`3o00<0oooo03<0o`0b0?l00P0c0?l00`0Q0?l0:`3o0?oo
o`030?ooo`090380o`0c0?l0oooo03<0o`0Q0?l000Wo0240o`0?0?l0oooo0080<`3o00D0<P3o03<0
o`3oool08@3o01@0o`020?ooo`0703<0o`00:ol0<P3o0380o`080?l008Go0380o`020?ooo`0703<0
o`006?l0037o00l0o`070?l001go000io`020000o`080009o`3oool0<P3o03<0o`3oool0:`3o0380
o`0`0?l30380o`D0<`3o603oool00`0b0?l0<`3o0380o`0203<0o`<0<P3o0P0c0?l01P0b0?l0<`3o
0380o`0b0?l0oooo03<0o`@0<P3o00@0<`3o0380o`0c0?l0oooo100b0?l00`0U0?l0<P3o03<0o`02
0?ooo`0502/0o`0X0?l05`3o02/0o`0Q0?l0100c0?l01P0Q0?l0oooo03<0o`002Ol0oooo02/0o`@0
<`3o00@08@3o0?ooo`3oool000Wo100c0?l20?ooo`030240o`0c0?l0<`3o00H0<`3o00d0:`3o0?oo
o`002Ol0:`3o0240o`3oool08@3o03<0o`002Ol08@3o02/0o`0Q0?l0503o02@0oooo00<000000?oo
o`3oool0403oool3000001T0oooo0P0c0?l0300V0?l0503o02/0o`0Q0?l001Ko03<0o`0[0?l0<`3o
0240o`0[0?l0<`3o01X0o`80:`3o00`03`3o03<0o`0[0?l03`3o02/0o`0?0?l0<`3o02/0o`0?0?l0
<`3o02/0o`0U0?l20380o`0>00L0o`0c0?l000ko000Fo`00Ool0<03o02H0o`0B0?l0<03o0340o`3o
ool01`3o000Zo`0`0?l302T0o`0802d0o`3oool0oooo0?ooo`008Ol0oooo0008o`0=0?l50?ooo`80
02;o00<00:3o00/0o`00>_l00`00>_l20?ooo`8002?o00<0oooo003jo`0?0?l00P006_l00`3oool0
02Ko000Vo`02000Vo`030001o`00:ol0:03o00<0:`3o01H0<P3o000ko`0c0?l08@3o02T0o`00ofh0
0<[o03<0o`0[0?l0<`3o02/0o`00ocl0<`3o02`0o`0`0?l0:03o0240o`0b0?l01`3o02/0o`070?l0
<`3o0P00C?l202/0o`<01`3o00L003[o02/0o`0^0?l0<`3o0?ooo`0[0?l04@3o0080<P3o00H0oooo
00/0o`0;0?l0:`3o0?ooo`0c0?l20?ooo`0402/0o`3oool0<P3o0380o`/0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0?0?ooo`00603oool01P0U0?l0oooo0?ooo`3oool09@3o02/0
o`@0oooo00<0<`3o00X0o`0U0?l00P3oool01P0b0?l0<`3o0?ooo`0c0?l02P3o02D0o`80<`3o00@0
oooo01/0o`0K0?l0<P3o0P0c0?l00`0U0?l06`3o01/0o`0301/0o`040380o`0c0?l0<`3o03<0o`80
8@3o00<0:`3o0?ooo`3oool00P0c0?l01@0b0?l0<`3o03<0o`0K0?l04`3o00<002_o00@0<`3o0?oo
o`0b0?l00@3o0P080?l02P0B0?l0<`3o0?ooo`006?l003?o000ao`0?0?l001go0?ooo`008ol20000
o`030009o`0b0?l0<`3o0080<P3o0P3oool0100a0?l0<`3o0380o`0b0?l503<0o`80<P3o00<0;P3o
0?ooo`3oool0403oool00`0c0?l0<P3o0380o`0203<0o`80<P3o00<0<`3o0380o`0b0?l00P3oool0
1@0c0?l0<P3o0380o`3oool0<`3o00@0<P3o00@0<`3o0380o`0c0?l0<`3o0P000?l0103oool0;03o
02D0o`0b0?l503<0o`0302P0o`0?0?l08@3o00@0<`3o00L0oooo0240o`3oool000Wo0?ooo`0[0?l0
8@3o00<0<`3o00D0oooo0240o`0[0?l0oooo0009o`0403<0o`80oooo00<08@3o03<0o`0c0?l00P0c
0?l04@0Q0?l0<`3o03<0o`0c0?l08@3o0?ooo`002Ol08@3o02/0o`3oool08@3o03<0o`002Ol08@3o
0?ooo`0Q0?l0503o02@0oooo00<000000?ooo`3oool03@3oool3000001`0oooo0P0V0?l20140o`05
000Fo`0c0?l0<`3o02/0o`0A0?l0100[0?l0100c0?l03`3o0240o`0[0?l200l0o`0602/0o`0?0?l0
3`3o0009o`0J0?l0:`3o0P0?0?l03000DOl0<`3o0380o`070?l001So000Mo`005_l007oo001So`0B
0?l09P3o0340o`801`3o00L0003o003oB`00:_l0<03o0?ooo`0]0?l09P3o00<0:@3o00<00?lh0008
o`0=0?l01P008_l2000;o`03002Po`3oool02`3o00<02`3o0P008ol30?ooo`04003jo`3oool0oooo
00l0o`<001[o0P000Ol00`0a0?l002_o0011o`0202P0o`03003Wo`0[0?l0:`3o00<0:`3o00<00<[o
0140o`0c0?l00P0[0?l00`0O0?l00?lo0380o`0202P0o`080380o`0Q0?l0903o03<0o`070?l0<`3o
001<o`0[0?l300L0o`8003[o00L0oooo02/0o`3oool0;P3o02/0o`0c0?l04@3o0080oooo0P0;0?l0
0`3oool0:`3o0?ooo`020?ooo`0403<0o`3oool0<P3o0380o`h0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`00603oool01`0N0?l09@3o0?ooo`3oool02P3o02D0o`0[0?l0
0P3oool0100[0?l0<`3o00X0o`0U0?l20?ooo`060380o`0c0?l0<`3o02D0o`0:0?l09@3o0P0c0?l0
203oool0<`3o03<0o`0b0?l0<`3o0?ooo`0:0?l09@3o0`3oool0100c0?l0<P3o03<0o`0K0?l203<0
o`0302D0o`0K0?l06`3o00806`3o0P0c0?l0100b0?l0<`3o03<0o`0U0?l201<0o`80<`3o0100oooo
0380o`010?l01`3o000Ho`080?l04P3o000@o`003_l001So000co`00<Ol03`3o000Mo`0c0?l002?o
0P000?l00`002Ol0<P3o0380o`020380o`80oooo00<0<`3o0?ooo`0`0?l00P0b0?l00`0c0?l0<P3o
0380o`020380o`80<@3o00<0<P3o02h0o`0^0?l01`3oool30300o`D0<P3o00<0<`3o0380o`0b0?l0
0P0b0?l01@0c0?l0<P3o0?ooo`0b0?l0oooo00<0<P3o00T0<`3o0380o`0b0?l0<P3o01H0o`0?0?l0
<`3o0380o`0H0?l00P0c0?l20?ooo`050000o`0?0?l03`3o0380o`0c0?l00P3oool;03<0o`0502/0
o`002Ol0:`3o0240o`3oool00P0c0?l30?ooo`040240o`3oool000Wo02/0o`80<`3o103oool01@0Q
0?l0<`3o03<0o`0c0?l0oooo0080<`3o00h0oooo0240o`0c0?l000Wo0240o`0[0?l0oooo0240o`00
2Ol08@3o02/0o`3oool08@3o01@0ob@0oooo00<000000?ooo`3oool02P3oool300000240oooo00<0
6@3o03<0o`0c0?l00`0[0?l00`0A0?l0:`3o02/0o`0203<0o`<0:`3o00<002ko02/0o`0c0?l00P0?
0?l01`0[0?l03`3o03<0o`0J0?l0:`3o00l0o`010?l00P00DOl04@070?l001So000Mo`005_l000ko
001oo`0B0?l09P3o00L0o`0N0?l0:@3o0000o`00od/002[o0300o`3oool0;@3o00<0oooo00D00>Oo
000Wo`0G0?l05`3o01/0o`030?ooo`8000_o0P3oool01000X?l0oooo0?ooo`3oool2000So`@02`3o
00<0oooo003jo`3oool00`000Ol200l0o`8001[o00D0<03o000[o`0/0?l0803o0011o`0202P0o`80
;P3o00<09P3o003:o`00b_l0100[0?l02@0/0?l00?lo0380o`0X0?l0<P3o02`0o`0Q0?l0<@3o02/0
o`02001<o`<01`3o0P00>_l502/0o`040380o`0^0?l0oooo0140o`802`3o0P3oool60140o`0303<0
o`3oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`00603o
ool01`0N0?l09@3o0?ooo`0U0?l02P3o02D0o`0[0?l00P3oool03@0[0?l0<`3o00X0o`0[0?l09@3o
0?ooo`0b0?l0oooo03<0o`0U0?l02P3o0380o`0U0?l0100c0?l01`3oool0<P3o02D0o`0:0?l0<`3o
02D0o`3oool00P0c0?l0203oool0<P3o0380o`0c0?l0oooo00X0o`0U0?l0:`3o0P0c0?l02@3oool0
<`3o0380o`3oool09@3o03<0o`0X0?l0oooo01<0o`030?ooo`040040o`070?l001So000Mo`80203o
00T04P3o000Ho`3oool0037o000co`007Ol01`3o0380o`008ol00P000?l00`0b0?l0oooo03<0o`07
0380o`050300o`0b0?l0<`3o0380o`0/0?l00`0b0?l802h0o`H0<P3o00<0;`3o0380o`0c0?l01@0b
0?l0100c0?l0<P3o0?ooo`3oool60380o`0901<0o`0c0?l0<P3o01<0o`0c0?l0<P3o00L0o`0H0?l0
<`3o0080oooo0P0b0?l0100R0?l0oooo00l0o`0c0?l200l0o`040?ooo`0[0?l0:`3o0240ob00<`3o
00L0<P3o03<0o`3oool08@3o0009o`0Q0?l0:`3o0080oooo00L0:`3o0009o`0Q0?l0:`3o0?ooo`0Q
0?l0503o02@0oooo00<000000?ooo`3oool01`3oool3000002H0oooo0P0b0?l00`0Q0?l0:`3o01h0
o`0203<0o`030380o`0[0?l0:`3o0080:`3o0P0c0?l302/0o`0A00l0o`0[0?l03`3o03<0o`0Q0?l0
:`3o00l0o`00Aol0:`3o001Ao`070?l0<`3o000Fo`003_l007oo0180o`070?l00P0`0?l03P0b0?l0
003o0380o`00:_l0oooo02d0o`0V0?l0oooo003Wo`0[0?l0;P3o000Wo`000_l0oooo0`0G0?l00`00
2ol05`3o01L0o`020?ooo`04002Po`3oool002?o000So`80oooo1P002Ol:000[o`@0;`3o00D0;P3o
02P0o`0X0?l0o`00003:o`02000=o`0702@0o`0b0?l0<P3o02/0o`00ocl003Wo0340o`0202P0o`06
02@0o`009ol001?o00L0o`0c0?l0:`3o0P00>_l302/0o``04@3o00<0:`3o0?ooo`0N0?l00P0b0?lC
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool001P0oooo01L07P3o02D0
o`3oool09@3o00X0o`0c0?l09@3o02/0o`3oool0:`3o03<0o`0:0?l0:`3o02D0o`3oool0<P3o0?oo
o`0U0?l0<`3o00X0o`0b0?l0oooo02D0o`0303<0o`080?ooo`0b0?l09@3o0?ooo`0:0?l09@3o02/0
o`0c0?l20?ooo`80<P3o00H0oooo02D0o`0:0?l0<`3o02D0o`0[0?l20?ooo`0:03<0o`0b0?l0oooo
02D0o`3oool0<`3o02P0o`0c0?l04`3o02D0o`80oooo01@00@3o0?ooo`006?l001go0?ooo`080?l0
01So000@o`0c0?l0037o000co`007Ol01`3o000io`000?l0007o0000o`3oool0<`3o0?ooo`80<P3o
00@0oooo0340o`0c0?l0oooo500b0?l00`0_0?l0<P3o0380o`060380o`0303<0o`0b0?l0<P3o00H0
<P3o00H07@3o01<0o`0?0?l0<`3o0380o`000?l20380o`0301P0o`3oool0<`3o0080<P3o00@04@3o
0?ooo`0R0?l0<P3o0P3oool01@0c0?l0oooo00l0o`0[0?l09@3o00806`3o00<0<P3o03<0o`0c0?l0
0P3oool01@0[0?l0<`3o02/0o`0Q0?l0oooo0080<`3o103oool00`0Q0?l000Wo0240o`0203<0o`D0
oooo0`0c0?l02@3oool0<`3o0380o`0c0?l0oooo0240o`002Ol08@3o02/0o`030?ooo`030009o`0Q
0?l0:`3o0080oooo00<0503o0?ooo`3oool08@3oool00`000000oooo0?ooo`050?ooo`<00000:P3o
ool00`0c0?l0<P3o0140o`060140o`8001Ko00<0:`3o03<0o`0c0?l00P0[0?l00`0A0?l0<`3o02/0
o`0200l0o`0E0240o`0[0?l00@3o0017o`0c0?l01`3o0180o`003_l001Ko0180o`00I_l05P3o02H0
o`0`0?l0003o01<0o`0`0?l002[o02d0o`0V0?l00>Oo0080:`3o00@0;P3o02H0o`009ol000;o0P3o
ool2000;o`<0oooo0P090?l60009o`80<P3o0P0`0?l01P0^0?l0;`3o02l0o`0b0?l07P3o00h0o`D0
2`3o00<001go02`0o`0/0?l00P0/0?l302l0o`0?02P0o`003Ol0903o02@0o`00od/0077o001Zo`0b
0?l00?lo00L0o`0c0?l0:`3o0340o`0T0?l001?o0080:`3o0P004ol50140o`030380o`3oool0oooo
0080<`3o00P0:`3o0?ooo`0c0?l0;P3o0?ooo`0A0?l0:`3o01h0o`80<P3o5P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00l0oooo000H0?ooo`0B01h0o`0U0?l0:`3o02D0o`0:0?l0
<`3o02D0o`0[0?l0oooo02D0o`0[0?l02P3o0?ooo`0[0?l09@3o0380o`3oool09@3o0P0c0?l01@0:
0?l0oooo0?ooo`0U0?l0<`3o0080oooo00L09@3o0?ooo`3oool02P3o03<0o`0U0?l0:`3o0080oooo
0P0b0?l0303oool09@3o03<0o`0:0?l0<`3o02D0o`0[0?l0oooo03<0o`0b0?l0oooo02D0o`80oooo
00<0:03o03<0o`3oool00P0C0?l05@3oool00@3o0380o`3oool001So000fo`0c0?l001So000>o`0B
0?l0<P3o000ao`007Ol0<`3o00l0o`008ol0003o0028o`000Ol0oooo03<0o`020?ooo`040380o`3o
ool0<@3o03<0o`<0oooo2`0b0?l00`3oool0<P3o0380o`0<0380o`0303<0o`3oool0oooo00<0<P3o
00P0<`3o0380o`0b0?l04`3o00l0o`0c0?l0<P3o01H0o`80<P3o00P0oooo01P0o`0b0?l0<`3o0180
o`0A0?l0oooo0280o`80<P3o0P3oool01@0c0?l02P3o00h0o`0[0?l09@3o0080<`3o00@0<P3o01/0
o`0c0?l06`3o0P0c0?l00`0[0?l08@3o03<0o`0203<0o`030380o`0c0?l0<`3o00<0<`3o00D0:`3o
03<0o`0c0?l0<P3o03<0o`040?ooo`<0<`3o00@0oooo03<0o`0b0?l0<`3o0P3oool00`0Q0?l0:`3o
0?ooo`030?ooo`030240o`0[0?l0oooo0080oooo00<0503o0?ooo`3oool08@3oool00`000000oooo
0?ooo`020?ooo`<00000;03oool00`0a0?l0<P3o0380o`0203<0o`806@3o00`0<`3o02/0o`005_l0
9P3o03<0o`0[0?l0<`3o0001o`0c0?l0<P3o0140o`0c0?l202/0o`0=03<0o`0?0?l08@3o02/0o`01
0?l004Oo0025o`00F_l000ko000Fo`0b0?l006Ko0340o`0201H0o`050000o`0F0?l0<03o003oB`00
iol00P0[0?l01P0a0?l0;P3o02H0o`0a0?l0<03o000Wo`8000_o1@090?l00`0b0?l0<@3o0340o`04
0340o`040380o`0^0?l0;P3o02h0o`80;`3o00<0<03o01h0o`0>0?l00`0_0?l20300o`H0<P3o0P0]
0?l03@00DOl00<[o02h0o`0V0?l0;P3o02H0o`00:_l008oo001Zo`00>Ol01`3o02P0o`0[0?l00P00
4ol0300[0?l001?o000Co`004ol02@3o0?ooo`0c0?l0:`3o03<0o`0b0?l0:`3o0?ooo`80<`3o00<0
oooo02/0o`3oool00P0[0?l203<0o`0302/0o`0b0?l0<P3o01P0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0?0?ooo`00603oool0300N0?l0oooo02D0o`0U0?l02P3o03<0o`3oool0
9@3o02/0o`0U0?l0oooo00X0o`80oooo00/09@3o0?ooo`0b0?l09@3o03<0o`3oool02P3o03<0o`3o
ool09@3o03<0o`020?ooo`0402D0o`0c0?l0oooo00X0o`80<`3o00<09@3o0?ooo`3oool00P0b0?l0
300U0?l0:`3o0?ooo`0:0?l0<`3o0?ooo`0U0?l0:`3o0?ooo`0b0?l09@3o02/0o`80oooo00<0<`3o
02P0o`0c0?l00P3oool00`0C0?l00@3o00L0o`020?ooo`04000Ho`0c0?l0oooo000Ho`80203o00<0
4P3o000ao`007Ol00P0b0?l01P00XOl006Ko00/0o`000Ol02@3o03<0o`80oooo0P0b0?l0100c0?l0
oooo0?ooo`0b0?l30?ooo`040380o`0a0?l0oooo0?ooo`H0<P3o0P0c0?l00`0]0?l0<@3o0380o`04
0380o`<0oooo00<0<`3o0?ooo`0b0?l00P0b0?l0103oool0<P3o03<0o`0M0?l20380o`0301<0o`0c
0?l0<P3o0080<P3o00<0oooo0380o`0b0?l00P0c0?l01@0A0?l001Wo0?ooo`0R0?l0<P3o0080oooo
00H02P3o03<0o`0A0?l0<`3o00P0o`0U0?l20?ooo`040380o`3oool0<`3o03<0o`806`3o00L09@3o
01/0o`0c0?l06`3o0380o`0K0?l0<`3o00<06`3o00H0:`3o02D0o`0c0?l0<`3o0380o`0c0?l301/0
o`0803<0o`0b0?l0<P3o03<0o`0K0?l0<`3o0380o`0c0?l201/0o`0302D0o`0K0?l06`3o00<06`3o
00<09@3o01/0o`0K0?l00P0K0?l00`0N0?l0oooo0?ooo`0Q0?ooo`030000003oool0000000800000
;P3oool00`0a0?l0<P3o03<0o`0303<0o`030380o`0c0?l06@3o00P0:`3o01P0<P3o02H0o`0V0?l0
9P3o0140o`0[0?l04@3o03<0o`0[0?l00@3o00l0o`00Aol008Go000>o`005_l004go000Ao`00I_l0
9P3o0000o`0C0?l03P3o01H0o`00:ol402P0o`0402H0o`0X0?l0:03o02`0o`<02@3o1P0a0?l00`0`
0?l0<P3o0380o`030380o`0602h0o`0`0?l0;`3o02l0o`0/0?l0<03o0P0>0?l302l0o`80<P3o0P0a
0?l50380o`0=03<0o`0b0?l0<P3o02d0o`0^0?l09P3o02h0o`00od/0077o003ko`010?l01`3o02/0
o`05000Co`030038o`0[0?l0:`3o0080:`3o00D0<P3o03<0o`3oool0:`3o03<0o`0602/0o`<0703o
00<0<`3o0380o`3oool06P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo
000H0?ooo`0<01h0o`3oool09@3o02D0o`0:0?l0<`3o0?ooo`0U0?l0:`3o02D0o`3oool02P3o0P3o
ool00`0[0?l09@3o02D0o`0303<0o`0;00X0o`0c0?l0<`3o03<0o`0U0?l0<`3o02D0o`0b0?l0<`3o
0?ooo`0:0?l00`0c0?l01@0U0?l0oooo0380o`0c0?l09@3o0080oooo00@02P3o03<0o`0c0?l0oooo
0P0U0?l0100b0?l09@3o0?ooo`3oool203<0o`0302P0o`0c0?l0<`3o0080oooo00P00@3o00L0o`0b
0?l0oooo000Ho`007Ol0oooo000Ho`80oooo00L0203o000ao`007Ol0<P3o003jo`0b0?l00:7o0080
06Ko00<02`3o0001o`0M0?l00`3oool20380o`030?ooo`0b0?l0oooo00@0<P3o00<0<@3o0380o`3o
ool00P3oool00`0b0?l0oooo0380o`050380o`040300o`3oool0oooo0380o`80oooo00@0<`3o0380
o`0b0?l0<P3o0P3oool0100b0?l0<`3o001Zo`3oool20380o`030000o`0c0?l0<P3o00<0<P3o00D0
4P3o0?ooo`0c0?l0<`3o000Io`020?ooo`030380o`3oool02P3o00804@3o100c0?l0100[0?l09@3o
0380o`0c0?l20?ooo`0503<0o`0[0?l0<`3o02D0o`0c0?l00P3oool0300b0?l0oooo0?ooo`0c0?l0
oooo02/0o`0U0?l0<`3o02/0o`0b0?l0oooo03<0o`80oooo0`0c0?l01@0b0?l0<`3o03<0o`0b0?l0
<`3o0080oooo0P0U0?l00`0[0?l0oooo0?ooo`020?ooo`0302D0o`0[0?l0oooo0080oooo00<07P3o
0?ooo`3oool08@3oool200000300oooo00<0<@3o0380o`0b0?l0100c0?l00`0b0?l0<`3o03<0o`02
0380o`050240o`0c0?l0:`3o01h0o`0b0?l00P0V0?l00`0A0?l0007o03<0o`0203<0o`0G0140o`0c
0?l0<`3o02/0o`010?l03`3o0025o`00F_l001Ko001=o`004Ol006Ko0380o`000?l04`3o00h0o`00
9_l002_o0001o`0b0?l0<03o02H0o`0c0?l00P0/0?l00`0c0?l0<P3o0380o`040380o`<0<03o00<0
<P3o0340o`0a0?l00P0a0?l01`0^0?l0;03o02`0o`0^0?l0<03o0340o`0c0?l00`0_0?l70380o`0?
0000003oool0<P3o0380o`3oool0<`3o0380o`0]0?l0;P3o02H0o`0^0?l002[o003ko`010?l01`3o
00<001?o00<0:`3o0038o`0[0?l02`0[0?l301`0o`0301h0o`0b0?l0<P3o00807P3o7`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo000H0?ooo`0601h0o`3oool09@3o02D0
o`0:0?l0<`3o0P3oool0100U0?l0:`3o0?ooo`0:0?l30?ooo`809@3o0`0c0?l01@0:0?l0<`3o03<0
o`0c0?l0oooo00809@3o00H0<P3o03<0o`3oool02P3o03<0o`3oool203<0o`0702D0o`0b0?l09@3o
02/0o`3oool0<`3o00X0o`0303<0o`80oooo00D0<`3o02D0o`3oool0oooo03<0o`020?ooo`0=02P0
o`3oool0<`3o0?ooo`010?l01`3o0380o`0U0?l0oooo000Ho`007Ol001So000>o`020?ooo`0800P0
o`00<Ol03`3o00l0o`0c0?l0oooo001/o`00XOl2001Vo`0300/0o`0M0?l0<P3o00D0<P3o00<0;P3o
0?ooo`3oool00P3oool20380o`040340o`3oool0oooo0380o`80oooo00@0<@3o0380o`0b0?l0<03o
0`0b0?l00`3oool0<P3o0380o`030380o`<0oooo00H0<P3o03<0o`004?l0053o001Uo`00Pol50380
o`804P3o00@0603o0?ooo`0c0?l0<`3o0P3oool20380o`804@3o0P3oool203<0o`80oooo00<0:`3o
02D0o`0b0?l00P3oool01P0[0?l0<`3o03<0o`0:0?l0<`3o02D0o`80oooo00/0<P3o0?ooo`3oool0
<`3o02/0o`0U0?l0<`3o00X0o`0U0?l0<P3o0?ooo`0203<0o`050?ooo`0c0?l0<`3o03<0o`0b0?l0
0P0c0?l0100b0?l0<`3o0?ooo`3oool202D0o`0402/0o`3oool0oooo0?ooo`809@3o00D0:`3o0?oo
o`3oool09@3o01h0o`0T0?ooo`030000003oool0oooo0300oooo1`0c0?l50380o`070240o`0V0?l0
9P3o03<0o`0b0?l04@3o03<0o`020001o`030140o`0c0?l0<`3o0080<`3o0140:`3o0040o`004ol0
08Go000Fo`00COl0017o0023o`00I_l0003o002Qo`009_l0007o000[o`000Ol0<03o02H0o`0202`0
o`@0<03o0`0a0?l00`002Ol0:`3o0380o`020340o`D0<P3o00<0;03o02h0o`0`0?l00P0a0?l00`0c
0?l0;`3o02l0o`060380o`809`3o0`0c0?l02`0b0?l0<`3o03<0o`0c0?l0<P3o02d0o`0^0?l09P3o
02/0o`00LOl007oo008001?o00<0:`3o000^o`00b?l01@0[0?l00`090?l0oooo0?ooo`020010o`06
02/0o`3oool0<`3o0?ooo`0A0?l0:`3o0P0b0?l201h0ob80oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0>0?ooo`006@3oool0300N0?l09@3o02/0o`3oool02P3o0000o`0[0?l09@3o
02/0o`3oool0<`3o00X0o`80oooo0P0U0?l0100c0?l0oooo03<0o`0:0?l303<0o`080?ooo`0U0?l0
<`3o0380o`0c0?l0oooo00X0o`0c0?l20?ooo`80<`3o00@0<P3o02D0o`3oool0oooo0P0c0?l00`0:
0?l0003o03<0o`020?ooo`0502D0o`0[0?l0oooo0?ooo`0c0?l00P3oool01P0X0?l0oooo0?ooo`0c
0?l00@3o00L0o`80<P3o00D04`3o03<0o`006?l003Ko000Ho`020?ooo`030380o`00Ool001_o0080
01_o0P0?0?l01`00K?l002Ko0001o`00I_l002_o00/0o`0M0?l00P3oool60380o`<0;P3o00@0<P3o
0340o`0a0?l0<P3o0P0a0?l20380o`040?ooo`0^0?l0;P3o02h0o`X0<P3o00<0<`3o0380o`0b0?l0
0P0b0?l02000IOl008?o0380o`0b0?l0003o0180o`3oool0603o0P3oool0200c0?l0oooo0?ooo`3o
ool0<P3o0280o`0:0?l0oooo100c0?l20?ooo`0702/0o`0U0?l0<P3o0?ooo`0[0?l09@3o0?ooo`02
03<0o`050?ooo`0U0?l0:`3o0?ooo`0b0?l00P3oool303<0o`0400X0o`3oool09@3o0380o`80oooo
0`0c0?l00`0U0?l0<`3o0380o`0203<0o`080380o`0c0?l0oooo02D0o`0[0?l02P3o02D0o`0[0?l2
0?ooo`809@3o00D0:`3o0?ooo`3oool09@3o01h0o`0U0?ooo`800000=03oool203<0o`030380o`0c
0?l0<P3o0080<P3o00<0<`3o0140o`0A0?l01`0A0?l203<0o`0<02/0o`0_0?l0:`3o001@o`010?l0
01?o0025o`005_l000ko000Ao`0b0?l0003o0P009_l0100>0?l04`3o0380o`00:ol202`0o`H0<P3o
1@0^0?l30380o`80<`3o0`0b0?l00`0`0?l0<@3o0340o`0203<0o`<0<P3o0P0]0?l010000000<P3o
03<0o`0c0?l40380o`@09`3o00P0<`3o0380o`0b0?l0;P3o02H0o`00:ol00?_o000Co`8002ko0P0[
0?l01`003ol0<`3o02L0o`0c0?l0<P3o00T0o`3oool00P00@?l0103oool0:`3o0?ooo`090?l203<0
o`80<P3o00<07P3o0?ooo`3oool08`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00h0oooo000I0?ooo`0<01h0o`0U0?l0:`3o02/0o`0:0?l0003o02D0o`0[0?l09@3o0?ooo`0c0?l0
2P3o0P3oool01P0U0?l0:`3o02D0o`3oool0<`3o00X0o`80<`3o0P3oool202D0o`050380o`0c0?l0
oooo03<0o`0:0?l00P3oool203<0o`0302D0o`0[0?l0oooo0080<`3o00T0oooo00X0o`000?l0oooo
03<0o`3oool09@3o02/0o`0U0?l00P0c0?l30?ooo`0:02P0o`3oool0oooo0040o`070?l0oooo0380
o`3oool0<`3o02D0o`8001So00L0oooo0380o`00Ool00?_o0?ooo`00LOl03`3o00@001_o00L03`3o
0001o`00I_l006Ko000[o`0;0?l07@3o0080oooo0P0b0?l20?ooo`H0<P3o00<0<03o0380o`0b0?l0
1P0b0?l0103oool0<P3o0380o`0b0?l20?ooo`080009o`007?l0013o0380o`0c0?l003[o000@o`0?
0?l20380o`04001Uo`000?l0<P3o0380o`80oooo00P0603o0?ooo`0c0?l0<`3o0?ooo`0A0?l0<P3o
0280o`80oooo0`0c0?l02@0]0?l0<`3o0?ooo`3oool0203o02D0o`0b0?l0:`3o02D0o`020?ooo`07
03<0o`0:0?l0oooo0?ooo`0U0?l0oooo0380o`020?ooo`0402D0o`0c0?l0oooo00X0o`80oooo00<0
<P3o0?ooo`3oool00P0c0?l0100U0?l0oooo03<0o`0b0?l203<0o`0A0380o`0c0?l09@3o02/0o`3o
ool02P3o02D0o`0[0?l0oooo02D0o`0[0?l02P3o02D0o`3oool09@3o02/0o`0N0?l09`3oool00`00
0000oooo0?ooo`0e0?ooo`<0<`3o0P0b0?l201T0o`0300P0o`0[0?l04@3o00<0<`3o00<0:`3o03<0
o`0[0?l00P0[0?l02@0X0?l0<`3o0040o`001Ol001Ko000@o`004Ol001Wo0000o`0200l0o`040001
o`0C0?l03`3o02`0o`80<P3o0`0`0?l301X0o`80<P3o00<0;`3o0380o`0Z0?l00`0b0?l50300o`06
0340o`0c0?l0<`3o03<0o`0b0?l0;@3o100c0?l00`0b0?l0oooo0?ooo`0303<0o`030?ooo`0b0?l0
<P3o00<0<P3o00H09`3o03<0o`0c0?l0;P3o0027o`00:ol2000^o`0502/0o`000_l0033o000`o`0b
0?l00P003ol00`3oool02@3o0010o`0600T0o`80:`3o00<0<`3o01h0o`3oool09`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo000I0?ooo`0D01h0o`0U0?l09@3o02/0o`0:
0?l0003o02D0o`0[0?l09@3o02/0o`0c0?l02P3o0?ooo`0U0?l0oooo03<0o`0U0?l0oooo03<0o`0:
0?l203<0o`060?ooo`0U0?l0oooo03<0o`0U0?l0<P3o0P0c0?l01P0:0?l0oooo0?ooo`3oool0<`3o
02D0o`80<P3o0P0c0?l0103oool02P3o03<0o`3oool203<0o`0502D0o`0b0?l0oooo03<0o`0[0?l0
0`3oool02P0X0?l0oooo0?ooo`3oool00@3o03<0o`3oool0<P3o0?ooo`0c0?l2000Ho`03000>o`00
Ool00?_o0080oooo00@0003o001ao`00Yol00:Oo0P0?0?l2000Ko`050380o`000Ol006Ko001Vo`00
:ol00P0^0?l20?ooo`030380o`3oool0oooo00<0<03o1@0b0?l20300o`<0oooo0P0b0?l30?ooo`08
0380o`007?l0013o001@o`0b0?l0<`3o000Ao`004?l30380o`80<`3o00L04P3o0380o`0b0?l0oooo
01P0o`0@0?l04@3o0080<`3o00D04@3o0380o`0b0?l08P3o0?ooo`0203<0o`040?ooo`0>0?l0;@3o
03<0o`80oooo00@0203o0380o`0[0?l09@3o0P3oool303<0o`80oooo00H09@3o0380o`3oool0oooo
02D0o`3oool203<0o`0400X0o`3oool0<`3o0380o`80oooo0P0c0?l00`3oool0<P3o03<0o`0303<0
o`0@0380o`0c0?l09@3o0?ooo`0:0?l0<`3o02D0o`0[0?l0oooo02D0o`0:0?l0<`3o02D0o`0[0?l0
9@3o01h0obT0oooo00<000000?ooo`3oool0=`3oool203<0o`0501h0o`0b0?l06@3o01T0o`0A0?l0
0`0c0?l202/0o`80<`3o0100:03o02D0o`0U0?l00@3o000Co`00TOl00?oG000Ao`006Ol008So001Z
o`0_0?l04`3o02D0o`0M0?l0<03o100b0?l0100U0?l0<@3o0340o`0a0?l501X0o`<0<03o00@0<P3o
0240o`0Q0?l08@3o0P3oool010000000<P3o03<0o`000ol30380o`80:`3o1P0c0?l0100b0?l0:`3o
0380o`0b0?l202/0o`0603<0o`0[0?l007?o02h0o`00Qol002_o2P000_l200T0o`<0:`3o0P0b0?l2
02T0ob`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`006@3oool01`0N
0?l09@3o0?ooo`0U0?l02P3o02/0o`0U0?l00P3oool0300U0?l0<`3o00X0o`3oool09@3o0?ooo`0c
0?l0:`3o02D0o`3oool02P3o03<0o`80oooo00P09@3o0?ooo`3oool0<`3o0380o`0c0?l0oooo00X0
o`<0oooo00<09@3o03<0o`0b0?l00P0c0?l20?ooo`0;00X0o`0c0?l0oooo0?ooo`0U0?l0:`3o0380
o`3oool0<`3o02D0o`0[0?l00`3oool0100X0?l0oooo0?ooo`010?l203<0o`040380o`3oool0<`3o
01<0o`8001So00<00?_o0?ooo`3oool00P3oool01`00LOl0003o0?ooo`00Yol002Go0380o`00K?l0
0P0b0?l20001o`040022o`00iol00>Oo02P0o`80;P3o00<0;@3o0380o`0b0?l00`0b0?l00`3oool0
<P3o0?ooo`040380o`050300o`0b0?l0<P3o0011o`00>_l00P007?l00`0b0?l0053o000Ao`0203<0
o`0:000@o`0b0?l0<P3o0380o`0c0?l004go03<0o`0b0?l0oooo001So`80<P3o00<0603o0140o`0A
0?l00P0c0?l20380o`070?ooo`0c0?l0<`3o03<0o`3oool03P3o02d0o`020?ooo`0503<0o`3oool0
oooo0380o`0U0?l00P3oool0100c0?l0oooo00X0o`0c0?l20?ooo`0=02D0o`0b0?l0oooo02D0o`3o
ool0<`3o0?ooo`0c0?l02P3o0?ooo`0c0?l0<P3o02/0o`0303<0o`030?ooo`0b0?l0<P3o00<0<`3o
0100<P3o02D0o`0[0?l0oooo00X0o`0c0?l09@3o02/0o`0U0?l0:`3o00X0o`0c0?l09@3o02/0o`0U
0?l07P3o:P3oool00`000000oooo0?ooo`0h0?ooo`0303<0o`0b0?l0<`3o00P0:`3o100c0?l02@0`
0?l00@3o0005o`00omL0017o000io`00R?l006[o01<0o`0201d0o`0302l0o`0b0?l0<03o00@0<03o
0`0N0?l20340o`060380o`0Q0?l0<P3o0?ooo`0b0?l0<`3o0P0b0?l201h0o`D0<`3o00<0<P3o03<0
o`0c0?l00`0b0?l302/0o`0303<0o`0b0?l0<P3o0080:`3o00<0<`3o02/0o`0[0?l00P00Lol01`01
0?l001go02h0o`00Qol002co000`o`000_l00P3oool4001ko`0502/0o`3oool0<`3o0?ooo`0[0?l0
0P0b0?l00`0Y0?l0oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
3P3oool001T0oooo00L07P3o02D0o`3oool09@3o00X0o`0U0?l0:`3o0080oooo00/09@3o0?ooo`0:
0?l0oooo02D0o`3oool0<`3o0380o`0U0?l0<P3o00X0o`020380o`0302D0o`0c0?l0<`3o00D0<`3o
00L02P3o03<0o`3oool0oooo02D0o`0c0?l0<P3o0080<`3o00h0:`3o0?ooo`3oool02P3o0000o`3o
ool09@3o02/0o`0c0?l0<P3o03<0o`3oool09@3o02/0o`80oooo00@0:03o0?ooo`3oool00@3o0P3o
ool01P0c0?l0<P3o03<0o`3oool0<P3o001Zo`8001co0`0@0?l0103oool0077o0000o`3oool2002W
o`06000Uo`00K?l0<P3o03<0o`0b0?l0;@3o0P00P_l4003Wo`80047o00H0:03o02d0o`3oool0oooo
0380o`3oool30011o`@0<P3o00P0<03o0031o`00X?l001Wo0380o`006Ol0<P3o03<0o`<0<P3o00D0
<`3o001=o`00COl0<`3o0380o`020?ooo`06001oo`00Hol0<P3o0380o`0A0?l02P3o0P0c0?l20380
o`<0<`3o0P3oool0400]0?l0oooo0?ooo`3oool0<`3o0?ooo`0U0?l0<P3o02D0o`3oool0<`3o0?oo
o`000?l02P3o0?ooo`0c0?l20?ooo`040380o`0U0?l0oooo03<0o`80oooo0P0c0?l00`3oool0<`3o
0380o`0203<0o`030?ooo`0c0?l0oooo00D0<`3o00L0<P3o02/0o`3oool0oooo00X0o`0c0?l0oooo
00809@3o00<0oooo00X0o`0c0?l00P0U0?l00`0[0?l07P3o0?ooo`0Z0?ooo`800000>P3oool203<0
o`090380o`00b_l0<@3o02/0o`0Z0?l0:03o03<0o`0[0?l0<`3o00<0:`3o00P0073o03<0o`00TOl0
017o000jo`005Ol008So01d0o`<0<P3o00@0<03o0380o`0b0?l0<P3o0P0_0?l0100a0?l0oooo0380
o`0c0?l20380o`D0<`3o00@0<P3o03<0o`0b0?l0<P3o0`0N0?l01`3oool0<`3o0380o`000ol0<`3o
0380o`0V0?l00`0b0?l202/0o`80<`3o0`0[0?l2001co`0801h0o`010?l000Go000Ho`0M0?l001go
0?ooo`000_l3001ko`030?ooo`000_l000;o00@000;o00<0<`3o0380o`3oool0<P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo000I0?ooo`0701h0o`0U0?l0oooo02D0o`0:
0?l09@3o02/0o`030?ooo`0302D0o`0:0?l09@3o0080oooo00P0<`3o0?ooo`3oool09@3o0380o`0:
0?l0<`3o02D0o`@0<P3o00@0<`3o0380o`0b0?l02P3o0P0b0?l0100U0?l0<P3o0380o`0c0?l50380
o`0500X0o`0c0?l0oooo02D0o`3oool00P0c0?l30?ooo`0702D0o`0[0?l0oooo0?ooo`0X0?l0oooo
0040o`030?ooo`070380o`0c0?l0<P3o0028o`3oool006[o002?o`05000Lo`04001ao`000?l0<`3o
03<0o`800:Oo100b0?l0100V0?l0;@3o0022o`00P_l202/0o`@00>Oo00H0047o03<0o`0b0?l006Oo
000jo`00`Ol20380o`030031o`0b0?l0<P3o00<0<P3o00D00?oG0380o`0b0?l0<P3o03<0o`020380
o`8004go00@0oooo03<0o`0b0?l04P3o0P3oool00`005_l007oo0380o`020380o`040?ooo`0c0?l0
<P3o0380o`80<`3o00D08P3o0?ooo`3oool03P3o02d0o`030?ooo`0603<0o`0U0?l0<P3o02/0o`0U
0?l0<`3o0P3oool010000?l02P3o0?ooo`0c0?l20?ooo`030380o`3oool0<`3o00<0oooo0P0c0?l0
0`3oool0<`3o0380o`0203<0o`030?ooo`0c0?l0<`3o00D0<`3o00`0<P3o0?ooo`3oool0oooo00X0
o`0c0?l0oooo02D0o`0[0?l0oooo00X0o`0c0?l202D0o`030?ooo`0N0?l0oooo02`0oooo00<00000
0?ooo`3oool0>03oool05@0c0?l0<@3o0380o`0/0?l0:`3o02P0o`0c0?l09@3o02/0o`0c0?l0BOl0
02d0o`0R0?l0<`3o0280o`002?l003Wo000jo`005Ol07@3o02/0o`060380o`<0:`3o00L01`3o03<0
o`0c0?l0<`3o0380o`0c0?l0<P3o00D0<`3o00<0<P3o03<0o`0b0?l00`0b0?l201h0o`0303<0o`0b
0?l0:`3o00<0:`3o00<0<`3o003o``00ol<00P0[0?l0300a0?l09@3o02D0o`00Lol07P3o0040o`00
FOl03`3o000Ho`0M0?l0007o00T0o`H000;o00<0oooo0380o`0b0?l00P0b0?lg0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03P3oool001T0oooo00L09@3o0?ooo`3oool09@3o00X0
o`0U0?l0:`3o00<0oooo00<09@3o00X0o`0U0?l00P3oool01`0b0?l0<`3o0?ooo`0U0?l0<P3o00X0
o`0U0?l0103oool01@0c0?l0<P3o03<0o`0U0?l02P3o0080oooo00@09@3o0?ooo`0c0?l0<P3o0P0c
0?l01`3oool09@3o0?ooo`0:0?l0<`3o02D0o`0[0?l00P0b0?l00`0c0?l0<P3o0380o`050380o`03
02P0o`0b0?l00@3o00@0<P3o100c0?l01@00J_l02P3o002?o`00Sol001Wo0080<`3o00<0003o001a
o`007?l00`007?l02000Yol0<P3o0380o`0b0?l0<`3o0380o`0V0?l0;@3o0P00P_l2000ko`060380
o`0[0?l00>Oo0380o`0c0?l005oo0P0b0?l2000Ro`070?ooo`00=?l003Co01X0o`0b0?l0<`3o003o
e`0203<0o`80<P3o0P0c0?l20?ooo`030180o`0c0?l04P3o00<001Ko00<003Ko0005o`0:0?l00P0b
0?l00`0c0?l0<P3o03<0o`0203<0o`050?ooo`0R0?l0oooo0?ooo`0]0?l00`3oool01P0[0?l0<`3o
0?ooo`0b0?l0203o03<0o`<0oooo00P02P3o0?ooo`3oool0oooo03<0o`0[0?l0<P3o03<0o`@0oooo
00@02P3o03<0o`0c0?l0<P3o0P0c0?l00`0U0?l0oooo03<0o`0503<0o`030380o`0c0?l0oooo0080
oooo00`02P3o0?ooo`3oool09@3o02/0o`3oool02P3o0000o`0U0?l0:`3o0?ooo`0N0?l^0?ooo`03
0000003oool0oooo03P0oooo00<0<@3o02l0o`0b0?l0100[0?l01000L?l0<P3o03<0o`0b0?l20280
o`80<`3o00L003[o000So`005Ol0003o0380o`0[0?l0<P3o00808`3o0`0U0?l00`0c0?l0403o02/0
o`0302/0o`H01`3o0P0c0?l00`0b0?l0:`3o02/0o`0:000Co`04003o``0[0?l0<@3o0340o`<09@3o
00l0303o02/0o`0S0?l001?o0005o`0?0?l001So000Ao`0M0?l02@3o02/0o`3oool0<`3o0?ooo`0[
0?l00`0b0?ll0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool001T0oooo
00H09@3o0?ooo`3oool0oooo02D0o`0[0?l50?ooo`0<02D0o`3oool0oooo0?ooo`0b0?l0<`3o0?oo
o`0c0?l0<P3o00X0o`0U0?l0<`3o0`3oool01`0c0?l0<P3o03<0o`0c0?l09@3o00X0o`0U0?l00P3o
ool00`0c0?l0<P3o03<0o`0203<0o`0:02D0o`0[0?l02P3o03<0o`0U0?l0:`3o0?ooo`0c0?l0<P3o
03<0o`@0oooo0P0U0?l0103oool0:03o0040o`070?l20?ooo`0303<0o`0b0?l0<`3o0080<`3o00@0
oooo001Zo`0:0?l0oooo0P00Sol20?ooo`030000o`00LOl0oooo0080oooo00<001co0380o`0b0?l0
0P0b0?l303<0o`0402H0o`0]0?l008;o0022o`L0<P3o100c0?l60380o`03003oe`0c0?l0<`3o00/0
<`3o00D000Go02D0o`3oool003Wo0380o`0403<0o`050?ooo`0R0?l0oooo0?ooo`0]0?l00`3oool0
200[0?l09@3o0?ooo`0c0?l0<P3o03<0o`0[0?l09@3o0P3oool0200:0?l0oooo0?ooo`3oool0:`3o
0380o`3oool0<`3o103oool00`0:0?l0<`3o03<0o`0203<0o`050?ooo`0U0?l0oooo03<0o`0b0?l0
0P0c0?l20?ooo`030380o`0c0?l09@3o0080oooo00<02P3o0?ooo`0U0?l00P0[0?l00`3oool02P3o
0000o`0202D0o`030?ooo`0N0?l0oooo02h0oooo00<000000?ooo`3oool0>03oool00`0b0?l0;`3o
0380o`03001`o`<0:`3o0`0c0?l01@0_0?l0:`3o002Po`008ol001Go0080<P3o00L07@3o0005o`00
1Ol001?o02<0o`006?l01`3o00809@3o10070?l302/0o`L03P3o00<001?o02/0o`00c?l00P00c?l0
100c0?l01`3o00H0o`00I_l30340o`<09@3o0`0[0?l02P0<0?l001?o000Co`001Ol03`3o000Ho`00
4Ol001Wo01d0o`090?l30002o`0303<0o`0b0?l0oooo03h0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`006@3oool01@0U0?l08@3o0240o`0Q0?l09@3o00H08@3o00<09@3o
0240o`0Q0?l00P0Q0?l01@0c0?l0oooo03<0o`0b0?l09@3o0080<`3o0P3oool203<0o`070380o`3o
ool0<`3o03<0o`0:0?l09@3o0?ooo`0203<0o`030380o`0c0?l0oooo0080<`3o00X09@3o02/0o`0:
0?l09@3o02/0o`3oool0<`3o0380o`3oool0<`3o1@3oool02`0U0?l0:03o0?ooo`010?l0oooo03<0
o`00R?l0<P3o0?ooo`0c0?l0oooo0080<`3o00T006[o0140o`3oool001Wo002?o`006Ol0oooo0000
o`00LOl00`3oool00`0b0?l0<@3o0380o`030380o`800=co00<0oooo02H0o`0]0?l00P00P_l90380
o`<0oooo00L00;?o0380o`0b0?l001Ko0380o`005_l000ko0080oooo00@0<P3o03<0o`0b0?l0<P3o
100c0?l01P001Ol0<`3o03<0o`0c0?l0<P3o03<0o`L0<P3o00<0;@3o0?ooo`3oool00P0U0?l20?oo
o`080380o`0c0?l0oooo02/0o`0U0?l0oooo0000o`0:0?l20?ooo`0602/0o`0U0?l0<P3o03<0o`3o
ool09@3o0P3oool00`0:0?l0oooo0?ooo`0303<0o`80oooo00<09@3o0?ooo`0c0?l00P0c0?l01@3o
ool09@3o0380o`3oool09@3o0080oooo00`02P3o0?ooo`0U0?l0oooo02D0o`080?l02P3o02D0o`0[
0?l09@3o0?ooo`0N0?l`0?ooo`030000003oool0oooo03P0oooo00X0<P3o003om00b0?l06P3o02/0
o`0b0?l08@3o03<0o`0J0?l0<`3o0`0[0?l02P002?l001Go0000o`0Q0?l0<P3o000Lo`0M0?l01`3o
003oi`00QOl20180o`8001go00@001So02D0o`0U0?l0<`3o0P070?l00`00>Ol01`3o01d0o`0301d0
o`804@3o100>0?l400X0o`040340o`0U0?l09@3o02D0o`80:`3o00<007Oo00T0o`090?l00P004ol0
2@00FOl03`3o000Lo`00IOl01`3o000Ao`008ol02@3o000[o`020380od<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0=0?ooo`006@3oool01P0U0?l0oooo0?ooo`3oool03@3o02D0
o`D0oooo00D03@3o02D0o`3oool0oooo0380o`030240o`030380o`0U0?l08@3o00D08@3o00D0<P3o
0240o`0Q0?l0<`3o02D0o`050240o`050380o`3oool0<`3o03<0o`3oool00P0U0?l0200[0?l0oooo
03<0o`3oool0<P3o03<0o`3oool0<`3o1@3oool01`0U0?l0:03o0040o`0c0?l008So0?ooo`0b0?l0
0P3oool01@0c0?l0oooo0?ooo`0c0?l006[o00<0oooo0P00Sol00`006Ol0077o0000o`020?ooo`04
0380o`3oool0oooo0?ooo`<0<P3o00T0oooo003Lo`00g?l00=co02H0o`0]0?l008;o0380o`0c0?l0
0`0b0?l5002co`<0<P3o00<0oooo003oi`0b0?l0103oool02P0c0?l0<P3o0?ooo`00=_l001go000H
o`3oool000Go01<0o`0b0?l303<0o`030380o`0c0?l0<`3o00`0<P3o00<0<`3o0380o`0b0?l02@0b
0?l00`0c0?l0<P3o0380o`060380o`80<`3o0`0b0?l503<0o`<0<P3o0100oooo02D0o`3oool0oooo
00X0o`0U0?l0:`3o0?ooo`0U0?l0:`3o00X0o`0U0?l0:`3o02D0o`3oool07P3o<@3oool2000003T0
oooo0P0b0?l02@0U0?l08@3o03<0o`0c0?l0:`3o0080o`0c0?l0<P3o02/0o`0201l0o`05000Eo`00
Iol000So02/0o`090?l00P007?l0100M0?l008Go03<0o`004?l20180o`@001go00<001So000jo`00
>Ol00P0A0?l00`000Ol02P3o00X0o`0600X0o`030140o`004ol09@3o00809@3o00<0:`3o02`0o`0/
0?l00`0/0?l202d0o`0;01d0o`001Ol001co000Lo`002?l006Go000Ao`00>_l07@3o00T0o`00:ol0
AP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo000I0?ooo`070200o`0U
0?l0oooo0?ooo`0=0?l09@3o02/0o`030?ooo`0302D0o`0=0?l09@3o0080oooo00P0<P3o0?ooo`0c
0?l0<`3o0380o`0=0?l09@3o0?ooo`<0<`3o00L0oooo0380o`3oool0oooo02D0o`0=0?l09@3o0080
<`3o0P3oool00`0b0?l08@3o0240o`0203<0o`030240o`0U0?l08@3o00@08@3o00@0<P3o0240o`0c
0?l0<`3o1@3oool00`0X0?l00@3o0028o`020?ooo`030380o`3oool0oooo0080<`3o0P3oool00`00
J_l02P3o03<0o`020?ooo`07000Io`00Sol0003o001ao`3oool002Wo0380o`040?ooo`H0<P3o0P00
=_l00`0V0?l0<P3o03<0o`02001Io`<0<P3o0P3oool30380o`<0oooo00H0<P3o0?ooo`3oool0oooo
000@o`0c0?l2000fo`04000Mo`006?l0oooo0005o`<0<`3o00@0<P3o03<0o`0c0?l0<P3o0P0c0?l2
0?ooo`050280o`0>0?l0;@3o0?ooo`0U0?l0103oool0300c0?l0<P3o03<0o`3oool0:`3o02D0o`3o
ool02P3o0?ooo`080?l09@3o0?ooo`80<`3o0P3oool01@0U0?l0oooo0?ooo`0:0?l0oooo00<0<`3o
0P3oool00`0c0?l0<P3o03<0o`0203<0o`040380o`0c0?l0<`3o0380o`80oooo00@09@3o00X0o`0c
0?l09@3o0P3oool0200U0?l02P3o03<0o`0U0?l0oooo02D0o`3oool07P3o<`3oool00`000000oooo
0?ooo`0g0?ooo`03003om00[0?l0:`3o00D0:`3o1000ofh01`0;0?l006Oo001Oo`0[0?l06P3o0008
o`090?l00P007?l01@00QOl003[o000jo`004?l04P3o00<000ko0`007Ol:000Io`804P3o1@0/0?l3
02h0o`80;@3o00@00?m?000Lo`007?l001co0P002?l01P00IOl0017o000jo`008ol02@3o000[odP0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`006@3oool01`0P0?l09@3o
0?ooo`0U0?l03@3o03<0o`0U0?l00`3oool01`0U0?l03@3o0?ooo`0U0?l0oooo0380o`3oool00P0c
0?l0100U0?l03@3o0?ooo`0U0?l203<0o`80oooo00L0<P3o0?ooo`3oool09@3o00d0o`0c0?l09@3o
00<0oooo00T0<P3o0?ooo`3oool0oooo03<0o`0U0?l03@3o02D0o`0[0?l00`3oool01@0b0?l0oooo
0240o`0Q0?l0<`3o00@08@3o00<0<`3o02P0o`0>0?l00P010?l01@0b0?l00@3o0040o`010?l0<`3o
00800@3o00<0oooo001Zo`0A0?l00P0c0?l20?ooo`03000Io`000?l0077o0080<P3o00<0oooo02D0
o`00=_l00P00=_l30380o`8003Ko0`3oool0100b0?l0<`3o0?ooo`001Ol2001Io`@0<P3o1@3oool2
0380o`040?ooo`004?l0<`3o000fo`8001go0P3oool203<0o`80<P3o00D0oooo03<0o`0c0?l0oooo
0380o`0303<0o`050?ooo`0R0?l0;@3o02/0o`0U0?l0103oool203<0o`0>0380o`0c0?l0oooo02/0
o`0U0?l0003o00X0o`3oool09@3o0?ooo`0c0?l0oooo0380o`0c0?l20?ooo`0302D0o`3oool02P3o
00<0<`3o00<0<P3o03<0o`3oool00P3oool303<0o`0402D0o`3oool0<`3o0380o`80oooo00@09@3o
00X0o`0U0?l0:`3o0P3oool01`0U0?l02P3o02D0o`0[0?l0oooo02D0o`0N0?l0=@3oool00`000000
oooo0?ooo`0f0?ooo`0302d0o`0b0?l009So008009So0P0R0?l02P00ofh0od`003<0o`00b_l0:`3o
00/0o`002ol006Oo000jo`008_l201X0o`040008o`090?l001co000co`<000ko0P0B0?l01@0[0?l0
4@3o02h0o`00Ool04@3o0080403o00@001co02/0o`00Sol008oo0`0B0?l20000o`0602h0o`0U0?l0
9@3o02D0o`0Y0?l007ko0P0]0?l202/0o`8001co00X00;?o0008o`00Gol000So000Ao`006Ol002?o
0000o`0;0?l008SoB03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo000I
0?ooo`080200o`0U0?l0oooo02D0o`0=0?l0<`3o02D0o`0[0?l20?ooo`0602D0o`0=0?l0oooo0?oo
o`0U0?l0<P3o0`0c0?l01P0U0?l03@3o0?ooo`0U0?l0:`3o03<0o`80oooo00D0<P3o03<0o`0U0?l0
oooo00d0o`0203<0o`0402D0o`3oool0oooo0380o`@0oooo00D09@3o00d0o`0c0?l09@3o02/0o`02
0?ooo`030380o`3oool0oooo0080oooo00<0<`3o0?ooo`3oool00P0c0?l01@0I0?l0:03o000[o`0>
0?l0<P3o00@0oooo00D0<`3o01d0o`010?l00@3o001Zo`020040o`80<`3o0P010?l01@0[0?l0<P3o
0340o`00b_l003Ko00<0<P3o00@0oooo0380o`0b0?l0<P3o103oool00`0b0?l0<`3o0?ooo`020?oo
o`03000^o`0b0?l0<P3o00<0<P3o0`00FOl20?ooo`070380o`00=_l0<`3o0180o`007Ol001So0?oo
o`0203<0o`040380o`3oool0oooo0?ooo`80<`3o0P3oool00`0b0?l0oooo03<0o`0203<0o`0302d0
o`0U0?l09@3o00@0oooo00<0<`3o0?ooo`0b0?l00P3oool0300c0?l0203o02/0o`000?l02P3o02D0
o`3oool0<`3o0?ooo`0b0?l0oooo03<0o`80oooo00H09@3o00X0o`0c0?l0<`3o0?ooo`0b0?l203<0
o`80oooo1@0c0?l00`3oool0<`3o0380o`020?ooo`0302D0o`0:0?l09@3o00@0oooo00H02P3o02D0
o`0[0?l0oooo02D0o`0N0?lf0?ooo`030000003oool0oooo03H0oooo00X00?nT0380o`0B0?l0:`3o
03<0o`00ofh00<[o03<0o`0[0?l00<[o0`0b0?l01000Iol05`3o000jo`008_l201X0o`0402/0o`00
TOl03`3o00l0o`<003?o00P04@3o0180o`0B0?l04@3o001oo`3oool04@3o0?ooo`80403o0P0B0?l3
0000o`0402/0o`000?l0:`3o02/0o`8007ko0P0]0?l03`0U0?l00=co003Lo`0]0?l00;?o01X0o`00
2?l005oo0?ooo`00IOl0013o00/0o`000?l02`3o0000o`1:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03@3oool001T0oooo00X0803o0?ooo`0U0?l09@3o02/0o`0=0?l0oooo02D0
o`3oool09@3o0P3oool0100=0?l0oooo02D0o`0b0?l203<0o`0302D0o`3oool03@3o0080oooo00<0
9@3o03<0o`0c0?l00P3oool0100b0?l09@3o0?ooo`0=0?l203<0o`050?ooo`0U0?l0oooo0380o`0c
0?l00P3oool02@0U0?l0:`3o03<0o`0=0?l0<`3o02D0o`0[0?l0oooo0380o`050?ooo`0:03<0o`3o
ool0<`3o0?ooo`0I0?l0oooo02P0o`00:ol0<P3o00h0o`@0oooo00D0<`3o0?ooo`3oool006[o00X0
o`030?ooo`80<`3o00<001?o0380o`00Mol00P0b0?l4003:o`80oooo0`0b0?l20?ooo`040380o`3o
ool0oooo000^o`<0<P3o103oool20380o`<009ko00@0<P3o03<0o`0b0?l00P3o0`0c0?l01@0b0?l0
00Go0080o`020?l0oooo0080<`3o0P3oool0100b0?l0<`3o0?ooo`3oool303<0o`@0oooo0P0c0?l2
0?ooo`030380o`3oool0oooo0080<`3o00D0:`3o00X0o`0U0?l0oooo03<0o`020?ooo`040380o`3o
ool0oooo03<0o`80oooo00L02P3o03<0o`0c0?l0<`3o0380o`3oool0<`3o0080oooo1P0c0?l00`0b
0?l0<`3o0?ooo`020?ooo`0302D0o`0[0?l0oooo00<0oooo00<09@3o02/0o`3oool00P3oool00`0N
0?l0oooo0?ooo`0e0?ooo`800000=P3oool01@00;?l0<P3o0280o`0c0?l00?m^0080:`3o0`0b0?l0
1`00b?l0903o000;o`0;0?l0047o01L0o`00>_l00P008_l01`0J0?l0097o02/0o`0[0?l03`3o000O
o`0[0?l01000<ol00`0B0?l007oo0140o`030180o`080000o`0@0?l001co000Lo`0^0?l0003o000Y
o`00O_l3003Lo`<0;03o0P0]0?l02@008Ol0703o0008o`002?l06P3o000Ro`00X?l02`3o000So`02
0000od`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`006@3oool02P0P
0?l0oooo02D0o`0U0?l0:`3o00d0o`3oool09@3o02/0o`0U0?l20?ooo`0400d0o`3oool0oooo02D0
o`80<`3o00@09@3o0?ooo`0b0?l03@3o0P0c0?l01@0U0?l0<`3o0?ooo`3oool09@3o0080oooo01@0
<`3o00d0o`3oool0<`3o0?ooo`0U0?l0<P3o03<0o`3oool09@3o02/0o`0c0?l0oooo00d0o`0c0?l0
oooo02D0o`0[0?l0<P3o03<0o`D0oooo0P0c0?l01P3oool06@3o0?ooo`3oool0:03o0380o`8002_o
00D03P3o0?ooo`3oool0oooo03<0o`020?ooo`03001Zo`0A0?l0oooo00<0oooo00<001?o0380o`0c
0?l00P0c0?l30?ooo`0402h0o`00b_l00<[o003:o`<0<P3o00@007ko0380o`00;_l002ko0`0b0?l6
002No`05000Co`0b0?l002;o000Ro`0b0?l00`0c0?l01@0b0?l01`3o00L0o`001Ol04`3o00801`3o
0P0c0?l30080o`050380o`0c0?l00P3o0080o`040?l00P0c0?l30240o`80<`3o0`0Q0?l02@0b0?l0
8@3o0240o`0Q0?l0<`3o0000o`0U0?l08@3o03<0o`030240o`040380o`0Q0?l08@3o03<0o`808@3o
0P0c0?l0100Q0?l0<`3o0380o`0Q0?l403<0o`030240o`0b0?l0<`3o0080<`3o00<0<P3o03<0o`0Q
0?l00P0Q0?l00`0U0?l08@3o0240o`030240o`0302D0o`0Q0?l08@3o0080oooo00<07P3o0?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0d0?ooo`07003oY00[0?l0:`3o02/0o`00b_l0<P3o0038o`02
02@0o`0302P0o`090?l0703o00802`3o0P00@Ol01`00>_l01P3o000Ro`008_l0097o03<0o`0[0?l0
0P0?0?l4000Ao`8003?o10009Ol4002Wo`030000o`00:_l0;03o00@0;03o00D0:03o02d0o`0]0?l0
9P3o000Qo`020008o`<002;o00@000_o002Po`008ol0003oCP3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00`0oooo000I0?ooo`060200o`3oool0oooo02D0o`3oool03@3o0P3oool2
02D0o`80oooo00@03@3o0?ooo`3oool0<P3o0P0U0?l01@3oool0<`3o0380o`0=0?l0<`3o0080oooo
00D09@3o03<0o`3oool09@3o0?ooo`0203<0o`0=00d0o`3oool0<`3o03<0o`3oool0<P3o03<0o`3o
ool09@3o00L0o`0c0?l0oooo00d0o`0203<0o`040?ooo`0U0?l0<P3o03<0o`@0oooo0`0c0?l00`3o
ool06@3o0?ooo`020?ooo`0302P0o`0b0?l0oooo008002_o00@03P3o0?ooo`3oool0<`3o0P3oool0
0`00J_l0oooo0?ooo`0203<0o`05003oZ@0b0?l0<P3o0?ooo`0b0?l0200c0?l20380o`03000Wo`0b
0?l0<P3o0080<P3o10004ol:03<0o`@0oooo00@000Go01<0o`3oool0oooo0P0c0?l40?ooo`050380
o`0c0?l0103o00@0o`0X0?l00`0c0?l00`3oool0<`3o03<0o`020?ooo`80<`3o00<0<P3o03<0o`0c
0?l00`0c0?l00`0U0?l0<`3o03<0o`0303<0o`040380o`3oool0oooo0?ooo`<0<`3o0P3oool00`0c
0?l0<P3o0?ooo`0303<0o`030?ooo`0U0?l0<P3o00<0<`3o00@0<P3o03<0o`3oool0oooo0P0U0?l4
0?ooo`809@3o00D0:`3o0?ooo`0Q0?l08@3o0200o`0j0?ooo`030000003oool0oooo03<0oooo00L0
02co0380o`00b_l00<[o0380o`00b?l0:03o00<0oooo00@02@3o01`0o`0c0?l0703o0P0;0?l01P00
@Ol003[o00/0o`060?l002;o000jo`<0017o0P0?0?l302/0o`050023o`0c0?l03`3o00l0o`0b0?l0
0P009Ol20000o`0301<0o`00:_l0:03o00<0:@3o0P0]0?l0300V0?l0oooo0?ooo`002?l005oo000R
o`060?l0oooo000;o`3oool00:3o0000oe00oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0<0?ooo`006@3oool01P0P0?l0oooo0?ooo`0U0?l0oooo00d0o`80oooo0P0U0?l20?ooo`04
00d0o`3oool0oooo0380o`809@3o00D0oooo03<0o`0b0?l03@3o03<0o`030?ooo`809@3o00D0<P3o
0?ooo`0c0?l0oooo00d0o`020?ooo`0703<0o`3oool0<P3o03<0o`0U0?l0:`3o03<0o`020?ooo`07
00d0o`0c0?l0<`3o03<0o`3oool0<P3o03<0o`030?ooo`80<`3o0P3oool00`0c0?l0oooo01T0o`02
0?ooo`0302P0o`0b0?l0oooo0080oooo0P00:ol01@0>0?l0<`3o03<0o`3oool006[o0080<`3o0P3o
ool00`00ojT0<P3o0?ooo`020380o`040?ooo`00Mol007Oo0?ooo`@0<P3o0P0c0?l20380o`L0<`3o
100b0?l00`3oool08`3o0380o`020380o`80<`3o0P3oool010001Ol09@3o0?ooo`3oool203<0o`<0
oooo0P040?l01P0b0?l0<`3o0?ooo`0X0?l0oooo01T0o`@0<`3o103oool00`0c0?l0<P3o0?ooo`02
0?ooo`0402D0o`0c0?l0<`3o02D0o`@0oooo00@0<P3o0?ooo`3oool0oooo0P0c0?l01@0=0?l09@3o
0?ooo`0c0?l0<P3o0080oooo0P0c0?l00`0U0?l0oooo0380o`0203<0o`070?ooo`0b0?l0<`3o0?oo
o`0U0?l0:`3o02D0o`040?ooo`809@3o00D0:`3o0?ooo`3oool09@3o0200o`0k0?ooo`030000003o
ool0oooo03<0oooo00D0<P3o003:o`0b0?l0<P3o000000040?ooo`0300T0o`0c0?l0703o0080<`3o
00H0:`3o00/0o`00@Ol003[o02/0o`00X?l200/0o`8003[o0P0A0?l01`0?0?l07P3o01h0o`00Pol0
:`3o03<0o`0b0?l00`000?l201<0o`040?ooo`00:_l0oooo0?ooo`80;@3o00H09P3o02T0o`0[0?l0
08Oo000Wo`008_l201L0o`8000_o00<05`3o00T0o`000?l0DP3oool01@000000oooo0?ooo`3oool0
000000h0oooo000J0?ooo`070200o`0U0?l0:`3o0?ooo`0=0?l0<`3o0?ooo`0202D0o`80oooo00@0
3@3o0?ooo`3oool0<P3o0P0U0?l0103oool0<`3o0380o`0=0?l40?ooo`809@3o00D0<P3o03<0o`3o
ool0oooo00d0o`030?ooo`0503<0o`3oool09@3o02/0o`0c0?l0103oool0200=0?l0<`3o03<0o`3o
ool0<P3o03<0o`0[0?l0oooo0P0c0?l40?ooo`0303<0o`0I0?l0oooo0080oooo00<0<P3o0?ooo`3o
ool00`3oool2000[o`<0<`3o00H006[o00X0o`3oool001?o003oZ@0b0?l20?ooo`80<P3o00<0oooo
02/0o`0[0?l00`009ol00`3oool0<P3o0380o`050380o`050040o`00Aol004Oo0017o`3oool00P00
8_l202<0o`060380o`3oool0oooo0380o`00DOl0oooo0P0c0?l01P0U0?l0oooo0?ooo`0c0?l0<P3o
0?ooo`<0103o00L0403o0?ooo`0b0?l0oooo02P0o`3oool06@3o0080oooo0`0c0?l40?ooo`030380
o`3oool0oooo00809@3o0`0c0?l01@0U0?l0oooo0?ooo`3oool0<P3o00<0oooo0`0c0?l0103oool0
9@3o0?ooo`0b0?l20?ooo`<0<`3o00@0oooo03<0o`0b0?l09@3o0P0c0?l01`0b0?l0<`3o0?ooo`0U
0?l03@3o0?ooo`0U0?l00P3oool0100U0?l03@3o02D0o`0[0?l20?ooo`0302D0o`0P0?l0oooo03/0
oooo0P00000c0?ooo`<0<P3o00<0oooo0000003oool00`3oool010090?l0:`3o01`0o`0^0?l301`0
o`0402/0o`00@Ol003[o002Po`80<P3o00<02`3o02h0o`00>_l00`00>_l00`0?0?l008?o0?ooo`02
0000o`0301<0o`3oool0oooo00803`3o00@0oooo000Zo`0]0?l0;@3o0P0[0?l01@0V0?l008Oo02h0
o`0^0?l002Oo00806`3o00@000_o0?ooo`090?l02@3oE@3oool010000000oooo0?ooo`00000>0?oo
o`006P3oool0300P0?l09@3o02/0o`0U0?l03@3o03<0o`3oool09@3o0?ooo`0U0?l0oooo00d0o`80
oooo00<0<`3o02D0o`0U0?l00P3oool00`0c0?l03@3o0?ooo`030?ooo`809@3o00H0<P3o03<0o`3o
ool0oooo00d0o`0c0?l30?ooo`0303<0o`0U0?l0<`3o00D0oooo00L03@3o0?ooo`0c0?l0<`3o0?oo
o`0b0?l09@3o0080<`3o1P3oool01P0I0?l0oooo0?ooo`3oool0<P3o02P0o`D0oooo100c0?l01P3o
ool006[o0140o`004ol00?nY0380o`<0oooo00H0:`3o0380o`009ol002Oo001go`3oool40380o`03
0?ooo`0b0?l0<P3o00<0<P3o0P3oool010010?l002;o02<0o`0S0?l20380o`<0oooo00@0<P3o003:
o`3oool000Go0P0c0?l00`3oool0<`3o03<0o`0200@0o`80403o0`3oool0200b0?l0:03o0?ooo`3o
ool06@3o0?ooo`0c0?l0oooo0P0c0?l40?ooo`040380o`3oool09@3o02/0o`80<`3o00@03@3o03<0
o`0c0?l09@3o0P3oool00`0b0?l0oooo0?ooo`0203<0o`060?ooo`0c0?l0oooo0?ooo`0U0?l0<P3o
0P3oool01P0c0?l09@3o03<0o`3oool0<`3o0380o`<0<`3o00L0<P3o0?ooo`0U0?l0oooo00d0o`3o
ool09@3o0080oooo00L09@3o00d0o`0U0?l0:`3o0?ooo`0U0?l0803o03l0oooo00<000000?ooo`3o
ool0<03oool20380o`80oooo00<000000?ooo`3oool00P3oool01`090?l0:`3o02/0o`0[0?l0;P3o
0140o`0N0?l00P0L0?l00`0b0?l003[o0001o`02000Eo`802`3o0`005Ol00`00>_l002Ko000Vo`07
000Vo`804`3o0`0V0?l02000Qol0;P3o02h0o`0V0?l0oooo000Wo`3oool000_o0P090?mG0?ooo`04
0000003oool0oooo000000h0oooo000J0?ooo`0<0200o`0U0?l0oooo02D0o`0=0?l0<`3o0?ooo`0U
0?l0oooo02D0o`3oool03@3o0P3oool01`0U0?l0<P3o0380o`0U0?l0<P3o03<0o`0=0?l00`0b0?l0
100U0?l0<P3o0380o`0c0?l30380o`0300d0o`0c0?l0oooo0080oooo00@09@3o02/0o`0c0?l09@3o
103oool00`0=0?l0<`3o0?ooo`0203<0o`040380o`0c0?l0<`3o03<0o`H0oooo00L06@3o03<0o`3o
ool0oooo0380o`3oool0:03o0080oooo0P0c0?l30?ooo`80<`3o00D03P3o001Zo`00ojT0oooo0380
o`0202/0o`<002Oo00<0<P3o0?ooo`0b0?l00`0b0?l30?ooo`030380o`3oool0oooo00@0<P3o00<0
02;o02<0o`010?l00P0b0?l02000Aol0oooo0?ooo`3oool0<P3o003:o`3oool000Go0P3oool203<0
o`0300@0o`0@0?l0oooo00@0oooo00<0:03o0380o`3oool00P3oool0100I0?l0<`3o0?ooo`3oool3
03<0o`80oooo00@0<`3o0380o`0U0?l0oooo0P0c0?l01@0=0?l0oooo0?ooo`0c0?l09@3o0080oooo
00@0<P3o0?ooo`0c0?l0<`3o0P3oool01P0=0?l0<`3o0?ooo`0U0?l0<P3o0?ooo`80<`3o00D0oooo
03<0o`3oool0<`3o0380o`0303<0o`0@0380o`0U0?l0oooo0?ooo`0=0?l0oooo02D0o`3oool09@3o
02/0o`0=0?l0<`3o02D0o`3oool09@3o0200od00oooo00<000000?ooo`3oool0;`3oool01@0b0?l0
oooo0?ooo`3oool0000000@0oooo00H02@3o0380o`0b0?l0<P3o02/0o`0N0?l60?ooo`<0007o00<0
oooo00/0o`3oool00P3oool00`00R?l0oooo00l0o`0200l0o`@04`3o00@0oooo0001o`3oool008Oo
0P0^0?l01`0V0?l08`3o0?ooo`3oool002Oo000;o`090?l0FP3oool00`000000oooo0000000>0?oo
o`006P3oool01`0P0?l09@3o0?ooo`0U0?l03@3o03<0o`0U0?l00`3oool01P0U0?l03@3o0?ooo`3o
ool09@3o03<0o`80oooo00<09@3o03<0o`0=0?l00`3oool02@0U0?l0oooo03<0o`0b0?l0<`3o02/0
o`3oool03@3o03<0o`020380o`0302D0o`0[0?l0<`3o00D0<P3o00<0<`3o00d0o`0c0?l00`0b0?l3
03<0o`030380o`3oool0oooo00@0oooo00D06@3o0?ooo`0c0?l0oooo0380o`020?ooo`80<`3o1P3o
ool01@0c0?l002_o02/0o`0[0?l0<P3o00<002Oo0`3oool40380o`0302/0o`00Mol0oooo0080oooo
00D0<P3o0?ooo`3oool0oooo000Ro`050380o`030?ooo`010?l00@3o00<004Oo00<0<P3o003:o`00
1Ol00P040?l503<0o`@0oooo00<0:03o0?ooo`0b0?l00P3oool203<0o`@0oooo0`0c0?l0103oool0
<`3o0380o`3oool203<0o`030?ooo`0=0?l0oooo0080oooo00H0<`3o02D0o`3oool0<P3o02D0o`0c
0?l30?ooo`0500d0o`0c0?l0oooo0?ooo`0b0?l00P0c0?l20?ooo`<0<`3o00H0<P3o03<0o`0c0?l0
<`3o0380o`0[0?l20?ooo`0800d0o`3oool09@3o0?ooo`0U0?l0oooo00d0o`0c0?l202D0o`0302/0
o`0P0?l0oooo0400oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0A0?ooo`<0007o
00<02`3o0028o`3oool0100C0?l400l0o`06000[o`00Qol0;P3o02h0o`0V0?l0;`3o100/0?l00`00
2ol0oooo0?ooo`1K0?ooo`030000003oool0000000d0oooo000J0?ooo`070200o`0U0?l0oooo0?oo
o`0U0?l03@3o02D0o`030?ooo`0502D0o`3oool03@3o02D0o`0b0?l00P0c0?l01`3oool09@3o0380
o`0=0?l0<`3o0?ooo`0U0?l00P3oool01`0c0?l0<P3o03<0o`0c0?l0oooo00d0o`0c0?l00P3oool0
100U0?l01`3o0380o`0c0?l20?ooo`0502D0o`3oool0<P3o0380o`0=0?l00P0b0?l203<0o`H0<P3o
00@0<`3o0380o`0b0?l06@3o0P3oool01P0c0?l0<P3o03<0o`0c0?l0oooo02P0o`H0oooo0P0[0?l2
02P0o`050380o`00C_l004ko001>o`0a0?l01P0b0?l20?ooo`04001go`3oool0oooo0380o`80oooo
00@002;o02<0o`3oool0oooo0`0b0?l30?ooo`<003?o00@0<P3o02P0o`040?l0403o0P0c0?l30?oo
o`80<`3o0P3oool01@0X0?l0oooo0380o`0c0?l0oooo0080<`3o1P3oool303<0o`070380o`0c0?l0
<`3o03<0o`3oool0<`3o00d0o`030?ooo`<0<`3o00<0<P3o03<0o`0c0?l00P3oool00`0=0?l0oooo
0?ooo`0203<0o`030380o`0c0?l0oooo00<0oooo00L0<`3o0380o`0c0?l0oooo03<0o`0b0?l0<`3o
00<0oooo00P03@3o0?ooo`0U0?l09@3o02/0o`3oool03@3o0005o`809@3o00<0oooo0200o`3oool0
@@3oool200000380oooo00<000000?ooo`3oool0503oool20001o`T02`3o00<008Oo02h0o`0/0?l0
0`0/0?mS0?ooo`8000003@3oool001X0oooo00L09@3o02/0o`3oool0oooo02D0o`0=0?l09@3o00@0
oooo00@09@3o00d0o`0U0?l0<P3o0P0c0?l0203oool0<`3o0380o`0c0?l03@3o0?ooo`0U0?l0oooo
0P0c0?l03@0b0?l0oooo03<0o`0c0?l0oooo00d0o`3oool09@3o02/0o`0c0?l0<P3o0?ooo`0c0?l0
0P3oool01@0U0?l0oooo0?ooo`0=0?l0oooo0080<`3o00<0<P3o03<0o`0c0?l00P3oool00`0U0?l0
oooo0380o`020380o`0501T0o`0b0?l0<P3o0380o`0c0?l00P0b0?l00`0c0?l0oooo02P0o`030?oo
o`80:`3o0P0X0?l01@0c0?l0:`3o0380o`0X0?l0:`3o00@0<P3o0`00C_l20380o`80<@3o0P00Mol0
0`0b0?l002;o000Ro`020?ooo`04000co`0b0?l0<P3o03<0o`<0<P3o00L003?o00l0o`0?0?l0:03o
0380o`0[0?l0:03o0080<`3o1@3oool203<0o`0402P0o`3oool0oooo0380o`<0<`3o00<06@3o0?oo
o`3oool0103oool302D0o`030380o`0c0?l0<`3o0080oooo00<0<`3o00d0o`3oool00`3oool0100U
0?l0<P3o03<0o`0c0?l30?ooo`0700d0o`3oool0oooo03<0o`0b0?l0<`3o02D0o`040?ooo`0303<0
o`0b0?l0<`3o0080oooo00<0<P3o03<0o`3oool00P3oool0100=0?l0oooo02D0o`0U0?l20?ooo`06
00d0o`001Ol09@3o02/0o`3oool0803oA03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo08P0oooo0P00000=0?ooo`006P3oool00`0U0?l0oooo0?ooo`020?ooo`0302D0o`3oool0oooo
00<0oooo0P0U0?l00`3oool0<P3o03<0o`0303<0o`050380o`0U0?l03@3o02D0o`3oool00P0c0?l0
103oool0<P3o0?ooo`3oool203<0o`0700d0o`0U0?l0:`3o03<0o`3oool0<P3o0?ooo`0203<0o`80
oooo00<09@3o0?ooo`0=0?l00P0c0?l00`0U0?l0<P3o03<0o`0303<0o`030?ooo`0U0?l0oooo0080
oooo00L06@3o0?ooo`3oool0<`3o0380o`0c0?l0oooo00D0<P3o100c0?l00`3oool0<`3o02/0o`05
0380o`H0oooo0P0b0?l2001>o`0302P0o`0b0?l003?o008003?o0P0b0?l300l0o`030?ooo`0c0?l0
<P3o0080<P3o00@0:03o02/0o`0b0?l0:`3o0P0c0?l00`0X0?l0oooo0?ooo`040?ooo`0502P0o`0c
0?l0<`3o03<0o`0b0?l00P0c0?l0103oool06@3o0?ooo`3oool60380o`80<`3o1@0b0?l;03<0o`03
0?ooo`0=0?l0oooo0080oooo00<0<P3o03<0o`0U0?l0103oool01`0=0?l0<`3o0?ooo`3oool09@3o
0380o`0c0?l00P3oool00`0=0?l0oooo0?ooo`0202D0o`080?ooo`0=0?l0<`3o0?ooo`0U0?l0:`3o
0?ooo`0P0?m50?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0R03oool2000000d0
oooo000J0?ooo`0302D0o`0R0?l08P3o00808P3o00<09@3o0280o`0R0?l0100R0?l00`0U0?l08P3o
0280o`020280o`0603<0o`3oool0<P3o02D0o`0=0?l09@3o0`0c0?l02@3oool0<P3o0?ooo`3oool0
<`3o02D0o`0=0?l09@3o02/0o`020?ooo`030380o`3oool0oooo0080<`3o0P3oool0200U0?l03@3o
03<0o`0c0?l09@3o0380o`0c0?l0oooo0`0c0?l00`3oool09@3o0?ooo`020?ooo`0501T0o`0c0?l0
oooo0380o`3oool00P0c0?l0103oool0:`3o02P0o`0X0?l50380o`0303<0o`0[0?l0<P3o00<0<P3o
00<0:`3o0?ooo`3oool01@3oool01@0b0?l0:03o02P0o`3oool0<P3o0080:03o0P0b0?l70?ooo`03
0380o`0X0?l0:`3o0080<P3o0P0c0?l01@3oool0:`3o02P0o`0X0?l0oooo00L0<P3o00<0<`3o0380
o`0b0?l0100b0?l703<0o`030380o`0c0?l0<`3o00<0<`3o1@0b0?l203<0o`T0<P3o00<0<`3o0380
o`0b0?l01@0b0?l00`0c0?l0<P3o0380o`020380o`0<03<0o`3oool0oooo00d0o`3oool09@3o02/0
o`0U0?l0oooo00d0o`0c0?l09@3o0P0[0?l00`0P0?l0oooo0?ooo`150?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0Q03oool4000000l0oooo000J0?ooo`0302/0o`0U0?l0oooo0080
oooo00<03@3o02D0o`3oool0103oool00`0=0?l09@3o0380o`0203<0o`808P3o00<0<P3o0280o`0U
0?l01@0R0?l01P0c0?l0<P3o0280o`0R0?l0<`3o02D0o`@08P3o00@0<P3o0280o`0c0?l0oooo0P0c
0?l0203oool0<`3o03<0o`0=0?l09@3o0?ooo`0b0?l0<`3o0P3oool303<0o`050?ooo`0U0?l0oooo
03<0o`0I0?l00P3oool00`0b0?l0oooo0?ooo`0203<0o`0402P0o`3oool0oooo02P0o`@0oooo00<0
<`3o02/0o`0b0?l00`0b0?l403<0o`@0<P3o00<0:03o0?ooo`0b0?l01@0b0?l0100X0?l0oooo0?oo
o`3oool403<0o`@0<P3o00<0<`3o0380o`0b0?l01@0b0?l703<0o`030380o`0c0?l0<`3o00@0<`3o
0P3oool00`0U0?l0oooo03<0o`0203<0o`060380o`0c0?l0<`3o0?ooo`0c0?l03@3o0P3oool01P0U
0?l0<`3o03<0o`0c0?l0<P3o03<0o`<0oooo00@03@3o0?ooo`3oool0oooo0`0c0?l01@3oool09@3o
0?ooo`3oool03@3o0080<`3o00D09@3o02/0o`3oool0<P3o03<0o`020?ooo`0800d0o`3oool09@3o
0?ooo`0U0?l0:`3o00d0o`0c0?l202D0o`0302/0o`0P0?l0oooo04L0oooo0P00000]0?ooo`030000
003oool0oooo0800oooo1000000C0?ooo`006P3oool00`0P0?l09@3o0?ooo`020?ooo`0303<0o`0U
0?l0oooo00<0oooo00@0:`3o00d0o`0[0?l09@3o100c0?l0100b0?l0:`3o00d0o`0U0?l303<0o`03
0?ooo`0c0?l0<P3o0080oooo00@0:`3o00d0o`0U0?l0:`3o0P3oool00`0c0?l0<P3o0280o`020280
o`@0<`3o00D09@3o0280o`0R0?l0<P3o03<0o`030?ooo`<0<`3o00@0oooo03<0o`0c0?l06@3o0P3o
ool0100b0?l0:03o02P0o`0X0?l203<0o`80oooo00@0:03o0?ooo`3oool0oooo0P0c0?l00`0[0?l0
<P3o0380o`0:0380o`<0<`3o0`0b0?l203<0o`P0<P3o0P0c0?l30380o`L0<`3o0P0X0?l20?ooo`<0
<`3o00@0<P3o03<0o`0c0?l06@3o103oool00`0U0?l0oooo03<0o`0203<0o`030380o`0c0?l0<`3o
0080<`3o00@03@3o0?ooo`3oool09@3o100c0?l00`0b0?l0<`3o03<0o`020?ooo`0;00d0o`3oool0
<`3o03<0o`3oool0<P3o03<0o`3oool09@3o02/0o`3oool0100c0?l0103oool0<`3o0380o`0c0?l2
0?ooo`0<00d0o`0U0?l0:`3o0?ooo`0U0?l0:`3o00d0o`0U0?l0:`3o02D0o`0[0?l0803oBP3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo07d0oooo1000000G0?ooo`006`3oool01`0[
0?l09@3o0?ooo`3oool0<`3o00d0o`0U0?l00`3oool0100U0?l0<`3o00d0o`0U0?l403<0o`070380
o`0U0?l0<`3o00d0o`0U0?l0<`3o0?ooo`0203<0o`0;0380o`3oool0oooo03<0o`0=0?l0<`3o02D0
o`0[0?l0oooo03<0o`0b0?l00`3oool403<0o`0500d0o`0U0?l0oooo03<0o`0b0?l0100R0?l403<0
o`0502D0o`0I0?l0oooo02P0o`0b0?l00`3oool00`0c0?l0<P3o03<0o`020?ooo`0802P0o`0c0?l0
<`3o03<0o`0[0?l0oooo0380o`3oool30380o`040?ooo`0X0?l0:03o02P0o`<0oooo200b0?l403<0
o`80:03o00<0:`3o0?ooo`0b0?l0100b0?l303<0o`80oooo0P0X0?l00`3oool0:`3o03<0o`0303<0
o`030380o`0c0?l0oooo00<0<`3o0P3oool00`0U0?l0<`3o03<0o`0203<0o`030?ooo`0b0?l0<P3o
00@0<`3o00<0oooo02D0o`0c0?l00P0c0?l0103oool0<P3o03<0o`3oool203<0o`030?ooo`0=0?l0
<`3o0080<`3o00H0<P3o03<0o`0c0?l0<`3o0?ooo`0U0?l203<0o`0;02D0o`0b0?l0<`3o0?ooo`0c
0?l0<P3o03<0o`0U0?l0oooo00d0o`0U0?l00P3oool0100U0?l0:`3o00d0o`0U0?l20?ooo`0302D0
o`0P0?l0oooo04X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1j0?ooo`<00000
6`3oool001/0oooo00P0803o02D0o`3oool09@3o0?ooo`0=0?l09@3o02/0o`80oooo00D09@3o0?oo
o`0=0?l0<P3o02D0o`0303<0o`0702/0o`0c0?l0<`3o00d0o`0c0?l09@3o0?ooo`0203<0o`030380
o`3oool0<`3o0080<`3o00H03@3o03<0o`0U0?l0:`3o03<0o`0b0?l20?ooo`@0<`3o00H09@3o00d0
o`3oool09@3o03<0o`0b0?l40?ooo`@0<`3o00H08P3o02P0o`0a0?l0<@3o03<0o`0b0?l30?ooo`03
03<0o`0b0?l0<`3o00D0<`3o00<0:`3o0?ooo`0b0?l00P3oool40380o`80oooo00<0:03o02/0o`0b
0?l02@0b0?l20?ooo`0402P0o`0[0?l0:03o02P0o`<0<P3o00@0<`3o0?ooo`0b0?l0:`3o0`0c0?l0
100X0?l0oooo0?ooo`3oool403<0o`040?ooo`0b0?l0<`3o0?ooo`@0<`3o00<09@3o03<0o`0c0?l0
0P0c0?l00`3oool0<P3o0380o`020?ooo`L0<`3o0P3oool00`0b0?l0oooo0?ooo`0203<0o`080?oo
o`0c0?l09@3o03<0o`3oool0<P3o03<0o`3oool403<0o`0300d0o`0U0?l0<P3o00<0<`3o00D0<P3o
03<0o`0U0?l03@3o02D0o`040?ooo`0300d0o`0U0?l0:`3o0080oooo00<09@3o0200o`3oool0B`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo07H0oooo1000000N0?ooo`006`3oool0
400P0?l0:`3o02D0o`0U0?l0oooo00d0o`3oool09@3o0?ooo`0[0?l09@3o0?ooo`0=0?l0<`3o0?oo
o`0U0?l203<0o`0:02D0o`0c0?l0<`3o00d0o`3oool0<`3o02D0o`3oool0<`3o0380o`<0<`3o00P0
oooo00d0o`0c0?l0oooo02D0o`0c0?l0<P3o0?ooo`L0<`3o00@03@3o0?ooo`0U0?l0<P3o0`3oool0
2`0c0?l0oooo03<0o`0c0?l0oooo02D0o`0I0?l0:03o0?ooo`0c0?l0<P3o00<0<@3o00`0oooo03<0
o`0c0?l0<`3o0380o`0c0?l0:03o0?ooo`0[0?l0oooo0380o`3oool202P0o`@0<P3o00<0oooo0380
o`0b0?l00`0b0?l20?ooo`030380o`3oool0<P3o00<0<P3o00<0:03o0?ooo`3oool00`0b0?l01`0c
0?l0oooo0?ooo`0c0?l0<P3o02/0o`3oool00`0c0?l00`3oool0<`3o03<0o`0303<0o`030?ooo`0X
0?l0<P3o0080oooo00<06@3o03<0o`0c0?l01@0c0?l20?ooo`80<P3o0P3oool00`0U0?l0<`3o03<0
o`0303<0o`<0oooo00@0<P3o0?ooo`3oool0oooo0P0c0?l01`0U0?l0<`3o0?ooo`3oool0<P3o03<0
o`3oool00P0c0?l01@3oool0<`3o02D0o`0[0?l0<P3o00<0<`3o00D0<P3o03<0o`3oool03@3o02D0
o`040?ooo`0300d0o`0U0?l0oooo0080oooo00<0803o0?ooo`3oool0C03oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0780oooo1000000R0?ooo`006`3oool04`0P0?l0oooo02/0o`0U
0?l0oooo03<0o`0=0?l0oooo02D0o`0[0?l09@3o0?ooo`0=0?l0<P3o03<0o`0[0?l09@3o02/0o`0b
0?l00P0c0?l01`0=0?l0<`3o03<0o`0c0?l09@3o03<0o`0b0?l0100c0?l01P0=0?l0<`3o0?ooo`3o
ool0<`3o0380o`D0<`3o00P0oooo03<0o`0c0?l03@3o03<0o`3oool0<P3o0?ooo`80<`3o00T0oooo
03<0o`0c0?l0<`3o02D0o`3oool06@3o03<0o`0X0?l00P0b0?l30?ooo`H0<`3o00H0oooo02P0o`0[
0?l0oooo0380o`0X0?l30?ooo`H0<P3o00<0<`3o0380o`3oool00P3oool00`0b0?l0oooo0?ooo`08
0380o`0903<0o`3oool0:03o02P0o`0c0?l0<P3o02/0o`3oool0:03o00@0<`3o00<0<P3o03<0o`3o
ool00`3oool01@0b0?l0:03o02P0o`0I0?l09@3o00D0<`3o00D0oooo0280o`0R0?l0<`3o0380o`03
0280o`@0<`3o100R0?l0100b0?l08P3o0280o`0R0?l303<0o`<08P3o00@0<P3o03<0o`0R0?l08P3o
0P0c0?l00`0U0?l08P3o0380o`0403<0o`040380o`0c0?l08P3o02D0o`D08P3o00<09@3o0280o`0R
0?l00P3oool00`0P0?l0oooo0?ooo`1=0?ooo`8000009P3oool00`000000oooo0?ooo`1^0?ooo`@0
00009P3oool001/0oooo00d0803o0?ooo`0[0?l09@3o0?ooo`0c0?l03@3o0?ooo`0U0?l0:`3o02D0
o`3oool03@3o0080<P3o00<0<`3o02/0o`0[0?l00P0b0?l203<0o`0300d0o`0c0?l0<`3o0080<`3o
0P0b0?l203<0o`030?ooo`0=0?l0<`3o00<0<`3o00<0<P3o03<0o`0c0?l00`0c0?l20?ooo`0603<0
o`0=0?l0oooo03<0o`0b0?l0<`3o0P3oool203<0o`030?ooo`0[0?l09@3o0080<`3o00@06@3o03<0
o`0b0?l0<P3o0P3oool203<0o`0:0380o`0c0?l0<`3o0380o`3oool0<`3o0340o`0X0?l0;@3o0380
o`80;@3o0P3oool70380o`050?ooo`0X0?l0:`3o03<0o`0b0?l00P3oool00`0X0?l0<P3o0380o`04
0380o`0303<0o`3oool0oooo0080oooo0P0b0?l0100[0?l0:03o0?ooo`3oool203<0o`030380o`0c
0?l0<@3o00@0<@3o00@0<P3o0340o`0a0?l09@3o1P0c0?l01@0R0?l0oooo0?ooo`0c0?l0<P3o0080
oooo00H0<`3o00d0o`0c0?l0<`3o0?ooo`0c0?l30?ooo`050380o`3oool0<`3o03<0o`0U0?l00P0c
0?l30?ooo`030380o`0c0?l0oooo00<0<`3o00<09@3o02/0o`0b0?l0100c0?l0100b0?l0<`3o02D0
o`0U0?l40?ooo`809@3o00D0:`3o0?ooo`0R0?l08P3o0200o`1A0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0J`3oool3000002X0oooo000L0?ooo`090200o`3oool09@3o02D0o`0c
0?l03@3o0?ooo`0[0?l09@3o0080oooo00`03@3o0380o`0b0?l0<`3o02/0o`0c0?l0<P3o03<0o`0b
0?l0<`3o00d0o`0c0?l20380o`0403<0o`0b0?l0<`3o0380o`<0<`3o00@03@3o03<0o`0b0?l0<`3o
0`0b0?l203<0o`050?ooo`0c0?l0<`3o03<0o`0=0?l00P0c0?l00`0b0?l0<`3o03<0o`0403<0o`06
02D0o`3oool0<`3o03<0o`0I0?l0oooo0P0b0?l203<0o`0<0?ooo`0b0?l0<`3o03<0o`3oool0<`3o
0380o`3oool0:03o02/0o`0X0?l0<P3o0P3oool30380o`0302d0o`0b0?l0<`3o00<0<P3o0P3oool0
0`0X0?l0<P3o03<0o`0202P0o`040?ooo`0b0?l0<P3o03<0o`@0<P3o100]0?l20380o`0502P0o`0a
0?l0<`3o03<0o`0a0?l0100c0?l40?ooo`030380o`0[0?l0:03o00H0<`3o00D0oooo03<0o`0c0?l0
oooo0380o`0303<0o`0300d0o`0c0?l0<`3o0080<`3o00@0oooo03<0o`3oool0<P3o0P0c0?l00`3o
ool09@3o03<0o`0303<0o`80oooo00T0<P3o0?ooo`0c0?l0oooo03<0o`0=0?l0<`3o02D0o`0b0?l0
100c0?l01@0b0?l0<`3o00d0o`0U0?l0:`3o00<0oooo00<03@3o02D0o`0[0?l00P3oool00`0U0?l0
803o0?ooo`1A0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0I`3oool4000002d0
oooo000L0?ooo`080200o`3oool09@3o02D0o`0c0?l03@3o0?ooo`0[0?l202D0o`80<`3o00@03@3o
0380o`0b0?l0:`3o0P0b0?l0100c0?l08@3o03<0o`0=0?l20380o`80<`3o00@0<P3o03<0o`0Q0?l0
<P3o0P0c0?l01`0=0?l0<P3o0380o`0c0?l0<P3o0?ooo`0c0?l00P0b0?l403<0o`0300d0o`0b0?l0
<P3o00<0<P3o0P0c0?l00`0[0?l09@3o03<0o`0303<0o`0401T0o`0c0?l0<P3o03<0o`H0<P3o0P3o
ool01@0[0?l0:03o0?ooo`0[0?l0<`3o00@0<P3o0P3oool00`0b0?l0<`3o0380o`020380o`070?oo
o`0b0?l0;@3o02d0o`0b0?l0<`3o02d0o`020380o`0402d0o`0b0?l0<P3o03<0o`80<P3o00<0oooo
0380o`0b0?l00P3oool0100b0?l0:03o02/0o`0c0?l20?ooo`<0<`3o00H0<P3o0?ooo`0c0?l0<`3o
0?ooo`0b0?l303<0o`0401T0o`0c0?l0<`3o0?ooo`<0<`3o00@0oooo03<0o`0c0?l0<P3o0P0c0?l0
1@3oool03@3o03<0o`3oool09@3o0080<`3o00H0oooo03<0o`0b0?l0<`3o02/0o`0U0?l203<0o`05
0?ooo`0c0?l0<`3o03<0o`0b0?l00P0c0?l00`3oool0<`3o02/0o`0303<0o`030380o`0c0?l0<`3o
0080<`3o00D0<P3o03<0o`0=0?l09@3o02/0o`020?ooo`0402D0o`0=0?l09@3o02/0o`80oooo00<0
803o0?ooo`3oool0DP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06<0oooo1000
000a0?ooo`00703oool04P0P0?l0oooo02D0o`0[0?l0<`3o0?ooo`0[0?l0oooo02D0o`0c0?l001Ko
03<0o`0=0?l0<`3o02/0o`0U0?l07P3o0380o`<0<`3o00H03@3o0380o`0b0?l0:`3o03<0o`0b0?l3
03<0o`80<P3o00<03@3o03<0o`0b0?l00P0b0?l203<0o`030240o`0b0?l0<P3o0080<`3o00D0<P3o
00d0o`0c0?l0<`3o0380o`0203<0o`030380o`0c0?l0<`3o00D0<`3o00<06@3o0380o`0b0?l0100c
0?l20380o`030?ooo`0b0?l0<P3o00<0<P3o00<0:`3o03<0o`0c0?l01`0b0?l20?ooo`80<P3o00<0
oooo0380o`0X0?l00`0b0?l01@0[0?l0oooo0380o`0b0?l0<`3o00@0<P3o0P3oool00`0b0?l0:03o
0380o`0203<0o`040?ooo`0b0?l0<`3o03<0o`80oooo00<0<`3o0380o`3oool00P0c0?l0100b0?l0
<`3o03<0o`0I0?l203<0o`0302D0o`0c0?l0<`3o00D0<`3o00<0<P3o03<0o`0c0?l02@0c0?l00`0b
0?l0<`3o03<0o`0203<0o`0300d0o`3oool0<`3o0080<`3o00<0<P3o03<0o`3oool00P0c0?l00`3o
ool0<`3o03<0o`0503<0o`0?02D0o`0b0?l0<`3o00d0o`3oool09@3o0?ooo`0U0?l0:`3o00d0o`0U
0?l0:`3o0?ooo`0U0?l0803o05D0oooo0P00000Q0?ooo`030000003oool0oooo0600oooo0`00000e
0?ooo`00703oool06P0P0?l0oooo02D0o`0[0?l0oooo03<0o`0[0?l0oooo02D0o`3oool001Ko0380
o`0=0?l0<P3o02/0o`0U0?l0<`3o0380o`0c0?l0<P3o03<0o`0b0?l03@3o0380o`0[0?l0<`3o1P0b
0?l01@0=0?l0<`3o0380o`0c0?l0<P3o00@0<`3o0`0b0?l203<0o`0300d0o`0b0?l0<P3o00<0<`3o
0P0b0?l303<0o`80<P3o00D06@3o03<0o`0b0?l0<`3o0380o`0403<0o`<0<P3o100c0?l0100[0?l0
<P3o03<0o`0c0?l20380o`030340o`3oool0oooo00H0<P3o0`0c0?l=0380o`80<`3o300b0?l00`0c
0?l0<P3o03<0o`0503<0o`0302D0o`0[0?l0<`3o0080<`3o100b0?l303<0o`<0oooo0P0c0?l40380
o`P0<`3o00<0<P3o03<0o`0c0?l01P0c0?l00`0b0?l0<`3o03<0o`0203<0o`040380o`0c0?l0<`3o
0?ooo`809@3o00P0:`3o0?ooo`0=0?l09@3o02/0o`0U0?l0:`3o0200oeL0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`1L0?ooo`@00000>03oool001`0oooo0140803o02D0o`3oool0
oooo02/0o`0c0?l0:`3o03<0o`0U0?l0<P3o03<0o`0b0?l03@3o02/0o`0c0?l09@3o03<0o`020380
o`0803<0o`0b0?l0<`3o00d0o`0[0?l001Ko03<0o`0b0?l203<0o`<0<P3o00H0<`3o00d0o`0c0?l0
<`3o0380o`0c0?l40380o`0703<0o`0b0?l0<P3o03<0o`0=0?l0<`3o0380o`0203<0o`L0<P3o0P0c
0?l01@0I0?l0<P3o03<0o`0c0?l0<P3o00P0<`3o00<0<P3o03<0o`0[0?l00`0b0?l203<0o`<0<P3o
0P0a0?l20380o`80<`3o00<0oooo0380o`0c0?l00P0c0?l00`0b0?l0<@3o0340o`030340o`<0<P3o
0P0c0?l00`3oool0<P3o03<0o`0403<0o`@0<P3o1@0c0?l20380o`L0<`3o0P0b0?l0100U0?l0<P3o
0380o`3oool20380o`D0<`3o00H0<P3o03<0o`0U0?l0<P3o0?ooo`0b0?l503<0o`@0<P3o1P0c0?l2
0380o`<0<`3o0P0b0?l203<0o`0;0?ooo`0U0?l09@3o00L0o`0=0?l0<`3o02D0o`0[0?l09@3o0?oo
o`0P0?l0F03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05P0oooo1000000l0?oo
o`007@3oool00`0U0?l0oooo0?ooo`0202/0o`0303<0o`0U0?l0<P3o00<0<P3o00P03@3o02/0o`0U
0?l0<P3o03<0o`0b0?l0<`3o0380o`80<`3o00@0:`3o03<0o`0U0?l0<`3o1@0b0?l203<0o`0400d0
o`0c0?l0:`3o0380o`80<`3o0`0b0?l403<0o`0400d0o`0c0?l0<`3o0380o`<0<`3o1P0b0?l01@0c
0?l06@3o0380o`0c0?l0<P3o0080<`3o0P0b0?l503<0o`030380o`0c0?l0:`3o00D0<P3o0P0c0?l2
0380o`<0<`3o0P0a0?l40380o`<0<`3o0P0b0?l30340o`80<`3o00<0<@3o0380o`0c0?l00P0b0?l3
03<0o`030380o`0c0?l0<`3o00D0<`3o00D0<P3o03<0o`0c0?l0<`3o0380o`0403<0o`80<P3o0`0c
0?l00`0b0?l0<`3o03<0o`0203<0o`030380o`0c0?l0<`3o0080<P3o0`0c0?l0100b0?l0<`3o03<0
o`0b0?l303<0o`060380o`0c0?l0<`3o0380o`0c0?l0<P3o0`0c0?l20380o`0303<0o`0b0?l0<P3o
0080<`3o0P0b0?l203<0o`060?ooo`0U0?l0:`3o0?ooo`0=0?l0<`3o0P0U0?l00`0[0?l0803o0?oo
o`1I0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0E03oool400000400oooo000M
0?ooo`0902D0o`3oool0<`3o03<0o`0[0?l0<P3o02D0o`0b0?l0<`3o0080<P3o00<0:`3o0380o`0U
0?l00P0b0?l00`0c0?l0<P3o03<0o`0203<0o`0402/0o`0b0?l09@3o03<0o`80<P3o1P0c0?l00`0[
0?l0<P3o0380o`020380o`L0<`3o00D03@3o03<0o`0c0?l0<P3o03<0o`050380o`@0<`3o00@06@3o
0380o`0c0?l0<P3o1`0c0?l40380o`0302/0o`0b0?l0<P3o00D0<P3o0`0c0?l:0380o`H0<`3o100b
0?l00`0c0?l0<P3o03<0o`020380o`T0<`3o00<0<P3o03<0o`0c0?l00P0c0?l50380o`@0<`3o00@0
<P3o03<0o`0c0?l0<`3o1P0b0?l203<0o`80<P3o0`0c0?l00`0b0?l0<`3o0380o`0203<0o`80<P3o
0P0c0?l0100b0?l08@3o0380o`0c0?l40380o`0703<0o`0b0?l08@3o0380o`0c0?l0oooo02D0o`02
02/0o`070?ooo`0=0?l0<`3o0?ooo`0U0?l0oooo0200o`1K0?ooo`800000703oool00`000000oooo
0?ooo`1A0?ooo`<00000A03oool001d0oooo00<0703o03<0o`0F0?l00P0[0?l01@0A0?l0703o03<0
o`0F0?l0<P3o0080<`3o00@09@3o0380o`0c0?l0<`3o0P0b0?l203<0o`0502/0o`0b0?l09@3o02/0
o`0c0?l00P0b0?l503<0o`0302/0o`0b0?l09@3o0080<P3o1@0c0?l30380o`0300d0o`0c0?l0<`3o
00<0<P3o200c0?l0100I0?l000?o03<0o`0b0?l403<0o`<0<P3o100c0?l00`0[0?l0<P3o0380o`06
03<0o`@0<P3o0`0c0?l00`0b0?l0<`3o03<0o`0703<0o`@0<P3o00<09`3o0380o`0c0?l00`0c0?l0
0`0b0?l0<`3o03<0o`0203<0o`<0<P3o0P0c0?l00`0b0?l0<`3o03<0o`040380o`80<`3o0P0b0?l2
03<0o`030380o`0c0?l0<P3o00D0<P3o00<0<`3o0380o`0b0?l00P0b0?l203<0o`050380o`0c0?l0
<P3o0380o`0c0?l00P0b0?l00`0c0?l0<P3o03<0o`030380o`0303<0o`0b0?l0<P3o0080<P3o00D0
<`3o0380o`0c0?l0<`3o0380o`0203<0o`0:02/0o`070?l0oooo02/0o`0=0?l0<`3o02D0o`0[0?l0
oooo0200oed0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1=0?ooo`@00000A`3o
ool001d0oooo00P0703o03<0o`0c0?l0:`3o03<0o`0[0?l0703o03<0o`<0<P3o00L0<`3o01`0o`0c
0?l05P3o03<0o`0b0?l0<`3o0080<P3o00<0;P3o02/0o`0L0?l00P0c0?l00`0b0?l05P3o0380o`04
0380o`0502h0o`0b0?l09@3o0380o`0c0?l00P0b0?l303<0o`<0<P3o00<0<`3o0380o`0c0?l00P0b
0?l:03<0o`050003o`0c0?l0<`3o03<0o`0b0?l02@0c0?l00`0[0?l0<P3o0380o`0=03<0o`030380
o`0c0?l0<`3o00<0<`3o100b0?l503<0o`030380o`0c0?l0<`3o00<0<`3o0P0b0?l903<0o`@0<P3o
1@0c0?l00`0b0?l0<`3o0380o`0203<0o`D0<P3o100c0?l0100b0?l0<`3o03<0o`0c0?l30380o`<0
<`3o00@0<P3o03<0o`0c0?l0<`3o1P0b0?l00`0c0?l0<P3o0380o`030380o`0;03<0o`005_l0<`3o
02D0o`3oool03@3o03<0o`0U0?l0:`3o02D0o`0P0?l0G`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo04T0oooo1000001;0?ooo`00703oool010090?l0703o0?ooo`0[0?l203<0o`09
000Oo`0c0?l0703o03<0o`0b0?l0<`3o02h0o`007ol0703o0080<`3o100b0?l0100^0?l001Ko000O
o`0c0?l20380o`040?ooo`0b0?l0<P3o0380o`80<`3o00H0;P3o01`0o`0c0?l0<P3o03<0o`0F0?l7
0380o`0502/0o`0b0?l0<`3o0380o`0c0?l00`0b0?l00`0c0?l0<P3o03<0o`0403<0o`030003o`0c
0?l0<`3o00X0<P3o100c0?l60380o`80<`3o0P0W0?l01@0c0?l0<P3o03<0o`0b0?l0oooo00X0<`3o
00@09`3o03<0o`0c0?l0<P3o2@0c0?l00`0b0?l09P3o03<0o`0203<0o`80<P3o100c0?l20380o`05
03<0o`0b0?l0<`3o03<0o`0b0?l00P0c0?l00`0b0?l0<`3o0380o`0403<0o`040380o`0c0?l0<`3o
0380o`80<`3o0P0b0?l303<0o`040380o`0c0?l0<P3o03<0o`<0<P3o100c0?l0100b0?l0<`3o0380
o`0b0?l203<0o`0<0380o`0c0?l0<`3o0?ooo`0c0?l0oooo00d0o`0c0?l09@3o02/0o`0U0?l0803o
H03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04D0oooo1000001?0?ooo`00703o
ool010090?l0oooo02/0o`3oool203<0o`0:000Oo`0[0?l0<P3o03<0o`0b0?l0<`3o000Oo`0c0?l0
703o03<0o`D0<P3o00<0;P3o000Fo`007ol0200c0?l01@0b0?l0;P3o000Oo`0L0?l0<`3o00T0<P3o
00@0<`3o01`0o`0c0?l0<P3o0P0F0?l403<0o`@0<P3o00@0:`3o0003o`0c0?l0<P3o100c0?l00`0b
0?l0<`3o03<0o`0503<0o`030380o`0c0?l0<`3o00D0<`3o1@0b0?l503<0o`X0<P3o1@0c0?l90380
o`80<`3o0P0b0?l;03<0o`<0<P3o2`0c0?l20380o`80<`3o00@0<P3o03<0o`0c0?l0<`3o0`0b0?l5
03<0o`030380o`0c0?l0<P3o0080<P3o00H0<`3o0380o`0c0?l0<P3o03<0o`0b0?l303<0o`0600d0
o`0U0?l0:`3o0?ooo`0U0?l0803oH@3oool2000001L0oooo00<000000?ooo`3oool0@P3oool30000
05<0oooo000K0?ooo`0300T0o`3oool0:`3o0080703o00@0<`3o000Oo`005_l0:`3o100c0?l00`00
7ol001Ko03<0o`0603<0o`0302h0o`007ol07P3o00T0<`3o00<0;P3o000Oo`0c0?l02`0c0?l00`00
7ol0<`3o03<0o`0203<0o`@0<P3o0P0c0?l20380o`050003o`0U0?l0<`3o03<0o`0Y0?l0200c0?l2
0380o`0303<0o`0b0?l0<P3o00<0<`3o0`0b0?l503<0o`040380o`0[0?l0<P3o02/0o`d0<`3o00<0
<P3o03<0o`0c0?l02P0c0?l00`0b0?l0<`3o0380o`050380o`@0<`3o1@0b0?l803<0o`@0<P3o1`0c
0?l30380o`L0<`3o0P0b0?l02@0c0?l0<P3o03<0o`0c0?l0<P3o03<0o`3oool0<P3o0?ooo`0303<0
o`0402/0o`3oool09@3o0200of<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0n
0?ooo`@00000EP3oool001/0oooo00X02@3o0?ooo`0[0?l0703o0?ooo`0c0?l001oo01h0o`0[0?l0
703o0P0b0?l0100c0?l001oo01h0o`0b0?l202/0o`0701`0o`0[0?l0<`3o0380o`0^0?l001oo02/0
o`0303<0o`080140o`0[0?l0:`3o01`0o`0b0?l0<`3o000Oo`0b0?l603<0o`030140o`0[0?l0<`3o
00<0<`3o00<001oo03<0o`0c0?l02P0c0?l00`000ol000_o03<0o`0703<0o`D0<P3o00@05P3o0380
o`0b0?l0<P3o2`0c0?l0100[0?l0<P3o02P0o`0b0?l:03<0o`040380o`0c0?l0<P3o01H0o`L0<`3o
0`0b0?l403<0o`030380o`0c0?l0<`3o0080<`3o100b0?l203<0o`030380o`0c0?l0<P3o0080<P3o
0P0c0?l40380o`80<`3o00<0<P3o03<0o`0b0?l01P0b0?l00`0c0?l0<P3o03<0o`020380o`<0<`3o
0`0b0?l503<0o`070380o`0c0?l0<`3o000Fo`0b0?l03@3o02D0o`0203<0o`030?ooo`0P0?l0oooo
06@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0j0?ooo`@00000FP3oool001/0
oooo01802@3o02/0o`0L0?l0703o0?ooo`0c0?l001oo02/0o`0L0?l0:`3o01`0o`0c0?l001oo03<0
o`0?0?l0:`3o0140o`0L0?l403<0o`0302h0o`007ol03`3o0080<`3o00@04@3o02/0o`0[0?l0703o
0P0c0?l00`0^0?l001oo01h0o`0403<0o`060140o`0[0?l0:`3o01`0o`0b0?l07P3o0P0c0?l00`00
7ol0<`3o03<0o`0503<0o`80:`3o0P0L0?l01@0c0?l000?o000;o`0c0?l0<P3o00809P3o2@0c0?l0
0`0F0?l0<P3o0380o`0D0380o`d0<`3o0P0b0?l603<0o`040380o`0c0?l0<`3o03<0o`T0<P3o00@0
5P3o0380o`0c0?l0<`3o2P0b0?l00`0c0?l0<P3o0380o`020380o`80<`3o0P0b0?l0100N0?l0<P3o
0380o`0c0?l90380o`80<`3o0P0b0?l01@0c0?l05P3o03<0o`005_l0703o00<05P3o00<0<`3o00T0
o`3oool0I@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03H0oooo1000001N0?oo
o`006P3oool040090?l0:`3o01`0o`3oool0703o02h0o`007ol0:`3o01`0o`3oool0<P3o01`0o`0[
0?l001oo03<0o`0[0?l201`0o`0;03<0o`0L0?l0:`3o01h0o`0c0?l0;P3o000Oo`0N0?l0<`3o0140
o`0[0?l00P0L0?l01P0c0?l0<P3o0380o`0^0?l001oo02/0o`<0<`3o00@04@3o02/0o`0L0?l0703o
1@0c0?l00`007ol0<`3o03<0o`0303<0o`80:`3o0P0L0?l02`0b0?l07P3o03<0o`000ol000_o03<0
o`0V0?l0<`3o02/0o`0c0?l0:`3o0080<P3o00<0:`3o02D0o`0U0?l00P0c0?l01@0F0?l0<`3o03<0
o`0[0?l09`3o00<0<`3o00<0:`3o03<0o`0c0?l0300c0?l70380o`h0<`3o00<0<P3o03<0o`0c0?l0
9`0c0?l01`0b0?l0<`3o0380o`0b0?l0<`3o0380o`0c0?l00P0b0?l203<0o`060380o`0c0?l0<`3o
03<0o`007ol0703o0`0c0?l00`090?l0oooo0?ooo`1U0?ooo`8000004P3oool00`000000oooo0?oo
o`0c0?ooo`<00000HP3oool001X0oooo00<0:`3o01`0o`3oool00P3oool0300c0?l0:`3o01`0o`0[
0?l07P3o0?ooo`0L0?l0<`3o000Oo`0[0?l0703o02/0o`80<`3o00d07P3o01`0o`0[0?l0<`3o02h0
o`007ol0<`3o0140o`0[0?l0703o03<0o`0[0?l0703o0080<`3o00H0;P3o000Oo`0N0?l0<`3o0140
o`0[0?l201`0o`0303<0o`0L0?l0<`3o00<0<`3o00<001oo00l0o`0c0?l00`0c0?l0100[0?l0703o
01`0o`0b0?l403<0o`030003o`0V0?l09P3o0080:`3o0P0c0?l0100b0?l0:`3o02D0o`0U0?l403<0
o`0401H0o`0[0?l0:`3o02L0o`80<`3o00D0:`3o0380o`0b0?l0<P3o02/0o`0302L0o`D0<`3o00D0
9`3o03<0o`0c0?l0<`3o02/0o`020380o`0302/0o`0W0?l09`3o00D0<`3o00H0<P3o03<0o`0V0?l0
<P3o00H0o`0c0?l20380o`0802/0o`0U0?l09@3o03<0o`0b0?l000?o03<0o`3oool403<0o`0402/0
o`0b0?l0<P3o02/0o`D0<`3o00<0:`3o03<0o`0c0?l03`0c0?l00`0b0?l0<`3o03<0o`0;03<0o`07
0380o`0c0?l0<P3o03<0o`0N0?l0<`3o000Oo`0203<0o`040380o`0L0?l0:`3o00T0ofP0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0_0?ooo`@00000I@3oool001T0oooo00<02@3o
01`0o`3oool00`0c0?l0100[0?l0703o03<0o`0c0?l201h0o`0602/0o`007ol0703o01`0o`3oool0
<`3o0P0N0?l03P0[0?l0<`3o01`0o`3oool0<`3o000Oo`0A0?l0:`3o01`0o`0b0?l0<`3o01h0o`0[
0?l0703o0P0c0?l01@007ol0<`3o02/0o`0[0?l0703o00@0<`3o00H0703o02/0o`0N0?l0<`3o000O
o`0N0?l203<0o`0302/0o`0L0?l0703o00L0<`3o0P0V0?l01@0S0?l0<`3o03<0o`0b0?l0:`3o0080
9@3o1@0c0?l202/0o`0402L0o`0c0?l0<`3o03<0o`<0<P3o00<0:`3o02L0o`0W0?l01P0c0?l202L0
o`80<`3o0`0b0?l0100[0?l09`3o02L0o`0b0?l503<0o`0302/0o`0c0?l0<`3o0080<`3o0`0b0?l0
0`0[0?l09@3o03<0o`0703<0o`0502/0o`0b0?l0<P3o0380o`0c0?l00P0L0?l703<0o`80703o0P0c
0?l00`0L0?l0:`3o03<0o`0503<0o`0501`0o`0[0?l0<`3o03<0o`0L0?l0100c0?l01@0b0?l0<`3o
0380o`0c0?l0<P3o00X0<`3o00<001Ko03<0o`0c0?l00P0L0?l00`0[0?l02@3o0?ooo`1X0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0:`3oool4000006T0oooo000I0?ooo`0301`0
o`0:0?l02P3o00<02P3o00<0703o00X0o`0:0?l0100:0?l00`0L0?l02P3o00X0o`0403<0o`0601h0
o`0c0?l0<`3o000Fo`007ol0:`3o0P0L0?l0200c0?l07P3o01h0o`0b0?l0<`3o01`0o`0[0?l001oo
0P0[0?l201`0o`80<`3o0P0[0?l201h0o`80703o00@0<`3o000Oo`0c0?l0<`3o0P0L0?l203<0o`80
oooo00H0<`3o01`0o`0N0?l07P3o03<0o`000ol303<0o`030380o`0U0?l09@3o0080<P3o0`0c0?l2
02/0o`0302H0o`0W0?l0<`3o0080<`3o00<0<P3o03<0o`0c0?l00P0W0?l403<0o`80;03o0P0W0?l2
03<0o`040380o`0c0?l0<`3o03<0o`809`3o1P0c0?l0100b0?l0<`3o03<0o`0c0?l30380o`0403<0
o`0[0?l09@3o02D0o`H0<`3o00@07P3o0380o`0b0?l0<P3o0P0c0?l201`0o`/0<`3o0P0L0?l00`0A
0?l0<`3o03<0o`0803<0o`0301`0o`0[0?l0<`3o00L0<`3o00L0:`3o03<0o`0c0?l0<`3o0380o`0c
0?l0<P3o00D0<`3o00L001oo03<0o`3oool0703o02/0o`3oool02@3o06T0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0W0?ooo`@00000K@3oool001T0oooo00<0703o0?ooo`3oool0
0P3oool02`0^0?l001oo01`0o`0N0?l0:`3o0?ooo`0[0?l0703o000Oo`0L0?l0:`3o00H02P3o00@0
<`3o000Fo`0[0?l0703o2@0c0?l00`0[0?l0703o01`0o`0403<0o`807P3o100c0?l0200L0?l001oo
01`0o`0L0?l0<`3o0?ooo`0N0?l0<`3o0`0N0?l01`0b0?l0703o01`0o`0c0?l000?o0380o`0c0?l0
0P0U0?l203<0o`80<P3o0P0[0?l403<0o`0301H0o`0c0?l0<`3o0080<P3o0P0W0?l50380o`<09`3o
0`0c0?l30380o`809`3o1`0c0?l0100b0?l0<`3o0380o`0b0?l403<0o`809@3o0P0c0?l302<0o`80
<`3o0P0b0?l403<0o`0301`0o`0c0?l0<`3o00803`3o0P0c0?l20380o`@0<`3o00<0703o02/0o`0L
0?l02P0c0?l00`0L0?l0:`3o03<0o`0703<0o`030380o`0L0?l0<`3o00<0<`3o00<001oo03<0o`0c
0?l00P0c0?l20380o`07000Oo`0c0?l0;P3o01`0o`3oool0:`3o00T0o`1Z0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool09@3oool300000740oooo000J0?ooo`0A01`0o`3oool0oooo
0?ooo`0c0?l001oo01`0o`0[0?l08@3o02/0o`0L0?l0:`3o000Oo`0c0?l0703o02/0o`0Q0?l00`0c
0?l0100A0?l0:`3o000Fo`0L0?l800X0o`0402/0o`0L0?l0703o02/0o`/02P3o00<001Ko01`0o`0:
0?l01@0:0?l00`0b0?l0<`3o03<0o`0303<0o`0501`0o`000ol09@3o02D0o`0b0?l00P3oool00`0V
0?l0:`3o03<0o`0603<0o`0301H0o`0b0?l0<P3o00809`3o0`0c0?l00`0[0?l0<P3o02L0o`0503<0
o`030380o`0c0?l0<`3o00809`3o0P0c0?l30380o`H0<`3o100b0?l00`0[0?l09@3o0380o`040380
o`P0<`3o0P0L0?l803<0o`07000Oo`0c0?l0<`3o03<0o`0L0?l0:`3o0380o`0603<0o`05000Oo`0c
0?l0<`3o02/0o`0L0?l01`0c0?l01`007ol0<`3o03<0o`0L0?l0:`3o03<0o`0b0?l01@0c0?l02`0b
0?l0<`3o0380o`0c0?l001oo03<0o`0L0?l0:`3o01`0o`0[0?l02@3o06/0oooo0P00000;0?ooo`03
0000003oool0oooo0240oooo1000001d0?ooo`006P3oool01@0L0?l0oooo0?ooo`3oool001oo0080
8@3o0P0[0?l0100L0?l0<P3o0380o`007ol20380o`0501`0o`0[0?l0<`3o0140o`0[0?l00P0L0?l0
1@0Q0?l001oo01`0o`0L0?l0:`3o00<0<`3o00D0:`3o01`0o`0L0?l0<`3o000Oo`0201`0o`80:`3o
1P0c0?l201`0o`05000Fo`007ol0703o01`0o`0N0?l00`0c0?l600X0o`0301`0o`0U0?l09@3o00H0
803o0`0c0?l01@0b0?l0<`3o0380o`0b0?l05P3o00809`3o0P3oool20380o`L0<`3o0P0W0?l00`0b
0?l09`3o02L0o`0903<0o`<0<P3o100c0?l202D0o`L0<`3o00<09@3o03<0o`3oool00P0c0?l0100b
0?l0703o01h0o`0N0?l403<0o`0601h0o`0c0?l0<P3o03<0o`007ol0oooo0P0L0?l0100[0?l0<`3o
0380o`0c0?l20380o`<0<`3o00@001oo03<0o`0L0?l0703o200c0?l010007ol0<`3o01`0o`0[0?l5
03<0o`0:000Oo`0c0?l0<P3o03<0o`0b0?l0703o03<0o`007ol0<`3o01`0o`80oooo00<0703o02/0
o`090?l0K03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01d0oooo1000001h0?oo
o`006`3oool01P0L0?l0oooo03<0o`007ol0<P3o02/0o`80703o00@04@3o03<0o`0c0?l001oo0`0c
0?l0100A0?l0:`3o01`0o`0L0?l203<0o`05000Oo`0c0?l0<`3o03<0o`0L0?l00P0[0?l201`0o`<0
<`3o00<001oo0240o`0Q0?l00P0L0?l0100[0?l04@3o0240o`0Q0?l201`0o`80<`3o00@08@3o000O
o`0Q0?l08@3o0P0L0?l503<0o`0602/0o`0L0?l0703o03<0o`002ol0<`3o0P0U0?l403<0o`H0803o
00<09@3o02L0o`0W0?l03@0Y0?l00`0c0?l09`3o02L0o`0602T0o`0303<0o`0b0?l0<`3o0080<`3o
00@0oooo0380o`0b0?l05P3o0P0U0?l503<0o`0302H0o`3oool0oooo0080oooo00<0<`3o02D0o`00
0ol00P0L0?l303<0o`<07P3o0P3oool01`0c0?l0703o01`0o`007ol0703o02/0o`0A0?l00`0c0?l2
0380o`070?ooo`0c0?l0<P3o0380o`007ol0703o02/0o`0403<0o`0302/0o`0c0?l0<`3o0080<`3o
00<001oo02/0o`0L0?l0100c0?l0303oool0<`3o03<0o`007ol0<`3o0380o`3oool07P3o03<0o`00
5_l001oo01`0o`<0oooo00<0703o00T0o`3oool0K03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01X0oooo0`00001l0?ooo`006`3oool02`0L0?l0oooo03<0o`007ol0:`3o01`0o`0[
0?l0oooo01`0o`0c0?l001oo0080<`3o00<04@3o02/0o`0L0?l00P0L0?l01@0A0?l0oooo0?ooo`00
7ol0<`3o0080oooo00D0:`3o01`0o`0L0?l0:`3o0140o`030?ooo`03000Oo`3oool0oooo0080oooo
00@0703o02/0o`0L0?l0703o1@3oool00`007ol0oooo0?ooo`020?ooo`80703o00@0:`3o01`0o`0L
0?l0703o0`0c0?l010002ol0:`3o03<0o`0c0?l202D0o`0302/0o`0c0?l0<`3o0080<`3o0`0U0?l0
0`0c0?l04@3o0380o`0202L0o`P0<P3o0`0W0?l00`0c0?l06@3o0380o`0202L0o`@0<P3o1P0Y0?l2
03<0o`809@3o2P0P0?l01@0c0?l0803o03<0o`0L0?l0:`3o00T02P3o00@0<`3o00X0o`0b0?l0703o
200:0?l203<0o`0300X0o`0[0?l0703o00D02P3o1P0c0?l00`0[0?l0703o03<0o`0703<0o`04000O
o`0c0?l0<`3o01h0o`80<`3o00<001Ko01`0o`0c0?l00P0c0?l20?ooo`0301`0o`090?l0oooo06`0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`@00000O`3oool001`0oooo
00D0<`3o02/0o`0[0?l0703o02/0o`020?ooo`0501`0o`0[0?l001oo0140o`0[0?l00P0L0?l30?oo
o`0601`0o`0[0?l0oooo000Oo`3oool0:`3o0P0L0?l20?ooo`80703o00@0:`3o0?ooo`3oool001oo
0`3oool00`0[0?l0703o01`0o`0201`0o`0502/0o`0A0?l0oooo0?ooo`007ol0103oool202/0o`<0
703o1@3oool00`002ol0oooo0?ooo`030?ooo`D09@3o100[0?l0100A0?l0;`3o02l0o`0_0?l202L0
o`0402/0o`0_0?l0:`3o02/0o`809`3o0`0c0?l00`0b0?l06@3o03<0o`0203<0o`809`3o1P0c0?l2
02L0o`80<`3o00D04@3o02/0o`0U0?l09@3o0380o`0603<0o`0502D0o`0c0?l0<`3o03<0o`002ol0
0P0L0?l00`0[0?l0<`3o03<0o`0803<0o`03000Oo`0L0?l0703o00L0<`3o00@0:`3o03<0o`0c0?l0
01oo0P0L0?l303<0o`0300X0o`0c0?l0<`3o00<0<`3o00<0703o00X0o`0:0?l00P0:0?l01P0c0?l0
2P3o03<0o`0c0?l0<P3o01`0o`80<`3o0`0:0?l00`005_l02P3o00X0o`0500X0o`0300T0o`3oool0
oooo06`0oooo0P0000060?ooo`030000003oool0oooo0180oooo100000230?ooo`00703oool20380
o`0301`0o`0b0?l0<P3o00D0<P3o0P0L0?l20380o`0701h0o`3oool0oooo0?ooo`0L0?l001oo02/0
o`0201`0o`H0oooo00H0703o02/0o`0[0?l001oo0?ooo`0[0?l201`0o`@0oooo0P0L0?l0100[0?l0
4@3o000Oo`3oool202/0o`<0703o0`3oool201`0o`<0oooo00<000_o0?ooo`3oool00P3oool502D0
o`80:`3o0`3oool00`0A0?l0oooo0?ooo`020?ooo`80:`3o0`0W0?l602l0o`0301T0o`0_0?l0;`3o
00<0;`3o0P0W0?l202/0o`809`3o0`0_0?l00`0[0?l04@3o02/0o`0202/0o`<09@3o0P0c0?l202D0
o`050380o`0c0?l0<`3o03<0o`002ol00P0Q0?l201`0o`0402/0o`0c0?l0<`3o03<0o`80703o0`0c
0?l00`007ol0<`3o02/0o`0201`0o`<0<`3o00<0:`3o03<0o`0c0?l00P0c0?l00`007ol04@3o02/0
o`0201`0o`L0<`3o00@001oo01`0o`0L0?l0:`3o1P0c0?l02@007ol0<`3o03<0o`3oool07P3o02/0
o`0c0?l001oo03<0o`040?ooo`0301`0o`3oool0oooo06l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0>0?ooo`@00000Q`3oool001d0oooo6@0N0?l70380o`80703o300b0?l201`0
o`@0<P3o103oool201`0o`030?ooo`002ol0oooo00<09@3o1@3oool202D0o`80:`3o00<0oooo0140
o`3oool00P0[0?l302L0o`050?ooo`0W0?l09`3o02L0o`0[0?l0103oool00`0I0?l0oooo0?ooo`02
0?ooo`80:`3o0`0W0?l60?ooo`030140o`3oool0oooo0080oooo00@0:`3o02D0o`0U0?l09@3o1P3o
ool00`002ol0oooo0?ooo`020?ooo`@0703o00<0:`3o0140o`0b0?l00P0b0?l01`007ol0<P3o0380
o`0c0?l0:`3o01`0o`0[0?l00P0L0?l403<0o`05000Oo`0c0?l0<`3o0140o`0[0?l00P0L0?l503<0
o`05000Oo`0c0?l0<`3o01`0o`0[0?l00`0c0?l00`0[0?l0<`3o000Oo`0203<0o`0301`0o`0[0?l0
703o0080<`3o00<001oo03<0o`3oool00P3oool00`0L0?l0oooo0?ooo`1`0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool3000008/0oooo000f0?ooob807P3o200Y0?l90380
o`809`3o10009?l30?ooo`809`3o0P0[0?l00`3oool06@3o0?ooo`0202/0o`<09`3o0`3oool202L0
o`<0oooo00@04@3o0?ooo`3oool0oooo0`0U0?l00`3oool0:`3o02/0o`0302D0o`80oooo00<0<`3o
000;o`3oool00P3oool201`0o`0302/0o`0A0?l0703o0080:`3o0`3oool01@007ol0oooo0?ooo`3o
ool0:`3o0080703o00<0:`3o01`0o`3oool00`3oool00`0c0?l001oo0?ooo`020?ooo`0402/0o`0L
0?l0703o01`0o`<0oooo00D001oo03<0o`0c0?l0<`3o01`0o`0503<0o`0:000Oo`0c0?l0<`3o02/0
o`0L0?l0:`3o01h0o`005_l001oo03<0o`80oooo00<0703o0?ooo`3oool0LP3oool01@000000oooo
0?ooo`3oool0000000T0oooo1000002>0?ooo`00H03oool702T0o`P0;P3o2P0b0?l202L0o`@0<P3o
103oool202L0o`030?ooo`0A0?l0oooo00809@3o1P3oool202/0o`060?ooo`0U0?l09@3o03<0o`00
2ol0oooo0P0L0?l00`0[0?l04@3o0?ooo`020?ooo`80703o0P0[0?l0103oool001oo0?ooo`0[0?l2
01`0o`0402/0o`3oool0oooo0?ooo`80703o0`3oool00`007ol0oooo0?ooo`0201`0o`030?ooo`0A
0?l0:`3o0080703o0P3oool01P007ol0oooo0?ooo`0L0?l0:`3o01`0o`H0<`3o00@0oooo01`0o`0L
0?l0703o0P0c0?l010007ol0oooo0?ooo`0L0?me0?ooo`80000000<0oooo0000003oool0103oool4
00000980oooo001_0?oooaL0;P3o3`0Y0?l00`0c0?l07P3o01h0o`0501h0o`P0<P3o0P0L0?l0100[
0?l0<P3o0380o`0b0?l40?ooo`80703o00@0oooo000Oo`0L0?l0703o1@3oool202/0o`80703o00@0
01oo01`0o`0L0?l0:`3o0`3oool00`0L0?l0:`3o03<0o`0203<0o`0901`0o`0A0?l0oooo02/0o`0L
0?l0<`3o000Oo`3oool0703o07P0oooo0P0000000`3oool0000000000002000009H0oooo002>0?oo
o`l0<P3o9P0N0?l00`0b0?l0oooo0?ooo`0201`0o`03000Oo`0L0?l0:`3o00<0oooo00D0:`3o03<0
o`0^0?l0:`3o01`0o`1i0?ooo`800000VP3oool00;P0oooo2`0b0?l=01h0o`0303<0o`0L0?l0oooo
0?l0oooo5P3oool00<`0oooo100b0?l00`0[0?l0oooo0?ooo`3o0?oooaH0oooo003o0?ooonT0oooo
003o0?ooonT0oooo003o0?ooonT0oooo003o0?ooonT0oooo003o0?ooonT0oooo003o0?ooonT0oooo
003o0?ooonT0oooo003o0?ooonT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 487}, {193.625, 0}} -> {-0.0535725, -0.0199472, \
0.00432679, 0.00432679}, {{12.375, 232.438}, {189, 4.5625}} -> {-1.16807, \
-0.929114, 0.00954131, 0.00954131}, {{254.5, 474.562}, {189, 4.5625}} -> \
{-1.12038, 0.0313629, 0.00440228, 0.00440228}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Large examples", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"pkustk01", ":", 
      RowBox[{
        ButtonBox[\(Beijing\ Botanical\ Garden\ Exhibition\ \(\(Hall\)\(.\)\)\
\),
          ButtonData:>{
            URL[ "http://www.reliableroses.com.au/cons.html"], None},
          ButtonStyle->"Hyperlink"], "22044", " ", "vertices", " ", "and", 
        " ", "478668", " ", "edges"}]}]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(g = Import["\<pkustk01.psa\>", "\<HarwellBoeing\>"]\)], "Input",
  CellLabel->"In[42]:="],

Cell[BoxData[
    TagBox[
      TagBox[\(SparseArray["\<<\>"\[InvisibleSpace]979380\[InvisibleSpace]"\<>\
\>", {22044, 22044}, Pattern]\),
        False,
        Editable->False],
      (Short[ #, 1000]&)]], "Output",
  CellLabel->"Out[42]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ArrayPlot[g, FrameTicks \[Rule] All, MaxPlotPoints \[Rule] 200, 
        ColorRules \[Rule] {0 \[Rule] White, \ 
            0.  \[Rule] White, \ _ \[Rule] Black}, 
        ImageSize \[Rule] 250];\)\)], "Input",
  CellLabel->"In[43]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 250 250 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00478583 0.0238095 0.00478583 [
[.02383 -0.0125 -3 -9 ]
[.02383 -0.0125 3 0 ]
[.23981 -0.0125 -12 -9 ]
[.23981 -0.0125 12 0 ]
[.45582 -0.0125 -15 -9 ]
[.45582 -0.0125 15 0 ]
[.67184 -0.0125 -15 -9 ]
[.67184 -0.0125 15 0 ]
[.97617 -0.0125 -15 -9 ]
[.97617 -0.0125 15 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .97617 -6 -4.5 ]
[-0.0125 .97617 0 4.5 ]
[-0.0125 .76019 -24 -4.5 ]
[-0.0125 .76019 0 4.5 ]
[-0.0125 .54418 -30 -4.5 ]
[-0.0125 .54418 0 4.5 ]
[-0.0125 .32816 -30 -4.5 ]
[-0.0125 .32816 0 4.5 ]
[-0.0125 .02383 -30 -4.5 ]
[-0.0125 .02383 0 4.5 ]
[ 0 0 -0.125 0 ]
[.02383 1.0125 -3 0 ]
[.02383 1.0125 3 9 ]
[.23981 1.0125 -12 0 ]
[.23981 1.0125 12 9 ]
[.45582 1.0125 -15 0 ]
[.45582 1.0125 15 9 ]
[.67184 1.0125 -15 0 ]
[.67184 1.0125 15 9 ]
[.97617 1.0125 -15 0 ]
[.97617 1.0125 15 9 ]
[ 0 1 .125 0 ]
[1.0125 .97617 0 -4.5 ]
[1.0125 .97617 6 4.5 ]
[1.0125 .76019 0 -4.5 ]
[1.0125 .76019 24 4.5 ]
[1.0125 .54418 0 -4.5 ]
[1.0125 .54418 30 4.5 ]
[1.0125 .32816 0 -4.5 ]
[1.0125 .32816 30 4.5 ]
[1.0125 .02383 0 -4.5 ]
[1.0125 .02383 30 4.5 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02383 0 m
.02383 .00625 L
s
[(1)] .02383 -0.0125 0 1 Mshowa
.23981 0 m
.23981 .00625 L
s
[(5000)] .23981 -0.0125 0 1 Mshowa
.45582 0 m
.45582 .00625 L
s
[(10000)] .45582 -0.0125 0 1 Mshowa
.67184 0 m
.67184 .00625 L
s
[(15000)] .67184 -0.0125 0 1 Mshowa
.97617 0 m
.97617 .00625 L
s
[(22044)] .97617 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .97617 m
.00625 .97617 L
s
[(1)] -0.0125 .97617 1 0 Mshowa
0 .76019 m
.00625 .76019 L
s
[(5000)] -0.0125 .76019 1 0 Mshowa
0 .54418 m
.00625 .54418 L
s
[(10000)] -0.0125 .54418 1 0 Mshowa
0 .32816 m
.00625 .32816 L
s
[(15000)] -0.0125 .32816 1 0 Mshowa
0 .02383 m
.00625 .02383 L
s
[(22044)] -0.0125 .02383 1 0 Mshowa
0 0 m
0 1 L
s
.02383 .99375 m
.02383 1 L
s
[(1)] .02383 1.0125 0 -1 Mshowa
.23981 .99375 m
.23981 1 L
s
[(5000)] .23981 1.0125 0 -1 Mshowa
.45582 .99375 m
.45582 1 L
s
[(10000)] .45582 1.0125 0 -1 Mshowa
.67184 .99375 m
.67184 1 L
s
[(15000)] .67184 1.0125 0 -1 Mshowa
.97617 .99375 m
.97617 1 L
s
[(22044)] .97617 1.0125 0 -1 Mshowa
0 1 m
1 1 L
s
.99375 .97617 m
1 .97617 L
s
[(1)] 1.0125 .97617 -1 0 Mshowa
.99375 .76019 m
1 .76019 L
s
[(5000)] 1.0125 .76019 -1 0 Mshowa
.99375 .54418 m
1 .54418 L
s
[(10000)] 1.0125 .54418 -1 0 Mshowa
.99375 .32816 m
1 .32816 L
s
[(15000)] 1.0125 .32816 -1 0 Mshowa
.99375 .02383 m
1 .02383 L
s
[(22044)] 1.0125 .02383 -1 0 Mshowa
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .02381 translate
.95238 .95238 scale
597 string
199 199 8 [199 0 0 199 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFF000000000000FFFFFF000000FFFFFF000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFF000000000000000000FFFFFFFFFFFF000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF000000000000000000
000000FFFFFF000000FFFFFF000000000000000000000000000000FFFFFF000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF000000000000000000
FFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000FFFFFF000000000000000000000000000000FFFFFF000000
000000000000000000000000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000FFFFFF000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFF000000000000000000000000000000000000000000000000
000000FFFFFF000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFF000000000000000000000000000000FFFFFF000000000000000000000000
FFFFFF000000000000FFFFFF000000000000FFFFFF000000FFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000FFFFFF000000000000000000000000000000000000FFFFFF000000FFFFFF000000
FFFFFFFFFFFF000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000000000
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFF000000000000000000000000000000FFFFFF000000FFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
000000FFFFFF000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000FFFFFF000000FFFFFF000000000000
000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF000000000000000000000000
000000FFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000FFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000FFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000FFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000FFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000FFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFF000000FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFF000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFF000000FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFF000000FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000FFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFF000000FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFF000000FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
000000FFFFFF000000000000000000FFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000FFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFF000000000000000000000000FFFFFF000000FFFFFF000000FFFFFF000000
FFFFFF000000FFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFF000000000000000000000000FFFFFF000000
000000FFFFFF000000000000000000000000000000FFFFFFFFFFFF000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFF000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000FFFFFF000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFF000000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000FFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF000000000000000000
000000000000000000000000000000FFFFFF000000000000FFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000FFFFFF000000000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFF000000000000000000000000000000000000000000000000000000
000000FFFFFF000000000000FFFFFF000000000000000000000000000000FFFFFF000000
FFFFFFFFFFFF000000FFFFFF000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
FFFFFF000000FFFFFFFFFFFFFFFFFF000000FFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF000000
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000000000
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFF000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000FFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000000000000000000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFF000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF000000000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000
000000FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFF000000000000000000FFFFFFFFFFFFFFFFFF000000000000FFFFFF
000000000000000000000000000000000000FFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
000000FFFFFFFFFFFF000000000000000000000000000000FFFFFF000000000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFF000000000000000000000000000000000000000000000000000000FFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFF000000000000000000000000000000000000000000FFFFFFFFFFFF
000000000000FFFFFF000000000000FFFFFF000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000FFFFFF000000FFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{250, 250},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000nR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3o
ool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00
nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo000R0?ooo`@000006`3oool3000000@0oooo
0P0000040?ooo`800000103oool200000100oooo100000030?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000003@3oool400000080oooo0`0000040?ooo`800000103oool2000000@0oooo
0P00000M0?ooo`@000000P3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool05`3oool002@0oooo00<000000?ooo`3oool07@3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo000T0?ooo`030000003o
ool0oooo01d0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0000003oool01@0000000`3oool0000000000003000001P0oooo
000T0?ooo`030000003oool0oooo01X0oooo0`0000030?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000A0?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?oo
o`<000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000007P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool05`3oool002@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
000A0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0<
0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000007`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000
003oool0000001T0oooo000R0?ooo`<00000703oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000?0?oo
o`<000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`00000<0?ooo`<000000`3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00000L0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000030?ooo`800000103oool2000001T0oooo000T0?ooo`03
0000003oool0oooo01X0oooo100000030?ooo`800000103oool2000000@0oooo0P00000B0?ooo`03
0000003oool0oooo0080oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000?0?ooo`04
0000003oool0oooo0?ooo`@000000`3oool2000000@0oooo0P0000040?ooo`8000007P3oool20000
00@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01L0oooo003j0?ooo`00nP3oool00?X0oooo000P0?oookT000008@3oool00200oooo00D000000?oo
o`3oool0oooo0000000W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0e0?ooo`050000003oool0oooo0?ooo`0000008@3oool000030?ooo`000000
0000008000000P3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2e0?ooo`040000003oool0oooo0?ooo`@000000P3o
ool4000000<0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3o
ool000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2e0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`00
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
00000?ooo`05000000030?ooo`000000000000<000000`3oool200000;D0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`000000oooo
00D0000000<0oooo0000000000000`0000020?ooo`000`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`000000903oool00`000000oooo0?ooo`0H0?ooo`070000003oool000000000003oool0
00000?ooo`07000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000070?ooo`04
0000003oool000000?ooo`8000002@3oool2000000030?ooo`00000000000080oooo1P0000030?oo
o`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool010000000103oool000000?ooo`00
00030?ooo`030000003oool0oooo00H0oooo100000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`000000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0040oooo00040?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo
000000<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0
00000080000000<0oooo0000000000000P00000A0?ooo`800000303oool2000001L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`L0000000<0oooo0000000000000P000000
0`3oool0000000000003000000030?ooo`000000oooo00<0oooo0P0000020?ooo`@00000103oool0
0`000000oooo0?ooo`060?ooo`H0000000<0oooo0000000000001P0000090?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`T0000000<0oooo0000000000000`0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`060000003o
ool0oooo0000003oool000000`3oool00`000000oooo000000030?ooo`0000D0oooo0000003oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool2
000000@0oooo0P0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000000P00000E
0?ooo`D00000203oool00`000000oooo00000003000001l0oooo00<000000?ooo`0000000`000006
0?ooo`<0000000<0oooo0000000000000P0000000`3oool0000000000002000000030?ooo`000000
oooo0080000000@0oooo0000003oool0oooo0`0000090?ooo`040000003oool0oooo000000<0oooo
0`000000103oool000000000000000050?ooo`<000000P3oool9000000030?ooo`000000000000<0
000000D0oooo0000003oool000000?ooo`05000000<0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`3oool2000000@0oooo0P0000030?ooo`000P3oool2000000@0oooo0P0000040?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
B03oool01P000000oooo000000000000oooo000001T0oooo1P00000;0?ooo`030000003oool00000
00<0000000<0oooo0000003oool00`0000060?ooo`030000003oool0oooo00<000000`3oool20000
00D0oooo00<000000?ooo`3oool02P0000000`3oool000000?ooo`08000000<0oooo00<000000?oo
o`3oool00P3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0040oooo000P0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`3oool4000000030?ooo`000000000001L00000103oool00`00
0000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`2U0?ooo`X000001P3oool00`000000
oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`2U0?ooo``00000103oool00`000000oooo
0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`2U0?ooo`X0000000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`2U0?ooo`T0000000<0oooo
000000000000103oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`2U0?oo
o`X0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000
oooo0?ooo`2U0?ooo`T0000000<0oooo000000000000103oool00`000000oooo0?ooo`0O0?ooo`00
803oool00`000000oooo0?ooo`2U0?ooo``00000103oool00`000000oooo0?ooo`0O0?ooo`00803o
ool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo014000000`3oool00`000000oooo0?oo
o`0O0?ooo`00803oool00`000000oooo0?ooo`2N0?ooo`P000001`3oool3000000D0oooo00<00000
0?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0W@3oool9000000L0oooo100000040?oo
o`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo09d0oooo2@0000070?ooo`80
00001P3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`2M0?ooo`T00000
1`3oool3000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool07`3oool00200oooo00<0
00000?ooo`3oool0W@3oool8000000P0oooo0`0000050?ooo`030000003oool0oooo01l0oooo000P
0?ooo`030000003oool0oooo09d0oooo200000080?ooo`<0000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`2N0?ooo`P000001`3oool40000
00@0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0U03oool:000000l0
oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo01l0oooo000P0?ooo`03
0000003oool0oooo09D0oooo0P0000000`3oool0000000000004000000l0oooo00D000000?ooo`00
0000oooo000000030?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo09@0
oooo2P00000?0?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0O0?oo
o`00803oool00`000000oooo0?ooo`2D0?ooo`X000003`3oool5000000<0oooo00<000000?ooo`3o
ool07`3oool00200oooo00<000000?ooo`3oool0U03oool:000000l0oooo00@000000?ooo`000000
0000103oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`2D0?ooo`X00000
3`3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool07`3oool00200oooo00<0
00000?ooo`3oool0U03oool:000001L0oooo00<000000?ooo`3oool07`3oool00200oooo00<00000
0?ooo`3oool0U03oool:000000l0oooo00D000000?ooo`000000oooo000000030?ooo`030000003o
ool0oooo01l0oooo000P0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool00`000000
0`3oool000000000000;000000l0oooo0`0000000`3oool000000?ooo`020?ooo`030000003oool0
oooo01l0oooo000P0?ooo`030000003oool0oooo08X0oooo2`0000080?ooo`030000003oool0oooo
00d0oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo01l0oooo000P0?ooo`03
0000003oool0oooo08h0oooo1`0000080?ooo`030000003oool0oooo00d0oooo0P0000060?ooo`03
0000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo08h0oooo1`0000080?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0S`3o
ool6000000P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0O0?ooo`00803oool0
0`000000oooo0?ooo`2>0?ooo`H000002@3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0
oooo0?ooo`0000008@3oool00200oooo00<000000?ooo`3oool0R`3oool6000000040?ooo`000000
0000000001T0oooo0`0000040?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0
oooo08X0oooo1@0000050?ooo`030000003oool0oooo01L0oooo0`0000040?ooo`030000003oool0
oooo01l0oooo000P0?ooo`030000003oool0oooo08X0oooo1@00000P0?ooo`<000000`3oool00`00
0000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`2:0?ooo`D000001@3oool00`000000
oooo0?ooo`0G0?ooo`@000000`3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo
0?ooo`2:0?ooo`D000008@3oool2000000<0oooo00<000000?ooo`3oool07`3oool00200oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`03000000060?ooo`000000oooo0000003oool0
00000P3oool<00000080oooo0`000000103oool000000000003oool400000080oooo1@0000060?oo
o`030000003oool0oooo01H0oooo1@0000030?ooo`030000003oool0oooo01l0oooo000P0?ooo`03
0000003oool0oooo0600oooo00H000000?ooo`3oool000000?ooo`0000060?oooa<0000000<0oooo
0000000000002@00000T0?ooo`<000000`3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`00
0000oooo0?ooo`210?ooo`T000009P3oool2000000<0oooo00<000000?ooo`3oool07`3oool00200
oooo00<000000?ooo`3oool0P@3oool:000002X0oooo00<000000?ooo`3oool07`3oool00200oooo
00<000000?ooo`3oool0P@3oool:000002D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`210?ooo`X00000903oool3000000<0oooo00<0
00000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0P03oool;000002@0oooo0`000003
0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo0800oooo2`00000S0?oo
o`040000003oool00000000000<0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?oo
o`3oool0P03oool:000002@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0O0?oo
o`00803oool00`000000oooo0?ooo`1h0?ooo`d000000`3oool3000002D0oooo0P0000030?ooo`03
0000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo07T0oooo2000000]0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0M`3o
ool:000000L0oooo0`00000Z0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0
oooo07L0oooo2P0000070?ooo`<000008`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01l0oooo000P0?ooo`030000003oool0oooo07L0oooo2P0000070?ooo`<000008`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00000`3oool000000000000200000080
oooo0`0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`030000003oool0oooo07L0
oooo2P0000070?ooo`<000008`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?oo
o`@000000P3oool3000000@0oooo0P0000040?ooo`800000103oool2000000<0oooo00030?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000001i0?ooo`X00000
1`3oool2000002@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo0@0000010?ooo`40oooo00030?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool0oooo0P00001h0?ooo`X000001`3oool2000002@0
oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool100000040oooo0@3oool000<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo07L0oooo200000000`3oool000000?ooo`060?ooo`<000008`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0`000003
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0H03oool2000000030?ooo`000000000000H0oooo1P0000050?ooo`T000002@3o
ool3000002@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`0000@0oooo00000000000000000`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0600oooo0P0000000`3oool0000000000002000000@0
oooo3@00000A0?ooo`800000903oool00`000000oooo000000030?ooo`040000003oool0oooo0?oo
o`<000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`000`3oool010000000oooo0?oo
o`3oool4000000<0oooo0P0000040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0
L@3oool600000180oooo0P00000T0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3oool4000000<0oooo0P0000040?ooo`800000103oool2000000<0
oooo000P0?ooo`030000003oool0oooo0740oooo1P00000B0?ooo`800000903oool00`000000oooo
000000030?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo0740oooo1P00
000B0?ooo`800000:P3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1a
0?ooo`H000004P3oool2000002H0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`00803oool0
0`000000oooo0?ooo`1/0?ooo`/000004P3oool2000002D0oooo0P0000030?ooo`030000003oool0
oooo01l0oooo000P0?ooo`030000003oool0oooo06/0oooo1`0000040?ooo`8000004@3oool20000
02@0oooo0P0000040?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo06`0
oooo1P0000040?ooo`8000004@3oool2000002@0oooo0P0000040?ooo`030000003oool0oooo01l0
oooo000P0?ooo`030000003oool0oooo06`0oooo1P0000040?ooo`8000004@3oool2000002X0oooo
00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0K03oool6000000@0oooo0P00
000A0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0O0?ooo`00803oool00`000000oooo0?ooo`1[0?ooo`L00000103oool200000140oooo0P00000S
0?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`00
0000oooo0?ooo`1/0?ooo`H00000103oool200000140oooo00<000000?ooo`3oool08P3oool00`00
0000oooo000000040?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo06D0
oooo1`0000120?ooo`8000001@3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo
0?ooo`1U0?ooo`L000007P3oool00`000000oooo0?ooo`0Q0?ooo`80000000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1V0?ooo`H00000@P3o
ool2000000D0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0I@3oool7
000001h0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo01l0oooo000P0?ooo`030000003oool0oooo06D0oooo1`00000:0?ooo`030000003oool0
oooo03H0oooo0P0000040?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo
0600oooo20000000103oool0000000000000000:0?ooo`030000003oool0oooo0100oooo0P00000T
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?oo
o`3oool0H03oool6000000D0oooo00<000000?ooo`3oool0203oool200000180oooo00<000000?oo
o`3oool08P3oool2000000@0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3o
ool0H03oool6000000D0oooo00<000000?ooo`3oool0203oool200000140oooo0P00000T0?ooo`80
0000103oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1P0?ooo`H00000
1@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
7`3oool00200oooo00<000000?ooo`3oool0H03oool6000000D0oooo00<000000?ooo`3oool0203o
ool2000003L0oooo0P0000040?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0
oooo0600oooo1P0000050?ooo`030000003oool0oooo00P0oooo0P00000A0?ooo`800000903oool2
000000@0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0703oool<0000
0080oooo1000000>0?ooo``000002`3oool00`000000oooo00000003000000@0oooo0`00001?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3o
ool0703oool6000000030?ooo`000000000000D0oooo00D000000?ooo`00000000000?ooo`020000
0080oooo00@000000?ooo`000000oooo300000000`3oool0000000000009000000030?ooo`000000
000000@000000P3oool00`000000oooo0000000500000500oooo0P0000030?ooo`030000003oool0
oooo01l0oooo000P0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`0000002@0000000`3o
ool000000?ooo`030?ooo`d0000000@0oooo0000003oool0oooo2000001@0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0F03oool70000
0540oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000
oooo0?ooo`1H0?ooo`L00000D@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0
oooo000P0?ooo`030000003oool0oooo05P0oooo1`00001F0?ooo`030000003oool0oooo01l0oooo
000P0?ooo`030000003oool0oooo05P0oooo1P00001B0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0D`3oool=000004l0oooo0`000003
0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo05<0oooo1P0000060?oo
o`030000003oool0oooo04d0oooo0`0000030?ooo`030000003oool0oooo01l0oooo000P0?ooo`03
0000003oool0oooo05<0oooo1P0000060?ooo`030000003oool0oooo04d0oooo0`0000030?ooo`03
0000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo05<0oooo1P0000060?ooo`030000
003oool0oooo04h0oooo0P0000030?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003o
ool0oooo05<0oooo1P0000050?ooo`030000003oool0oooo04l0oooo0P0000030?ooo`030000003o
ool0oooo01l0oooo00000`3oool0000000000002000000<0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`030000003oool0oooo04d0oooo00<000000?ooo`0000002@000004
0?ooo`<00000C`3oool3000000<0oooo00@000000?ooo`3oool0oooo100000030?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000000`3oool000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000B`3oool;000000T0oooo0P00001B
0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo0@0000010?ooo`40oooo00030?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`3oool2000004l0oooo1P0000090?ooo`800000E@3oool20000
00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`4000000@3oool10?ooo`00
0`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo
0000001?0?ooo`L000002@3oool200000580oooo00D000000?ooo`3oool0oooo000000050?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool100000040oooo0@3oool000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000C`3o
ool7000000T0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool100000040oooo0@3oool000040?ooo`0000000000
000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`180?oo
o`T0000000<0oooo0000000000002@3oool2000004l0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`3oool3000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
00<0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo00<000000?ooo`3oool0B03oool6000000@0oooo0P0000090?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000030?ooo`00803oool00`000000
oooo0?ooo`180?ooo`H00000103oool00`000000oooo0?ooo`080?ooo`800000EP3oool00`000000
oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`180?ooo`H00000103oool00`000000oooo
0?ooo`080?ooo`800000C`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01l0
oooo000P0?ooo`030000003oool0oooo04P0oooo1P0000040?ooo`030000003oool0oooo00P0oooo
0P00001?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00200oooo00<0
00000?ooo`3oool0B03oool6000000@0oooo00<000000?ooo`3oool0203oool200000540oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0000000@0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`03
0?ooo`<0000000<0oooo0000000000001`00000?0?ooo`800000C`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`0000005`00000D0?ooo`<00000E@3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000
oooo0?ooo`110?ooo`P00000503oool3000005D0oooo00<000000?ooo`3oool07`3oool00200oooo
00<000000?ooo`3oool0@@3oool8000001D0oooo0P00001E0?ooo`030000003oool0oooo01l0oooo
000P0?ooo`030000003oool0oooo0440oooo1`00000F0?ooo`800000E@3oool00`000000oooo0?oo
o`0O0?ooo`00803oool00`000000oooo0?ooo`110?ooo`P000005P3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo0400oooo2@00000D0?oo
o`<00000E@3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`100?ooo`T0
00005@3oool2000005D0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0
?03oool7000000@0oooo00<000000?ooo`3oool04`3oool3000005D0oooo00<000000?ooo`3oool0
7`3oool00200oooo00<000000?ooo`3oool0?03oool5000000H0oooo00<000000?ooo`3oool04`3o
ool3000005D0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0>`3oool6
000000H0oooo00<000000?ooo`3oool04`3oool3000005D0oooo00<000000?ooo`3oool07`3oool0
0200oooo00<000000?ooo`3oool0>`3oool6000000H0oooo00<000000?ooo`3oool04`3oool30000
05D0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0>`3oool6000000H0
oooo00<000000?ooo`3oool04`3oool3000005D0oooo00<000000?ooo`3oool07`3oool00200oooo
00<000000?ooo`3oool0;P3oool@000000030?ooo`000000oooo00H0oooo0P00000D0?ooo`800000
EP3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0e0?ooo`L000002`3o
ool00`000000oooo0?ooo`0C0?ooo`800000EP3oool00`000000oooo0?ooo`0O0?ooo`00803oool0
0`000000oooo0?ooo`0e0?ooo`L000002`3oool00`000000oooo0?ooo`0C0?ooo`800000EP3oool0
0`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0e0?ooo`L000002`3oool20000
01@0oooo0P00001F0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo03D0
oooo1`00000;0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool07`3oool00200oooo
00<000000?ooo`3oool0=@3oool7000000/0oooo00<000000?ooo`3oool04`3oool2000005H0oooo
00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0;`3oool=000000/0oooo0P00
000D0?ooo`800000EP3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0^
0?ooo`P000001@3oool00`000000oooo0?ooo`090?ooo`800000K03oool00`000000oooo0?ooo`0O
0?ooo`00803oool00`000000oooo0?ooo`0^0?ooo`P000001@3oool00`000000oooo0?ooo`090?oo
o`8000005@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool07`3oool00200oooo00<000000?ooo`3oool0;P3oool8000000D0oooo00<000000?ooo`3o
ool02@3oool2000006H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`00
803oool00`000000oooo0?ooo`0^0?ooo`P000001@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo04h0oooo0`0000030?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003o
ool0oooo02h0oooo200000050?ooo`030000003oool0oooo00T0oooo0P00000E0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool07`3oool00200oooo00D000000?ooo`3oool0oooo0000
00030?ooo`<0000000D0oooo000000000000oooo000000060?ooo`050000003oool0oooo0000003o
ool00`0000060?ooo`80000000<0oooo0000000000000`3oool2000000030?ooo`000000000000<0
000000@0oooo00000000000000001P3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool07`3oool00200oooo00D000000?ooo`3oool0oooo000000020?oo
o`@0000000D0oooo000000000000oooo000000040?ooo`@0000000<0oooo0000000000000`000006
0?ooo`030000003oool0000000L0000000@0oooo0000000000000000P03oool3000000<0oooo00<0
00000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool05P3oool2000000030?ooo`000000
000000@000000P3oool2000000030?ooo`000000000000T00000;`3oool2000005D0oooo00<00000
0?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool08@3oool>000002l0oooo0P00001E0?oo
o`030000003oool0oooo01l0oooo00070?ooo`<00000103oool2000000@0oooo0P0000040?ooo`80
0000103oool00`000000oooo0?ooo`0V0?ooo`P00000<@3oool00`000000oooo0?ooo`1C0?ooo`04
0000003oool0oooo0?ooo`<00000103oool2000000@0oooo0P0000040?ooo`8000002@3oool000X0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`3oool0oooo0000000X0?ooo`T00000QP3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo000:0?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo0?ooo`8000009`3oool8000008H0oooo0P0000060?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00H0oooo00070?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0V0?ooo`P0
0000<@3oool00`000000oooo0?ooo`1C0?ooo`040000003oool0oooo0?ooo`<000000`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
203oool000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0R0?oo
o``00000<@3oool00`000000oooo0?ooo`1C0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000203oool000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0Q
0?ooo`H000001@3oool00`000000oooo000000200?ooo`800000103oool01@000000oooo0?ooo`3o
ool0000000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000P0oooo00070?ooo`@000000`3oool2000000@0oooo0P0000040?ooo`80
0000103oool00`000000oooo0?ooo`0Q0?ooo`H000001@3oool300000300oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`@000000`3oool20000
00@0oooo0P0000040?ooo`8000002@3oool00200oooo00<000000?ooo`3oool08@3oool6000000D0
oooo0`00000_0?ooo`800000C`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0
oooo000P0?ooo`030000003oool0oooo0240oooo1P0000050?ooo`<00000<03oool00`000000oooo
0?ooo`1=0?ooo`800000103oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?oo
o`0F0?ooo`L0000000<0oooo0000000000001P0000060?ooo`<00000;`3oool2000004l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0F
0?ooo``00000?03oool2000005D0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?oo
o`3oool0703oool6000003`0oooo0P00001E0?ooo`030000003oool0oooo01l0oooo000P0?ooo`03
0000003oool0oooo01`0oooo1P00000;0?ooo`030000003oool0oooo02h0oooo0P00001E0?ooo`03
0000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo01`0oooo1P00000;0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0O0?ooo`00803o
ool00`000000oooo0?ooo`0L0?ooo`D00000303oool00`000000oooo0?ooo`0^0?ooo`800000E@3o
ool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0F0?ooo`L000000`3oool2
000000/0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`00
0000oooo0?ooo`0F0?ooo`L000000`3oool2000000/0oooo0P0000260?ooo`030000003oool0oooo
01l0oooo000P0?ooo`030000003oool0oooo01H0oooo1`0000030?ooo`8000002`3oool2000008H0
oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool05P3oool7000000<0oooo
0P00000<0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool07`3oool00200oooo00<0
00000?ooo`3oool05P3oool7000000<0oooo0P00000;0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool05P3oool7000000<0oooo0P00000;
0?ooo`800000QP3oool00`000000oooo0?ooo`0O0?ooo`00803oool010000000oooo0?ooo`3oool7
000000040?ooo`000000oooo0?ooo`/000000P3oool00`000000oooo0?ooo`040?ooo`800000303o
ool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3o
ool00200oooo00<000000?ooo`3oool0303oool:000009l0oooo00<000000?ooo`3oool07`3oool0
0200oooo00<000000?ooo`3oool0403oool6000001P0oooo00<000000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0@0?ooo`H00000W`3oool00`000000
oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0@0?ooo`H00000W`3oool00`000000oooo
0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0<0?ooo`X00000VP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo00`0oooo1@000004
0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O
0?ooo`00803oool00`000000oooo0?ooo`0<0?ooo`D00000103oool00`000000oooo0?ooo`2H0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3o
ool0303oool5000000@0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01l0oooo000P0?ooo`040000003oool0oooo0?oooa000000103oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool07`3oool00200oooo
00<000000?ooo`3oool01`3oool600000:80oooo0`0000030?ooo`030000003oool0oooo01l0oooo
000P0?ooo`030000003oool0oooo00L0oooo1P00000Q0?ooo`030000003oool0oooo07h0oooo0P00
00040?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo00L0oooo1P00000Q
0?ooo`030000003oool0oooo07h0oooo0P0000040?ooo`030000003oool0oooo01l0oooo000P0?oo
o`030000003oool0oooo00L0oooo1P00002X0?ooo`030000003oool0oooo01l0oooo000P0?ooo`03
0000003oool0oooo00L0oooo1P00000Q0?ooo`030000003oool0oooo07h0oooo0`0000030?ooo`03
0000003oool0oooo01l0oooo000P0?ooo`040000003oool0oooo0?ooo``000008@3oool00`000000
oooo0?ooo`1o0?ooo`8000000`3oool00`000000oooo0?ooo`0O0?ooo`00803oool010000000oooo
0?ooo`3oool6000000D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`240?ooo`03
0000003oool0oooo01l0oooo000P0?ooo`040000003oool0oooo0?ooo`H000001@3oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo01l0oooo000P0?ooo`040000003oool0oooo0?ooo`H0
00001@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo01l0oooo000I0?ooo`@00000
0`3oool010000000oooo0?ooo`3oool6000000D0oooo00<000000?ooo`3oool0YP3oool010000000
oooo0?ooo`3oool4000001X0oooo000K0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo1P0000050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0080
oooo0P00002e0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`006@3oool3000000@0oooo00D00000
0?ooo`3oool0oooo0000000W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0e0?ooo`050000003oool0oooo0?ooo`0000000`3oool3000001/0oooo
000K0?ooo`030000003oool0oooo0080oooo^@0000050?ooo`030000003oool0oooo01T0oooo003j
0?ooo`00nP3oool00?X0oooo003j0?ooo`008P3oool4000001/0oooo0`0000040?ooo`800000103o
ool2000000@0oooo0P00000@0?ooo`@000000`3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000d0oooo100000020?ooo`<00000103oool2000000@0oooo0P0000040?ooo`8000007@3o
ool400000080oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01L0oooo000T0?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool03`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`00903oool00`000000oooo0?ooo`0M
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`000000oooo00D0000000<0oooo0000000000000`00000H0?ooo`00903oool0
0`000000oooo0?ooo`0J0?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000004@3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool3000000<0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000001h0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01L0
oooo000T0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000004@3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0303oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000001l0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo0000
000I0?ooo`008P3oool3000001`0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000003`3oool3000000<0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000303oool3000000<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000703oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000`3oool2000000@0oooo0P00000I0?ooo`00903oool00`000000oooo
0?ooo`0J0?ooo`@000000`3oool2000000@0oooo0P0000040?ooo`8000004P3oool00`000000oooo
0?ooo`020?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000003`3oool010000000oooo
0?ooo`3oool4000000<0oooo0P0000040?ooo`800000103oool2000001h0oooo0P0000040?ooo`80
0000103oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`00
nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?oo
o`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j
0?ooo`00nP3oool00?X0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {249, 0}} -> {-41.5841, -41.5841, 1.13321, \
1.13321}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(GraphPlot[g, EdgeStyleFunction \[Rule] Automatic, 
          VertexStyleFunction \[Rule] Automatic];\) // Timing\)], "Input",
  CellLabel->"In[44]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .71535 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.494775 0.481416 0.330103 0.481416 [
[ 0 0 0 0 ]
[ 1 .71535 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
1 .073 0 r
.5 Mabswid
[ ] 0 setdash
.25618 .60299 m
.25456 .60374 L
s
1 .091 0 r
.25618 .60299 m
.25446 .60442 L
s
1 .55 0 r
.25618 .60299 m
.26628 .59409 L
s
1 .563 0 r
.25618 .60299 m
.26664 .59401 L
s
1 .558 0 r
.25618 .60299 m
.26629 .5938 L
s
1 .592 0 r
.25618 .60299 m
.26695 .59329 L
s
1 .555 0 r
.25618 .60299 m
.26606 .59366 L
s
1 .575 0 r
.25618 .60299 m
.26669 .59363 L
s
1 .028 0 r
.25456 .60374 m
.25446 .60442 L
s
1 .62 0 r
.25456 .60374 m
.26628 .59409 L
s
1 .634 0 r
.25456 .60374 m
.26664 .59401 L
s
1 .628 0 r
.25456 .60374 m
.26629 .5938 L
s
1 .662 0 r
.25456 .60374 m
.26695 .59329 L
s
1 .625 0 r
.25456 .60374 m
.26606 .59366 L
s
1 .645 0 r
.25456 .60374 m
.26669 .59363 L
s
1 .641 0 r
.25446 .60442 m
.26628 .59409 L
s
1 .655 0 r
.25446 .60442 m
.26664 .59401 L
s
1 .649 0 r
.25446 .60442 m
.26629 .5938 L
s
1 .683 0 r
.25446 .60442 m
.26695 .59329 L
s
1 .646 0 r
.25446 .60442 m
.26606 .59366 L
s
1 .666 0 r
.25446 .60442 m
.26669 .59363 L
s
1 .101 0 r
.32402 .57908 m
.32222 .58075 L
s
1 .034 0 r
.32402 .57908 m
.32363 .57982 L
s
1 .075 0 r
.32402 .57908 m
.32262 .58024 L
s
1 .024 0 r
.32402 .57908 m
.32345 .57903 L
s
1 .085 0 r
.32402 .57908 m
.32289 .58082 L
s
1 .567 0 r
.32402 .57908 m
.31582 .59026 L
s
1 .556 0 r
.32402 .57908 m
.31575 .58987 L
s
1 .507 0 r
.32402 .57908 m
.31709 .58938 L
s
1 .553 0 r
.32402 .57908 m
.31631 .59021 L
s
1 .5 0 r
.32402 .57908 m
.31683 .58897 L
s
1 .552 0 r
.32402 .57908 m
.31548 .58955 L
s
1 .534 0 r
.32402 .57908 m
.33156 .56839 L
s
1 .55 0 r
.32402 .57908 m
.33193 .56818 L
s
1 .554 0 r
.32402 .57908 m
.3318 .56798 L
s
1 .538 0 r
.32402 .57908 m
.33154 .56826 L
s
1 .539 0 r
.32402 .57908 m
.3317 .56836 L
s
1 .552 0 r
.32402 .57908 m
.33187 .56808 L
s
1 .203 0 r
.32402 .57908 m
.31948 .57709 L
s
1 .188 0 r
.32402 .57908 m
.31966 .57764 L
s
1 .2 0 r
.32402 .57908 m
.31946 .57729 L
s
1 .216 0 r
.32402 .57908 m
.31893 .57769 L
s
1 .207 0 r
.32402 .57908 m
.31908 .57793 L
s
1 .192 0 r
.32402 .57908 m
.31963 .57744 L
s
1 .229 0 r
.32402 .57908 m
.32362 .57349 L
s
1 .222 0 r
.32402 .57908 m
.32385 .57363 L
s
1 .244 0 r
.32402 .57908 m
.32406 .57309 L
s
1 .216 0 r
.32402 .57908 m
.32408 .57379 L
s
1 .24 0 r
.32402 .57908 m
.32373 .57321 L
s
1 .23 0 r
.32402 .57908 m
.32412 .57345 L
s
1 .069 0 r
.32222 .58075 m
.32363 .57982 L
s
1 .027 0 r
.32222 .58075 m
.32262 .58024 L
s
1 .087 0 r
.32222 .58075 m
.32345 .57903 L
s
1 .027 0 r
.32222 .58075 m
.32289 .58082 L
s
1 .468 0 r
.32222 .58075 m
.31582 .59026 L
s
1 .457 0 r
.32222 .58075 m
.31575 .58987 L
s
1 .41 0 r
.32222 .58075 m
.31709 .58938 L
s
1 .455 0 r
.32222 .58075 m
.31631 .59021 L
s
1 .402 0 r
.32222 .58075 m
.31683 .58897 L
s
1 .453 0 r
.32222 .58075 m
.31548 .58955 L
s
1 .633 0 r
.32222 .58075 m
.33156 .56839 L
s
1 .649 0 r
.32222 .58075 m
.33193 .56818 L
s
1 .653 0 r
.32222 .58075 m
.3318 .56798 L
s
1 .637 0 r
.32222 .58075 m
.33154 .56826 L
s
1 .638 0 r
.32222 .58075 m
.3317 .56836 L
s
1 .651 0 r
.32222 .58075 m
.33187 .56808 L
s
1 .187 0 r
.32222 .58075 m
.31948 .57709 L
s
1 .165 0 r
.32222 .58075 m
.31966 .57764 L
s
1 .181 0 r
.32222 .58075 m
.31946 .57729 L
s
1 .184 0 r
.32222 .58075 m
.31893 .57769 L
s
1 .172 0 r
.32222 .58075 m
.31908 .57793 L
s
.32222 .58075 m
.31963 .57744 L
s
1 .302 0 r
.32222 .58075 m
.32362 .57349 L
s
1 .298 0 r
.32222 .58075 m
.32385 .57363 L
s
1 .322 0 r
.32222 .58075 m
.32406 .57309 L
s
1 .294 0 r
.32222 .58075 m
.32408 .57379 L
s
1 .314 0 r
.32222 .58075 m
.32373 .57321 L
s
1 .308 0 r
.32222 .58075 m
.32412 .57345 L
s
1 .045 0 r
.32363 .57982 m
.32262 .58024 L
s
1 .033 0 r
.32363 .57982 m
.32345 .57903 L
s
1 .051 0 r
.32363 .57982 m
.32289 .58082 L
s
1 .533 0 r
.32363 .57982 m
.31582 .59026 L
s
1 .522 0 r
.32363 .57982 m
.31575 .58987 L
s
1 .473 0 r
.32363 .57982 m
.31709 .58938 L
s
1 .519 0 r
.32363 .57982 m
.31631 .59021 L
s
1 .466 0 r
.32363 .57982 m
.31683 .58897 L
s
1 .519 0 r
.32363 .57982 m
.31548 .58955 L
s
1 .568 0 r
.32363 .57982 m
.33156 .56839 L
s
1 .584 0 r
.32363 .57982 m
.33193 .56818 L
s
1 .588 0 r
.32363 .57982 m
.3318 .56798 L
s
1 .572 0 r
.32363 .57982 m
.33154 .56826 L
s
1 .573 0 r
.32363 .57982 m
.3317 .56836 L
s
1 .586 0 r
.32363 .57982 m
.33187 .56808 L
s
1 .203 0 r
.32363 .57982 m
.31948 .57709 L
s
1 .185 0 r
.32363 .57982 m
.31966 .57764 L
s
1 .199 0 r
.32363 .57982 m
.31946 .57729 L
s
1 .211 0 r
.32363 .57982 m
.31893 .57769 L
s
1 .201 0 r
.32363 .57982 m
.31908 .57793 L
s
1 .19 0 r
.32363 .57982 m
.31963 .57744 L
s
1 .258 0 r
.32363 .57982 m
.32362 .57349 L
s
1 .253 0 r
.32363 .57982 m
.32385 .57363 L
s
1 .275 0 r
.32363 .57982 m
.32406 .57309 L
s
1 .247 0 r
.32363 .57982 m
.32408 .57379 L
s
1 .27 0 r
.32363 .57982 m
.32373 .57321 L
s
1 .261 0 r
.32363 .57982 m
.32412 .57345 L
s
1 .06 0 r
.32262 .58024 m
.32345 .57903 L
s
1 .026 0 r
.32262 .58024 m
.32289 .58082 L
s
1 .495 0 r
.32262 .58024 m
.31582 .59026 L
s
1 .483 0 r
.32262 .58024 m
.31575 .58987 L
s
1 .436 0 r
.32262 .58024 m
.31709 .58938 L
s
1 .482 0 r
.32262 .58024 m
.31631 .59021 L
s
1 .428 0 r
.32262 .58024 m
.31683 .58897 L
s
1 .479 0 r
.32262 .58024 m
.31548 .58955 L
s
1 .607 0 r
.32262 .58024 m
.33156 .56839 L
s
1 .623 0 r
.32262 .58024 m
.33193 .56818 L
s
1 .626 0 r
.32262 .58024 m
.3318 .56798 L
s
1 .61 0 r
.32262 .58024 m
.33154 .56826 L
s
1 .611 0 r
.32262 .58024 m
.3317 .56836 L
s
1 .624 0 r
.32262 .58024 m
.33187 .56808 L
s
1 .182 0 r
.32262 .58024 m
.31948 .57709 L
s
1 .161 0 r
.32262 .58024 m
.31966 .57764 L
s
1 .176 0 r
.32262 .58024 m
.31946 .57729 L
s
1 .183 0 r
.32262 .58024 m
.31893 .57769 L
s
1 .173 0 r
.32262 .58024 m
.31908 .57793 L
s
1 .167 0 r
.32262 .58024 m
.31963 .57744 L
s
1 .279 0 r
.32262 .58024 m
.32362 .57349 L
s
1 .274 0 r
.32262 .58024 m
.32385 .57363 L
s
1 .298 0 r
.32262 .58024 m
.32406 .57309 L
s
1 .27 0 r
.32262 .58024 m
.32408 .57379 L
s
1 .291 0 r
.32262 .58024 m
.32373 .57321 L
s
1 .284 0 r
.32262 .58024 m
.32412 .57345 L
s
1 .077 0 r
.32345 .57903 m
.32289 .58082 L
s
1 .555 0 r
.32345 .57903 m
.31582 .59026 L
s
1 .543 0 r
.32345 .57903 m
.31575 .58987 L
s
1 .496 0 r
.32345 .57903 m
.31709 .58938 L
s
1 .542 0 r
.32345 .57903 m
.31631 .59021 L
s
1 .488 0 r
.32345 .57903 m
.31683 .58897 L
s
1 .539 0 r
.32345 .57903 m
.31548 .58955 L
s
1 .547 0 r
.32345 .57903 m
.33156 .56839 L
s
1 .563 0 r
.32345 .57903 m
.33193 .56818 L
s
1 .566 0 r
.32345 .57903 m
.3318 .56798 L
s
1 .55 0 r
.32345 .57903 m
.33154 .56826 L
s
1 .551 0 r
.32345 .57903 m
.3317 .56836 L
s
1 .564 0 r
.32345 .57903 m
.33187 .56808 L
s
1 .18 0 r
.32345 .57903 m
.31948 .57709 L
s
1 .165 0 r
.32345 .57903 m
.31966 .57764 L
s
1 .178 0 r
.32345 .57903 m
.31946 .57729 L
s
1 .192 0 r
.32345 .57903 m
.31893 .57769 L
s
1 .184 0 r
.32345 .57903 m
.31908 .57793 L
s
1 .169 0 r
.32345 .57903 m
.31963 .57744 L
s
1 .226 0 r
.32345 .57903 m
.32362 .57349 L
s
1 .221 0 r
.32345 .57903 m
.32385 .57363 L
s
1 .244 0 r
.32345 .57903 m
.32406 .57309 L
s
1 .216 0 r
.32345 .57903 m
.32408 .57379 L
s
1 .238 0 r
.32345 .57903 m
.32373 .57321 L
s
1 .229 0 r
.32345 .57903 m
.32412 .57345 L
s
1 .482 0 r
.32289 .58082 m
.31582 .59026 L
s
1 .471 0 r
.32289 .58082 m
.31575 .58987 L
s
1 .422 0 r
.32289 .58082 m
.31709 .58938 L
s
1 .468 0 r
.32289 .58082 m
.31631 .59021 L
s
1 .415 0 r
.32289 .58082 m
.31683 .58897 L
s
1 .468 0 r
.32289 .58082 m
.31548 .58955 L
s
1 .619 0 r
.32289 .58082 m
.33156 .56839 L
s
1 .635 0 r
.32289 .58082 m
.33193 .56818 L
s
1 .639 0 r
.32289 .58082 m
.3318 .56798 L
s
1 .623 0 r
.32289 .58082 m
.33154 .56826 L
s
1 .624 0 r
.32289 .58082 m
.3317 .56836 L
s
1 .637 0 r
.32289 .58082 m
.33187 .56808 L
s
1 .206 0 r
.32289 .58082 m
.31948 .57709 L
s
1 .185 0 r
.32289 .58082 m
.31966 .57764 L
s
1 .201 0 r
.32289 .58082 m
.31946 .57729 L
s
1 .206 0 r
.32289 .58082 m
.31893 .57769 L
s
1 .195 0 r
.32289 .58082 m
.31908 .57793 L
s
1 .192 0 r
.32289 .58082 m
.31963 .57744 L
s
1 .301 0 r
.32289 .58082 m
.32362 .57349 L
s
1 .296 0 r
.32289 .58082 m
.32385 .57363 L
s
1 .319 0 r
.32289 .58082 m
.32406 .57309 L
s
1 .291 0 r
.32289 .58082 m
.32408 .57379 L
s
1 .313 0 r
.32289 .58082 m
.32373 .57321 L
s
1 .305 0 r
.32289 .58082 m
.32412 .57345 L
s
1 .027 0 r
.5112 .60479 m
.51094 .60541 L
s
1 .031 0 r
.5112 .60479 m
.51143 .60552 L
s
1 .056 0 r
.5112 .60479 m
.51117 .60616 L
s
1 .042 0 r
.5112 .60479 m
.51113 .60583 L
s
1 .023 0 r
.5112 .60479 m
.51122 .60536 L
s
.231 1 0 r
.5112 .60479 m
.46793 .60311 L
s
.236 1 0 r
.5112 .60479 m
.46806 .60293 L
s
.229 1 0 r
.5112 .60479 m
.46788 .60364 L
s
.219 1 0 r
.5112 .60479 m
.46765 .60307 L
s
.225 1 0 r
.5112 .60479 m
.46781 .60277 L
s
.244 1 0 r
.5112 .60479 m
.46827 .60306 L
s
.234 1 0 r
.5112 .60479 m
.55443 .60454 L
s
.24 1 0 r
.5112 .60479 m
.55427 .60443 L
s
.23 1 0 r
.5112 .60479 m
.55452 .60437 L
s
.238 1 0 r
.5112 .60479 m
.55431 .60373 L
s
.232 1 0 r
.5112 .60479 m
.55446 .60419 L
s
.24 1 0 r
.5112 .60479 m
.55428 .60426 L
s
1 .02 0 r
.51094 .60541 m
.51143 .60552 L
s
1 .032 0 r
.51094 .60541 m
.51117 .60616 L
s
1 .019 0 r
.51094 .60541 m
.51113 .60583 L
s
1 .011 0 r
.51094 .60541 m
.51122 .60536 L
s
.24 1 0 r
.51094 .60541 m
.46793 .60311 L
s
.245 1 0 r
.51094 .60541 m
.46806 .60293 L
s
.239 1 0 r
.51094 .60541 m
.46788 .60364 L
s
.229 1 0 r
.51094 .60541 m
.46765 .60307 L
s
.234 1 0 r
.51094 .60541 m
.46781 .60277 L
s
.254 1 0 r
.51094 .60541 m
.46827 .60306 L
s
.223 1 0 r
.51094 .60541 m
.55443 .60454 L
s
.229 1 0 r
.51094 .60541 m
.55427 .60443 L
s
.219 1 0 r
.51094 .60541 m
.55452 .60437 L
s
.226 1 0 r
.51094 .60541 m
.55431 .60373 L
s
.221 1 0 r
.51094 .60541 m
.55446 .60419 L
s
.229 1 0 r
.51094 .60541 m
.55428 .60426 L
s
1 .028 0 r
.51143 .60552 m
.51117 .60616 L
s
1 .018 0 r
.51143 .60552 m
.51113 .60583 L
s
1 .011 0 r
.51143 .60552 m
.51122 .60536 L
s
.22 1 0 r
.51143 .60552 m
.46793 .60311 L
s
.225 1 0 r
.51143 .60552 m
.46806 .60293 L
s
.219 1 0 r
.51143 .60552 m
.46788 .60364 L
s
.208 1 0 r
.51143 .60552 m
.46765 .60307 L
s
.214 1 0 r
.51143 .60552 m
.46781 .60277 L
s
.234 1 0 r
.51143 .60552 m
.46827 .60306 L
s
.243 1 0 r
.51143 .60552 m
.55443 .60454 L
s
.249 1 0 r
.51143 .60552 m
.55427 .60443 L
s
.239 1 0 r
.51143 .60552 m
.55452 .60437 L
s
.246 1 0 r
.51143 .60552 m
.55431 .60373 L
s
.241 1 0 r
.51143 .60552 m
.55446 .60419 L
s
.249 1 0 r
.51143 .60552 m
.55428 .60426 L
s
1 .014 0 r
.51117 .60616 m
.51113 .60583 L
s
1 .033 0 r
.51117 .60616 m
.51122 .60536 L
s
.229 1 0 r
.51117 .60616 m
.46793 .60311 L
s
.234 1 0 r
.51117 .60616 m
.46806 .60293 L
s
.228 1 0 r
.51117 .60616 m
.46788 .60364 L
s
.217 1 0 r
.51117 .60616 m
.46765 .60307 L
s
.223 1 0 r
.51117 .60616 m
.46781 .60277 L
s
.243 1 0 r
.51117 .60616 m
.46827 .60306 L
s
.231 1 0 r
.51117 .60616 m
.55443 .60454 L
s
.238 1 0 r
.51117 .60616 m
.55427 .60443 L
s
.227 1 0 r
.51117 .60616 m
.55452 .60437 L
s
.234 1 0 r
.51117 .60616 m
.55431 .60373 L
s
.229 1 0 r
.51117 .60616 m
.55446 .60419 L
s
.237 1 0 r
.51117 .60616 m
.55428 .60426 L
s
1 .019 0 r
.51113 .60583 m
.51122 .60536 L
s
.231 1 0 r
.51113 .60583 m
.46793 .60311 L
s
.236 1 0 r
.51113 .60583 m
.46806 .60293 L
s
.231 1 0 r
.51113 .60583 m
.46788 .60364 L
s
.22 1 0 r
.51113 .60583 m
.46765 .60307 L
s
.226 1 0 r
.51113 .60583 m
.46781 .60277 L
s
.245 1 0 r
.51113 .60583 m
.46827 .60306 L
s
.23 1 0 r
.51113 .60583 m
.55443 .60454 L
s
.237 1 0 r
.51113 .60583 m
.55427 .60443 L
s
.226 1 0 r
.51113 .60583 m
.55452 .60437 L
s
.234 1 0 r
.51113 .60583 m
.55431 .60373 L
s
.228 1 0 r
.51113 .60583 m
.55446 .60419 L
s
.236 1 0 r
.51113 .60583 m
.55428 .60426 L
s
.229 1 0 r
.51122 .60536 m
.46793 .60311 L
s
.234 1 0 r
.51122 .60536 m
.46806 .60293 L
s
.228 1 0 r
.51122 .60536 m
.46788 .60364 L
s
.217 1 0 r
.51122 .60536 m
.46765 .60307 L
s
.223 1 0 r
.51122 .60536 m
.46781 .60277 L
s
.243 1 0 r
.51122 .60536 m
.46827 .60306 L
s
.234 1 0 r
.51122 .60536 m
.55443 .60454 L
s
.241 1 0 r
.51122 .60536 m
.55427 .60443 L
s
.23 1 0 r
.51122 .60536 m
.55452 .60437 L
s
.238 1 0 r
.51122 .60536 m
.55431 .60373 L
s
.233 1 0 r
.51122 .60536 m
.55446 .60419 L
s
.24 1 0 r
.51122 .60536 m
.55428 .60426 L
s
1 .024 0 r
.36425 .49165 m
.3647 .49127 L
s
1 .034 0 r
.36425 .49165 m
.36436 .49248 L
s
1 .017 0 r
.36425 .49165 m
.36466 .49175 L
s
1 .027 0 r
.36425 .49165 m
.36468 .49215 L
s
1 .028 0 r
.36425 .49165 m
.36401 .49229 L
s
1 .931 0 r
.36425 .49165 m
.386 .49847 L
s
1 .943 0 r
.36425 .49165 m
.38623 .49865 L
s
1 .939 0 r
.36425 .49165 m
.38619 .49848 L
s
1 .947 0 r
.36425 .49165 m
.3864 .49845 L
s
1 .944 0 r
.36425 .49165 m
.38643 .49816 L
s
1 .935 0 r
.36425 .49165 m
.38614 .49829 L
s
1 .869 0 r
.36425 .49165 m
.34645 .48 L
s
1 .867 0 r
.36425 .49165 m
.34631 .48034 L
s
1 .874 0 r
.36425 .49165 m
.3463 .48003 L
s
1 .876 0 r
.36425 .49165 m
.34611 .48024 L
s
1 .872 0 r
.36425 .49165 m
.34625 .4802 L
s
1 .864 0 r
.36425 .49165 m
.34652 .48013 L
s
1 .324 0 r
.36425 .49165 m
.35686 .49451 L
s
1 .33 0 r
.36425 .49165 m
.35662 .49426 L
s
1 .317 0 r
.36425 .49165 m
.35695 .49426 L
s
1 .315 0 r
.36425 .49165 m
.35689 .49398 L
s
1 .296 0 r
.36425 .49165 m
.35735 .49383 L
s
1 .306 0 r
.36425 .49165 m
.35724 .49425 L
s
1 .052 0 r
.3647 .49127 m
.36436 .49248 L
s
1 .02 0 r
.3647 .49127 m
.36466 .49175 L
s
1 .036 0 r
.3647 .49127 m
.36468 .49215 L
s
1 .051 0 r
.3647 .49127 m
.36401 .49229 L
s
1 .919 0 r
.3647 .49127 m
.386 .49847 L
s
1 .93 0 r
.3647 .49127 m
.38623 .49865 L
s
1 .926 0 r
.3647 .49127 m
.38619 .49848 L
s
1 .934 0 r
.3647 .49127 m
.3864 .49845 L
s
1 .931 0 r
.3647 .49127 m
.38643 .49816 L
s
1 .922 0 r
.3647 .49127 m
.38614 .49829 L
s
1 .876 0 r
.3647 .49127 m
.34645 .48 L
s
1 .874 0 r
.3647 .49127 m
.34631 .48034 L
s
1 .881 0 r
.3647 .49127 m
.3463 .48003 L
s
1 .883 0 r
.3647 .49127 m
.34611 .48024 L
s
1 .879 0 r
.3647 .49127 m
.34625 .4802 L
s
1 .871 0 r
.3647 .49127 m
.34652 .48013 L
s
1 .347 0 r
.3647 .49127 m
.35686 .49451 L
s
1 .352 0 r
.3647 .49127 m
.35662 .49426 L
s
1 .339 0 r
.3647 .49127 m
.35695 .49426 L
s
1 .338 0 r
.3647 .49127 m
.35689 .49398 L
s
1 .318 0 r
.3647 .49127 m
.35735 .49383 L
s
1 .329 0 r
.3647 .49127 m
.35724 .49425 L
s
1 .032 0 r
.36436 .49248 m
.36466 .49175 L
s
1 .019 0 r
.36436 .49248 m
.36468 .49215 L
s
1 .017 0 r
.36436 .49248 m
.36401 .49229 L
s
1 .917 0 r
.36436 .49248 m
.386 .49847 L
s
1 .928 0 r
.36436 .49248 m
.38623 .49865 L
s
1 .925 0 r
.36436 .49248 m
.38619 .49848 L
s
1 .933 0 r
.36436 .49248 m
.3864 .49845 L
s
1 .931 0 r
.36436 .49248 m
.38643 .49816 L
s
1 .921 0 r
.36436 .49248 m
.38614 .49829 L
s
1 .892 0 r
.36436 .49248 m
.34645 .48 L
s
1 .889 0 r
.36436 .49248 m
.34631 .48034 L
s
1 .897 0 r
.36436 .49248 m
.3463 .48003 L
s
1 .898 0 r
.36436 .49248 m
.34611 .48024 L
s
1 .894 0 r
.36436 .49248 m
.34625 .4802 L
s
1 .887 0 r
.36436 .49248 m
.34652 .48013 L
s
1 .318 0 r
.36436 .49248 m
.35686 .49451 L
s
1 .325 0 r
.36436 .49248 m
.35662 .49426 L
s
1 .311 0 r
.36436 .49248 m
.35695 .49426 L
s
.36436 .49248 m
.35689 .49398 L
s
1 .292 0 r
.36436 .49248 m
.35735 .49383 L
s
1 .3 0 r
.36436 .49248 m
.35724 .49425 L
s
1 .016 0 r
.36466 .49175 m
.36468 .49215 L
s
1 .035 0 r
.36466 .49175 m
.36401 .49229 L
s
1 .914 0 r
.36466 .49175 m
.386 .49847 L
s
1 .925 0 r
.36466 .49175 m
.38623 .49865 L
s
1 .922 0 r
.36466 .49175 m
.38619 .49848 L
s
1 .929 0 r
.36466 .49175 m
.3864 .49845 L
s
1 .927 0 r
.36466 .49175 m
.38643 .49816 L
s
1 .918 0 r
.36466 .49175 m
.38614 .49829 L
s
1 .886 0 r
.36466 .49175 m
.34645 .48 L
s
1 .883 0 r
.36466 .49175 m
.34631 .48034 L
s
1 .89 0 r
.36466 .49175 m
.3463 .48003 L
s
1 .892 0 r
.36466 .49175 m
.34611 .48024 L
s
1 .888 0 r
.36466 .49175 m
.34625 .4802 L
s
1 .88 0 r
.36466 .49175 m
.34652 .48013 L
s
1 .338 0 r
.36466 .49175 m
.35686 .49451 L
s
1 .344 0 r
.36466 .49175 m
.35662 .49426 L
s
1 .331 0 r
.36466 .49175 m
.35695 .49426 L
s
1 .33 0 r
.36466 .49175 m
.35689 .49398 L
s
1 .311 0 r
.36466 .49175 m
.35735 .49383 L
s
1 .32 0 r
.36466 .49175 m
.35724 .49425 L
s
1 .028 0 r
.36468 .49215 m
.36401 .49229 L
s
1 .909 0 r
.36468 .49215 m
.386 .49847 L
s
1 .92 0 r
.36468 .49215 m
.38623 .49865 L
s
1 .916 0 r
.36468 .49215 m
.38619 .49848 L
s
1 .924 0 r
.36468 .49215 m
.3864 .49845 L
s
1 .922 0 r
.36468 .49215 m
.38643 .49816 L
s
1 .912 0 r
.36468 .49215 m
.38614 .49829 L
s
1 .895 0 r
.36468 .49215 m
.34645 .48 L
s
1 .892 0 r
.36468 .49215 m
.34631 .48034 L
s
1 .9 0 r
.36468 .49215 m
.3463 .48003 L
s
1 .901 0 r
.36468 .49215 m
.34611 .48024 L
s
1 .898 0 r
.36468 .49215 m
.34625 .4802 L
s
1 .89 0 r
.36468 .49215 m
.34652 .48013 L
s
1 .334 0 r
.36468 .49215 m
.35686 .49451 L
s
1 .341 0 r
.36468 .49215 m
.35662 .49426 L
s
1 .327 0 r
.36468 .49215 m
.35695 .49426 L
s
.36468 .49215 m
.35689 .49398 L
s
1 .307 0 r
.36468 .49215 m
.35735 .49383 L
s
1 .316 0 r
.36468 .49215 m
.35724 .49425 L
s
1 .933 0 r
.36401 .49229 m
.386 .49847 L
s
1 .945 0 r
.36401 .49229 m
.38623 .49865 L
s
1 .941 0 r
.36401 .49229 m
.38619 .49848 L
s
1 .949 0 r
.36401 .49229 m
.3864 .49845 L
s
1 .947 0 r
.36401 .49229 m
.38643 .49816 L
s
1 .937 0 r
.36401 .49229 m
.38614 .49829 L
s
1 .876 0 r
.36401 .49229 m
.34645 .48 L
s
1 .873 0 r
.36401 .49229 m
.34631 .48034 L
s
1 .88 0 r
.36401 .49229 m
.3463 .48003 L
s
1 .882 0 r
.36401 .49229 m
.34611 .48024 L
s
1 .878 0 r
.36401 .49229 m
.34625 .4802 L
s
1 .87 0 r
.36401 .49229 m
.34652 .48013 L
s
1 .306 0 r
.36401 .49229 m
.35686 .49451 L
s
1 .312 0 r
.36401 .49229 m
.35662 .49426 L
s
1 .299 0 r
.36401 .49229 m
.35695 .49426 L
s
.36401 .49229 m
.35689 .49398 L
s
1 .279 0 r
.36401 .49229 m
.35735 .49383 L
s
1 .288 0 r
.36401 .49229 m
.35724 .49425 L
s
1 .016 0 r
.40925 .47329 m
.40895 .47302 L
s
1 .024 0 r
.40925 .47329 m
.40889 .47376 L
s
1 .018 0 r
.40925 .47329 m
.40947 .47368 L
s
1 .037 0 r
.40925 .47329 m
.40839 .47297 L
s
1 .035 0 r
.40925 .47329 m
.40863 .47271 L
s
1 .896 0 r
.40925 .47329 m
.39237 .48729 L
s
.40925 .47329 m
.39279 .48777 L
s
1 .881 0 r
.40925 .47329 m
.3927 .48712 L
s
1 .893 0 r
.40925 .47329 m
.39315 .48808 L
s
1 .891 0 r
.40925 .47329 m
.39218 .48686 L
s
1 .871 0 r
.40925 .47329 m
.39313 .48722 L
s
1 .968 0 r
.40925 .47329 m
.42506 .45564 L
s
1 .95 0 r
.40925 .47329 m
.42449 .45574 L
s
1 .965 0 r
.40925 .47329 m
.42526 .45593 L
s
1 .966 0 r
.40925 .47329 m
.42476 .45545 L
s
1 .952 0 r
.40925 .47329 m
.42498 .45612 L
s
1 .951 0 r
.40925 .47329 m
.42474 .45593 L
s
1 .03 0 r
.40895 .47302 m
.40889 .47376 L
s
1 .034 0 r
.40895 .47302 m
.40947 .47368 L
s
1 .023 0 r
.40895 .47302 m
.40839 .47297 L
s
1 .018 0 r
.40895 .47302 m
.40863 .47271 L
s
1 .894 0 r
.40895 .47302 m
.39237 .48729 L
s
.40895 .47302 m
.39279 .48777 L
s
1 .879 0 r
.40895 .47302 m
.3927 .48712 L
s
1 .892 0 r
.40895 .47302 m
.39315 .48808 L
s
1 .888 0 r
.40895 .47302 m
.39218 .48686 L
s
1 .869 0 r
.40895 .47302 m
.39313 .48722 L
s
1 .968 0 r
.40895 .47302 m
.42506 .45564 L
s
1 .95 0 r
.40895 .47302 m
.42449 .45574 L
s
1 .965 0 r
.40895 .47302 m
.42526 .45593 L
s
1 .966 0 r
.40895 .47302 m
.42476 .45545 L
s
1 .952 0 r
.40895 .47302 m
.42498 .45612 L
s
1 .951 0 r
.40895 .47302 m
.42474 .45593 L
s
1 .024 0 r
.40889 .47376 m
.40947 .47368 L
s
1 .038 0 r
.40889 .47376 m
.40839 .47297 L
s
1 .044 0 r
.40889 .47376 m
.40863 .47271 L
s
1 .873 0 r
.40889 .47376 m
.39237 .48729 L
s
1 .872 0 r
.40889 .47376 m
.39279 .48777 L
s
1 .858 0 r
.40889 .47376 m
.3927 .48712 L
s
1 .87 0 r
.40889 .47376 m
.39315 .48808 L
s
1 .868 0 r
.40889 .47376 m
.39218 .48686 L
s
1 .847 0 r
.40889 .47376 m
.39313 .48722 L
s
1 .992 0 r
.40889 .47376 m
.42506 .45564 L
s
1 .974 0 r
.40889 .47376 m
.42449 .45574 L
s
1 .989 0 r
.40889 .47376 m
.42526 .45593 L
s
1 .99 0 r
.40889 .47376 m
.42476 .45545 L
s
1 .976 0 r
.40889 .47376 m
.42498 .45612 L
s
1 .975 0 r
.40889 .47376 m
.42474 .45593 L
s
1 .053 0 r
.40947 .47368 m
.40839 .47297 L
s
.40947 .47368 m
.40863 .47271 L
s
1 .893 0 r
.40947 .47368 m
.39237 .48729 L
s
1 .892 0 r
.40947 .47368 m
.39279 .48777 L
s
1 .878 0 r
.40947 .47368 m
.3927 .48712 L
s
1 .889 0 r
.40947 .47368 m
.39315 .48808 L
s
1 .888 0 r
.40947 .47368 m
.39218 .48686 L
s
1 .867 0 r
.40947 .47368 m
.39313 .48722 L
s
1 .974 0 r
.40947 .47368 m
.42506 .45564 L
s
1 .956 0 r
.40947 .47368 m
.42449 .45574 L
s
1 .97 0 r
.40947 .47368 m
.42526 .45593 L
s
1 .972 0 r
.40947 .47368 m
.42476 .45545 L
s
1 .957 0 r
.40947 .47368 m
.42498 .45612 L
s
.40947 .47368 m
.42474 .45593 L
s
1 .014 0 r
.40839 .47297 m
.40863 .47271 L
s
1 .878 0 r
.40839 .47297 m
.39237 .48729 L
s
1 .879 0 r
.40839 .47297 m
.39279 .48777 L
s
1 .864 0 r
.40839 .47297 m
.3927 .48712 L
s
1 .877 0 r
.40839 .47297 m
.39315 .48808 L
s
1 .873 0 r
.40839 .47297 m
.39218 .48686 L
s
1 .853 0 r
.40839 .47297 m
.39313 .48722 L
s
1 .982 0 r
.40839 .47297 m
.42506 .45564 L
s
1 .963 0 r
.40839 .47297 m
.42449 .45574 L
s
1 .979 0 r
.40839 .47297 m
.42526 .45593 L
s
.40839 .47297 m
.42476 .45545 L
s
1 .966 0 r
.40839 .47297 m
.42498 .45612 L
s
1 .965 0 r
.40839 .47297 m
.42474 .45593 L
s
1 .893 0 r
.40863 .47271 m
.39237 .48729 L
s
.40863 .47271 m
.39279 .48777 L
s
1 .878 0 r
.40863 .47271 m
.3927 .48712 L
s
1 .892 0 r
.40863 .47271 m
.39315 .48808 L
s
1 .887 0 r
.40863 .47271 m
.39218 .48686 L
s
1 .868 0 r
.40863 .47271 m
.39313 .48722 L
s
1 .968 0 r
.40863 .47271 m
.42506 .45564 L
s
1 .949 0 r
.40863 .47271 m
.42449 .45574 L
s
1 .965 0 r
.40863 .47271 m
.42526 .45593 L
s
.40863 .47271 m
.42476 .45545 L
s
1 .951 0 r
.40863 .47271 m
.42498 .45612 L
s
1 .95 0 r
.40863 .47271 m
.42474 .45593 L
s
1 .035 0 r
.34377 .64375 m
.34299 .64413 L
s
1 .019 0 r
.34377 .64375 m
.34421 .64365 L
s
1 .035 0 r
.34377 .64375 m
.34463 .64383 L
s
1 .032 0 r
.34377 .64375 m
.34305 .64347 L
s
1 .02 0 r
.34377 .64375 m
.34367 .64326 L
s
1 .143 0 r
.34377 .64375 m
.34069 .64208 L
s
1 .172 0 r
.34377 .64375 m
.34 .64188 L
s
1 .167 0 r
.34377 .64375 m
.34034 .6415 L
s
1 .136 0 r
.34377 .64375 m
.34109 .64179 L
s
1 .128 0 r
.34377 .64375 m
.34186 .64127 L
s
1 .15 0 r
.34377 .64375 m
.34122 .64111 L
s
1 .29 0 r
.34377 .64375 m
.34098 .63722 L
s
1 .324 0 r
.34377 .64375 m
.34246 .63593 L
s
1 .293 0 r
.34377 .64375 m
.34219 .63676 L
s
1 .316 0 r
.34377 .64375 m
.3408 .6366 L
s
1 .303 0 r
.34377 .64375 m
.34173 .63662 L
s
1 .31 0 r
.34377 .64375 m
.34127 .63659 L
s
1 .134 0 r
.34377 .64375 m
.34208 .64656 L
s
1 .13 0 r
.34377 .64375 m
.34183 .64626 L
s
1 .118 0 r
.34377 .64375 m
.34208 .6461 L
s
1 .107 0 r
.34377 .64375 m
.34241 .64599 L
s
1 .089 0 r
.34377 .64375 m
.34275 .64567 L
s
1 .12 0 r
.34377 .64375 m
.34247 .64638 L
s
1 .532 0 r
.34377 .64375 m
.34896 .63181 L
s
1 .527 0 r
.34377 .64375 m
.34903 .63196 L
s
1 .548 0 r
.34377 .64375 m
.34921 .63148 L
s
1 .538 0 r
.34377 .64375 m
.34911 .63172 L
s
1 .53 0 r
.34377 .64375 m
.34881 .63179 L
s
1 .546 0 r
.34377 .64375 m
.34904 .63147 L
s
1 .054 0 r
.34299 .64413 m
.34421 .64365 L
s
1 .068 0 r
.34299 .64413 m
.34463 .64383 L
s
1 .027 0 r
.34299 .64413 m
.34305 .64347 L
s
1 .045 0 r
.34299 .64413 m
.34367 .64326 L
s
1 .126 0 r
.34299 .64413 m
.34069 .64208 L
s
1 .153 0 r
.34299 .64413 m
.34 .64188 L
s
1 .152 0 r
.34299 .64413 m
.34034 .6415 L
s
1 .123 0 r
.34299 .64413 m
.34109 .64179 L
s
1 .125 0 r
.34299 .64413 m
.34186 .64127 L
s
1 .143 0 r
.34299 .64413 m
.34122 .64111 L
s
1 .294 0 r
.34299 .64413 m
.34098 .63722 L
s
1 .336 0 r
.34299 .64413 m
.34246 .63593 L
s
1 .303 0 r
.34299 .64413 m
.34219 .63676 L
s
1 .32 0 r
.34299 .64413 m
.3408 .6366 L
s
1 .311 0 r
.34299 .64413 m
.34173 .63662 L
s
1 .316 0 r
.34299 .64413 m
.34127 .63659 L
s
1 .106 0 r
.34299 .64413 m
.34208 .64656 L
s
1 .099 0 r
.34299 .64413 m
.34183 .64626 L
s
1 .089 0 r
.34299 .64413 m
.34208 .6461 L
s
1 .08 0 r
.34299 .64413 m
.34241 .64599 L
s
1 .064 0 r
.34299 .64413 m
.34275 .64567 L
s
1 .094 0 r
.34299 .64413 m
.34247 .64638 L
s
1 .559 0 r
.34299 .64413 m
.34896 .63181 L
s
1 .555 0 r
.34299 .64413 m
.34903 .63196 L
s
1 .576 0 r
.34299 .64413 m
.34921 .63148 L
s
1 .565 0 r
.34299 .64413 m
.34911 .63172 L
s
1 .557 0 r
.34299 .64413 m
.34881 .63179 L
s
1 .573 0 r
.34299 .64413 m
.34904 .63147 L
s
1 .018 0 r
.34421 .64365 m
.34463 .64383 L
s
1 .048 0 r
.34421 .64365 m
.34305 .64347 L
s
1 .027 0 r
.34421 .64365 m
.34367 .64326 L
s
1 .158 0 r
.34421 .64365 m
.34069 .64208 L
s
1 .187 0 r
.34421 .64365 m
.34 .64188 L
s
1 .181 0 r
.34421 .64365 m
.34034 .6415 L
s
1 .149 0 r
.34421 .64365 m
.34109 .64179 L
s
1 .137 0 r
.34421 .64365 m
.34186 .64127 L
s
1 .16 0 r
.34421 .64365 m
.34122 .64111 L
s
1 .294 0 r
.34421 .64365 m
.34098 .63722 L
s
1 .323 0 r
.34421 .64365 m
.34246 .63593 L
s
1 .293 0 r
.34421 .64365 m
.34219 .63676 L
s
1 .32 0 r
.34421 .64365 m
.3408 .6366 L
s
1 .305 0 r
.34421 .64365 m
.34173 .63662 L
s
1 .312 0 r
.34421 .64365 m
.34127 .63659 L
s
1 .148 0 r
.34421 .64365 m
.34208 .64656 L
s
1 .144 0 r
.34421 .64365 m
.34183 .64626 L
s
1 .133 0 r
.34421 .64365 m
.34208 .6461 L
s
1 .121 0 r
.34421 .64365 m
.34241 .64599 L
s
1 .102 0 r
.34421 .64365 m
.34275 .64567 L
s
1 .132 0 r
.34421 .64365 m
.34247 .64638 L
s
1 .521 0 r
.34421 .64365 m
.34896 .63181 L
s
1 .517 0 r
.34421 .64365 m
.34903 .63196 L
s
1 .537 0 r
.34421 .64365 m
.34921 .63148 L
s
1 .527 0 r
.34421 .64365 m
.34911 .63172 L
s
1 .519 0 r
.34421 .64365 m
.34881 .63179 L
s
1 .535 0 r
.34421 .64365 m
.34904 .63147 L
s
1 .066 0 r
.34463 .64383 m
.34305 .64347 L
s
1 .046 0 r
.34463 .64383 m
.34367 .64326 L
s
1 .176 0 r
.34463 .64383 m
.34069 .64208 L
s
1 .205 0 r
.34463 .64383 m
.34 .64188 L
s
1 .199 0 r
.34463 .64383 m
.34034 .6415 L
s
1 .167 0 r
.34463 .64383 m
.34109 .64179 L
s
1 .154 0 r
.34463 .64383 m
.34186 .64127 L
s
1 .178 0 r
.34463 .64383 m
.34122 .64111 L
s
1 .308 0 r
.34463 .64383 m
.34098 .63722 L
s
1 .335 0 r
.34463 .64383 m
.34246 .63593 L
s
1 .305 0 r
.34463 .64383 m
.34219 .63676 L
s
1 .334 0 r
.34463 .64383 m
.3408 .6366 L
s
1 .318 0 r
.34463 .64383 m
.34173 .63662 L
s
1 .326 0 r
.34463 .64383 m
.34127 .63659 L
s
1 .153 0 r
.34463 .64383 m
.34208 .64656 L
s
1 .151 0 r
.34463 .64383 m
.34183 .64626 L
s
1 .139 0 r
.34463 .64383 m
.34208 .6461 L
s
1 .126 0 r
.34463 .64383 m
.34241 .64599 L
s
1 .107 0 r
.34463 .64383 m
.34275 .64567 L
s
1 .136 0 r
.34463 .64383 m
.34247 .64638 L
s
1 .522 0 r
.34463 .64383 m
.34896 .63181 L
s
1 .517 0 r
.34463 .64383 m
.34903 .63196 L
s
1 .538 0 r
.34463 .64383 m
.34921 .63148 L
s
1 .528 0 r
.34463 .64383 m
.34911 .63172 L
s
1 .521 0 r
.34463 .64383 m
.34881 .63179 L
s
1 .536 0 r
.34463 .64383 m
.34904 .63147 L
s
1 .027 0 r
.34305 .64347 m
.34367 .64326 L
s
1 .112 0 r
.34305 .64347 m
.34069 .64208 L
s
1 .14 0 r
.34305 .64347 m
.34 .64188 L
s
1 .137 0 r
.34305 .64347 m
.34034 .6415 L
s
1 .105 0 r
.34305 .64347 m
.34109 .64179 L
s
1 .102 0 r
.34305 .64347 m
.34186 .64127 L
s
1 .122 0 r
.34305 .64347 m
.34122 .64111 L
s
1 .269 0 r
.34305 .64347 m
.34098 .63722 L
s
1 .309 0 r
.34305 .64347 m
.34246 .63593 L
s
1 .276 0 r
.34305 .64347 m
.34219 .63676 L
s
1 .295 0 r
.34305 .64347 m
.3408 .6366 L
s
1 .285 0 r
.34305 .64347 m
.34173 .63662 L
s
1 .29 0 r
.34305 .64347 m
.34127 .63659 L
s
1 .132 0 r
.34305 .64347 m
.34208 .64656 L
s
1 .124 0 r
.34305 .64347 m
.34183 .64626 L
s
1 .114 0 r
.34305 .64347 m
.34208 .6461 L
s
1 .106 0 r
.34305 .64347 m
.34241 .64599 L
s
1 .091 0 r
.34305 .64347 m
.34275 .64567 L
s
1 .121 0 r
.34305 .64347 m
.34247 .64638 L
s
1 .534 0 r
.34305 .64347 m
.34896 .63181 L
s
1 .53 0 r
.34305 .64347 m
.34903 .63196 L
s
1 .551 0 r
.34305 .64347 m
.34921 .63148 L
s
1 .54 0 r
.34305 .64347 m
.34911 .63172 L
s
1 .532 0 r
.34305 .64347 m
.34881 .63179 L
s
1 .548 0 r
.34305 .64347 m
.34904 .63147 L
s
1 .131 0 r
.34367 .64326 m
.34069 .64208 L
s
1 .16 0 r
.34367 .64326 m
.34 .64188 L
s
1 .154 0 r
.34367 .64326 m
.34034 .6415 L
s
1 .121 0 r
.34367 .64326 m
.34109 .64179 L
s
1 .11 0 r
.34367 .64326 m
.34186 .64127 L
s
1 .133 0 r
.34367 .64326 m
.34122 .64111 L
s
1 .27 0 r
.34367 .64326 m
.34098 .63722 L
s
1 .303 0 r
.34367 .64326 m
.34246 .63593 L
s
1 .272 0 r
.34367 .64326 m
.34219 .63676 L
s
1 .296 0 r
.34367 .64326 m
.3408 .6366 L
s
1 .283 0 r
.34367 .64326 m
.34173 .63662 L
s
1 .289 0 r
.34367 .64326 m
.34127 .63659 L
s
1 .15 0 r
.34367 .64326 m
.34208 .64656 L
s
1 .144 0 r
.34367 .64326 m
.34183 .64626 L
s
1 .133 0 r
.34367 .64326 m
.34208 .6461 L
s
1 .123 0 r
.34367 .64326 m
.34241 .64599 L
s
1 .105 0 r
.34367 .64326 m
.34275 .64567 L
s
1 .137 0 r
.34367 .64326 m
.34247 .64638 L
s
1 .515 0 r
.34367 .64326 m
.34896 .63181 L
s
1 .511 0 r
.34367 .64326 m
.34903 .63196 L
s
1 .532 0 r
.34367 .64326 m
.34921 .63148 L
s
1 .521 0 r
.34367 .64326 m
.34911 .63172 L
s
1 .513 0 r
.34367 .64326 m
.34881 .63179 L
s
1 .529 0 r
.34367 .64326 m
.34904 .63147 L
s
1 .029 0 r
.30625 .62048 m
.30696 .62051 L
s
1 .034 0 r
.30625 .62048 m
.30695 .62003 L
s
1 .028 0 r
.30625 .62048 m
.30572 .62005 L
s
1 .038 0 r
.30625 .62048 m
.30586 .61963 L
s
1 .027 0 r
.30625 .62048 m
.30642 .61985 L
s
1 .142 0 r
.30625 .62048 m
.30319 .61884 L
s
1 .173 0 r
.30625 .62048 m
.30255 .61845 L
s
1 .148 0 r
.30625 .62048 m
.30336 .61831 L
s
1 .171 0 r
.30625 .62048 m
.30296 .61792 L
s
1 .127 0 r
.30625 .62048 m
.30392 .61842 L
s
1 .147 0 r
.30625 .62048 m
.30519 .61703 L
s
1 .318 0 r
.30625 .62048 m
.30695 .61274 L
s
1 .299 0 r
.30625 .62048 m
.30507 .61327 L
s
1 .288 0 r
.30625 .62048 m
.30665 .61345 L
s
1 .275 0 r
.30625 .62048 m
.30555 .6138 L
s
1 .298 0 r
.30625 .62048 m
.3057 .61322 L
s
1 .309 0 r
.30625 .62048 m
.30613 .61291 L
s
1 .188 0 r
.30625 .62048 m
.3027 .62339 L
s
1 .199 0 r
.30625 .62048 m
.30232 .62335 L
s
1 .178 0 r
.30625 .62048 m
.30299 .62337 L
s
1 .181 0 r
.30625 .62048 m
.30265 .62307 L
s
1 .191 0 r
.30625 .62048 m
.30232 .623 L
s
1 .16 0 r
.30625 .62048 m
.3031 .62281 L
s
1 .559 0 r
.30625 .62048 m
.31399 .6092 L
s
1 .539 0 r
.30625 .62048 m
.31359 .60953 L
s
1 .552 0 r
.30625 .62048 m
.31397 .60938 L
s
1 .536 0 r
.30625 .62048 m
.31369 .60967 L
s
1 .542 0 r
.30625 .62048 m
.31384 .60962 L
s
1 .545 0 r
.30625 .62048 m
.31373 .60944 L
s
1 .02 0 r
.30696 .62051 m
.30695 .62003 L
s
1 .054 0 r
.30696 .62051 m
.30572 .62005 L
s
1 .057 0 r
.30696 .62051 m
.30586 .61963 L
s
1 .035 0 r
.30696 .62051 m
.30642 .61985 L
s
1 .168 0 r
.30696 .62051 m
.30319 .61884 L
s
1 .199 0 r
.30696 .62051 m
.30255 .61845 L
s
1 .172 0 r
.30696 .62051 m
.30336 .61831 L
s
1 .195 0 r
.30696 .62051 m
.30296 .61792 L
s
1 .151 0 r
.30696 .62051 m
.30392 .61842 L
s
1 .159 0 r
.30696 .62051 m
.30519 .61703 L
s
1 .317 0 r
.30696 .62051 m
.30695 .61274 L
s
1 .306 0 r
.30696 .62051 m
.30507 .61327 L
s
1 .289 0 r
.30696 .62051 m
.30665 .61345 L
s
1 .28 0 r
.30696 .62051 m
.30555 .6138 L
s
1 .302 0 r
.30696 .62051 m
.3057 .61322 L
s
1 .312 0 r
.30696 .62051 m
.30613 .61291 L
s
1 .21 0 r
.30696 .62051 m
.3027 .62339 L
s
1 .222 0 r
.30696 .62051 m
.30232 .62335 L
s
1 .2 0 r
.30696 .62051 m
.30299 .62337 L
s
1 .205 0 r
.30696 .62051 m
.30265 .62307 L
s
1 .215 0 r
.30696 .62051 m
.30232 .623 L
s
1 .184 0 r
.30696 .62051 m
.3031 .62281 L
s
1 .544 0 r
.30696 .62051 m
.31399 .6092 L
s
1 .524 0 r
.30696 .62051 m
.31359 .60953 L
s
1 .537 0 r
.30696 .62051 m
.31397 .60938 L
s
1 .521 0 r
.30696 .62051 m
.31369 .60967 L
s
1 .526 0 r
.30696 .62051 m
.31384 .60962 L
s
1 .53 0 r
.30696 .62051 m
.31373 .60944 L
s
1 .05 0 r
.30695 .62003 m
.30572 .62005 L
s
1 .047 0 r
.30695 .62003 m
.30586 .61963 L
s
1 .023 0 r
.30695 .62003 m
.30642 .61985 L
s
1 .161 0 r
.30695 .62003 m
.30319 .61884 L
s
1 .191 0 r
.30695 .62003 m
.30255 .61845 L
s
1 .163 0 r
.30695 .62003 m
.30336 .61831 L
s
1 .185 0 r
.30695 .62003 m
.30296 .61792 L
s
1 .14 0 r
.30695 .62003 m
.30392 .61842 L
s
1 .142 0 r
.30695 .62003 m
.30519 .61703 L
s
1 .298 0 r
.30695 .62003 m
.30695 .61274 L
s
1 .287 0 r
.30695 .62003 m
.30507 .61327 L
s
1 .269 0 r
.30695 .62003 m
.30665 .61345 L
s
1 .261 0 r
.30695 .62003 m
.30555 .6138 L
s
1 .283 0 r
.30695 .62003 m
.3057 .61322 L
s
1 .292 0 r
.30695 .62003 m
.30613 .61291 L
s
1 .222 0 r
.30695 .62003 m
.3027 .62339 L
s
1 .233 0 r
.30695 .62003 m
.30232 .62335 L
s
1 .212 0 r
.30695 .62003 m
.30299 .62337 L
s
1 .216 0 r
.30695 .62003 m
.30265 .62307 L
s
1 .225 0 r
.30695 .62003 m
.30232 .623 L
s
1 .194 0 r
.30695 .62003 m
.3031 .62281 L
s
1 .528 0 r
.30695 .62003 m
.31399 .6092 L
s
1 .507 0 r
.30695 .62003 m
.31359 .60953 L
s
1 .521 0 r
.30695 .62003 m
.31397 .60938 L
s
1 .505 0 r
.30695 .62003 m
.31369 .60967 L
s
1 .51 0 r
.30695 .62003 m
.31384 .60962 L
s
1 .514 0 r
.30695 .62003 m
.31373 .60944 L
s
1 .018 0 r
.30572 .62005 m
.30586 .61963 L
s
1 .03 0 r
.30572 .62005 m
.30642 .61985 L
s
1 .114 0 r
.30572 .62005 m
.30319 .61884 L
s
1 .145 0 r
.30572 .62005 m
.30255 .61845 L
s
1 .12 0 r
.30572 .62005 m
.30336 .61831 L
s
1 .143 0 r
.30572 .62005 m
.30296 .61792 L
s
1 .099 0 r
.30572 .62005 m
.30392 .61842 L
s
1 .125 0 r
.30572 .62005 m
.30519 .61703 L
s
1 .303 0 r
.30572 .62005 m
.30695 .61274 L
s
1 .278 0 r
.30572 .62005 m
.30507 .61327 L
s
1 .272 0 r
.30572 .62005 m
.30665 .61345 L
s
1 .256 0 r
.30572 .62005 m
.30555 .6138 L
s
1 .279 0 r
.30572 .62005 m
.3057 .61322 L
s
1 .292 0 r
.30572 .62005 m
.30613 .61291 L
s
1 .184 0 r
.30572 .62005 m
.3027 .62339 L
s
1 .193 0 r
.30572 .62005 m
.30232 .62335 L
s
1 .176 0 r
.30572 .62005 m
.30299 .62337 L
s
.30572 .62005 m
.30265 .62307 L
s
1 .184 0 r
.30572 .62005 m
.30232 .623 L
s
1 .155 0 r
.30572 .62005 m
.3031 .62281 L
s
1 .557 0 r
.30572 .62005 m
.31399 .6092 L
s
1 .537 0 r
.30572 .62005 m
.31359 .60953 L
s
1 .551 0 r
.30572 .62005 m
.31397 .60938 L
s
1 .535 0 r
.30572 .62005 m
.31369 .60967 L
s
1 .54 0 r
.30572 .62005 m
.31384 .60962 L
s
1 .544 0 r
.30572 .62005 m
.31373 .60944 L
s
1 .024 0 r
.30586 .61963 m
.30642 .61985 L
s
1 .114 0 r
.30586 .61963 m
.30319 .61884 L
s
1 .144 0 r
.30586 .61963 m
.30255 .61845 L
s
1 .116 0 r
.30586 .61963 m
.30336 .61831 L
s
1 .138 0 r
.30586 .61963 m
.30296 .61792 L
s
1 .094 0 r
.30586 .61963 m
.30392 .61842 L
s
1 .109 0 r
.30586 .61963 m
.30519 .61703 L
s
1 .285 0 r
.30586 .61963 m
.30695 .61274 L
s
1 .262 0 r
.30586 .61963 m
.30507 .61327 L
s
1 .254 0 r
.30586 .61963 m
.30665 .61345 L
s
1 .239 0 r
.30586 .61963 m
.30555 .6138 L
s
1 .262 0 r
.30586 .61963 m
.3057 .61322 L
s
1 .274 0 r
.30586 .61963 m
.30613 .61291 L
s
1 .201 0 r
.30586 .61963 m
.3027 .62339 L
s
1 .21 0 r
.30586 .61963 m
.30232 .62335 L
s
1 .193 0 r
.30586 .61963 m
.30299 .62337 L
s
.30586 .61963 m
.30265 .62307 L
s
1 .2 0 r
.30586 .61963 m
.30232 .623 L
s
1 .172 0 r
.30586 .61963 m
.3031 .62281 L
s
1 .54 0 r
.30586 .61963 m
.31399 .6092 L
s
1 .519 0 r
.30586 .61963 m
.31359 .60953 L
s
1 .534 0 r
.30586 .61963 m
.31397 .60938 L
s
1 .517 0 r
.30586 .61963 m
.31369 .60967 L
s
1 .523 0 r
.30586 .61963 m
.31384 .60962 L
s
1 .526 0 r
.30586 .61963 m
.31373 .60944 L
s
1 .138 0 r
.30642 .61985 m
.30319 .61884 L
s
1 .168 0 r
.30642 .61985 m
.30255 .61845 L
s
1 .14 0 r
.30642 .61985 m
.30336 .61831 L
s
1 .162 0 r
.30642 .61985 m
.30296 .61792 L
s
1 .118 0 r
.30642 .61985 m
.30392 .61842 L
s
1 .126 0 r
.30642 .61985 m
.30519 .61703 L
s
1 .291 0 r
.30642 .61985 m
.30695 .61274 L
s
1 .274 0 r
.30642 .61985 m
.30507 .61327 L
s
1 .262 0 r
.30642 .61985 m
.30665 .61345 L
s
1 .25 0 r
.30642 .61985 m
.30555 .6138 L
s
1 .273 0 r
.30642 .61985 m
.3057 .61322 L
s
1 .284 0 r
.30642 .61985 m
.30613 .61291 L
s
1 .21 0 r
.30642 .61985 m
.3027 .62339 L
s
1 .22 0 r
.30642 .61985 m
.30232 .62335 L
s
1 .201 0 r
.30642 .61985 m
.30299 .62337 L
s
1 .203 0 r
.30642 .61985 m
.30265 .62307 L
s
1 .211 0 r
.30642 .61985 m
.30232 .623 L
s
1 .182 0 r
.30642 .61985 m
.3031 .62281 L
s
1 .534 0 r
.30642 .61985 m
.31399 .6092 L
s
1 .513 0 r
.30642 .61985 m
.31359 .60953 L
s
1 .527 0 r
.30642 .61985 m
.31397 .60938 L
s
1 .511 0 r
.30642 .61985 m
.31369 .60967 L
s
1 .516 0 r
.30642 .61985 m
.31384 .60962 L
s
1 .52 0 r
.30642 .61985 m
.31373 .60944 L
s
1 .016 0 r
.31582 .59026 m
.31575 .58987 L
s
1 .063 0 r
.31582 .59026 m
.31709 .58938 L
s
1 .02 0 r
.31582 .59026 m
.31631 .59021 L
s
1 .067 0 r
.31582 .59026 m
.31683 .58897 L
s
1 .032 0 r
.31582 .59026 m
.31548 .58955 L
s
1 .505 0 r
.31582 .59026 m
.31027 .60131 L
s
1 .499 0 r
.31582 .59026 m
.30991 .60095 L
s
1 .488 0 r
.31582 .59026 m
.31059 .60099 L
s
1 .494 0 r
.31582 .59026 m
.3096 .60063 L
s
1 .488 0 r
.31582 .59026 m
.31099 .60118 L
s
1 .478 0 r
.31582 .59026 m
.31029 .60058 L
s
1 .124 0 r
.31582 .59026 m
.31541 .58726 L
s
.31582 .59026 m
.31519 .58729 L
s
1 .116 0 r
.31582 .59026 m
.31476 .58763 L
s
1 .127 0 r
.31582 .59026 m
.31498 .58726 L
s
1 .138 0 r
.31582 .59026 m
.31548 .58689 L
s
1 .131 0 r
.31582 .59026 m
.31476 .58722 L
s
1 .559 0 r
.31582 .59026 m
.31948 .57709 L
s
1 .539 0 r
.31582 .59026 m
.31966 .57764 L
s
1 .55 0 r
.31582 .59026 m
.31946 .57729 L
s
1 .529 0 r
.31582 .59026 m
.31893 .57769 L
s
1 .521 0 r
.31582 .59026 m
.31908 .57793 L
s
1 .546 0 r
.31582 .59026 m
.31963 .57744 L
s
1 .059 0 r
.31575 .58987 m
.31709 .58938 L
s
1 .027 0 r
.31575 .58987 m
.31631 .59021 L
s
1 .057 0 r
.31575 .58987 m
.31683 .58897 L
s
1 .017 0 r
.31575 .58987 m
.31548 .58955 L
s
1 .518 0 r
.31575 .58987 m
.31027 .60131 L
s
1 .512 0 r
.31575 .58987 m
.30991 .60095 L
s
1 .501 0 r
.31575 .58987 m
.31059 .60099 L
s
1 .506 0 r
.31575 .58987 m
.3096 .60063 L
s
1 .501 0 r
.31575 .58987 m
.31099 .60118 L
s
1 .491 0 r
.31575 .58987 m
.31029 .60058 L
s
1 .108 0 r
.31575 .58987 m
.31541 .58726 L
s
.31575 .58987 m
.31519 .58729 L
s
1 .1 0 r
.31575 .58987 m
.31476 .58763 L
s
1 .111 0 r
.31575 .58987 m
.31498 .58726 L
s
1 .122 0 r
.31575 .58987 m
.31548 .58689 L
s
1 .116 0 r
.31575 .58987 m
.31476 .58722 L
s
1 .544 0 r
.31575 .58987 m
.31948 .57709 L
s
1 .525 0 r
.31575 .58987 m
.31966 .57764 L
s
1 .536 0 r
.31575 .58987 m
.31946 .57729 L
s
1 .515 0 r
.31575 .58987 m
.31893 .57769 L
s
1 .507 0 r
.31575 .58987 m
.31908 .57793 L
s
1 .532 0 r
.31575 .58987 m
.31963 .57744 L
s
1 .047 0 r
.31709 .58938 m
.31631 .59021 L
s
1 .02 0 r
.31709 .58938 m
.31683 .58897 L
s
1 .066 0 r
.31709 .58938 m
.31548 .58955 L
s
1 .562 0 r
.31709 .58938 m
.31027 .60131 L
s
1 .556 0 r
.31709 .58938 m
.30991 .60095 L
s
1 .544 0 r
.31709 .58938 m
.31059 .60099 L
s
1 .552 0 r
.31709 .58938 m
.3096 .60063 L
s
1 .543 0 r
.31709 .58938 m
.31099 .60118 L
s
1 .535 0 r
.31709 .58938 m
.31029 .60058 L
s
1 .111 0 r
.31709 .58938 m
.31541 .58726 L
s
1 .116 0 r
.31709 .58938 m
.31519 .58729 L
s
1 .119 0 r
.31709 .58938 m
.31476 .58763 L
s
1 .122 0 r
.31709 .58938 m
.31498 .58726 L
s
1 .121 0 r
.31709 .58938 m
.31548 .58689 L
s
1 .13 0 r
.31709 .58938 m
.31476 .58722 L
s
1 .512 0 r
.31709 .58938 m
.31948 .57709 L
s
1 .491 0 r
.31709 .58938 m
.31966 .57764 L
s
1 .503 0 r
.31709 .58938 m
.31946 .57729 L
s
1 .484 0 r
.31709 .58938 m
.31893 .57769 L
s
1 .475 0 r
.31709 .58938 m
.31908 .57793 L
s
1 .499 0 r
.31709 .58938 m
.31963 .57744 L
s
1 .055 0 r
.31631 .59021 m
.31683 .58897 L
s
1 .043 0 r
.31631 .59021 m
.31548 .58955 L
s
1 .516 0 r
.31631 .59021 m
.31027 .60131 L
s
1 .511 0 r
.31631 .59021 m
.30991 .60095 L
s
1 .499 0 r
.31631 .59021 m
.31059 .60099 L
s
1 .507 0 r
.31631 .59021 m
.3096 .60063 L
s
1 .498 0 r
.31631 .59021 m
.31099 .60118 L
s
1 .49 0 r
.31631 .59021 m
.31029 .60058 L
s
1 .126 0 r
.31631 .59021 m
.31541 .58726 L
s
1 .128 0 r
.31631 .59021 m
.31519 .58729 L
s
1 .123 0 r
.31631 .59021 m
.31476 .58763 L
s
1 .132 0 r
.31631 .59021 m
.31498 .58726 L
s
1 .139 0 r
.31631 .59021 m
.31548 .58689 L
s
1 .137 0 r
.31631 .59021 m
.31476 .58722 L
s
1 .551 0 r
.31631 .59021 m
.31948 .57709 L
s
1 .531 0 r
.31631 .59021 m
.31966 .57764 L
s
1 .543 0 r
.31631 .59021 m
.31946 .57729 L
s
1 .523 0 r
.31631 .59021 m
.31893 .57769 L
s
1 .514 0 r
.31631 .59021 m
.31908 .57793 L
s
1 .539 0 r
.31631 .59021 m
.31963 .57744 L
s
1 .06 0 r
.31683 .58897 m
.31548 .58955 L
s
1 .571 0 r
.31683 .58897 m
.31027 .60131 L
s
1 .565 0 r
.31683 .58897 m
.30991 .60095 L
s
1 .553 0 r
.31683 .58897 m
.31059 .60099 L
s
1 .56 0 r
.31683 .58897 m
.3096 .60063 L
s
1 .553 0 r
.31683 .58897 m
.31099 .60118 L
s
1 .544 0 r
.31683 .58897 m
.31029 .60058 L
s
1 .091 0 r
.31683 .58897 m
.31541 .58726 L
s
1 .096 0 r
.31683 .58897 m
.31519 .58729 L
s
1 .101 0 r
.31683 .58897 m
.31476 .58763 L
s
1 .103 0 r
.31683 .58897 m
.31498 .58726 L
s
1 .101 0 r
.31683 .58897 m
.31548 .58689 L
s
1 .111 0 r
.31683 .58897 m
.31476 .58722 L
s
1 .498 0 r
.31683 .58897 m
.31948 .57709 L
s
1 .477 0 r
.31683 .58897 m
.31966 .57764 L
s
1 .489 0 r
.31683 .58897 m
.31946 .57729 L
s
1 .469 0 r
.31683 .58897 m
.31893 .57769 L
s
1 .46 0 r
.31683 .58897 m
.31908 .57793 L
s
1 .485 0 r
.31683 .58897 m
.31963 .57744 L
s
1 .526 0 r
.31548 .58955 m
.31027 .60131 L
s
1 .518 0 r
.31548 .58955 m
.30991 .60095 L
s
1 .508 0 r
.31548 .58955 m
.31059 .60099 L
s
1 .513 0 r
.31548 .58955 m
.3096 .60063 L
s
1 .509 0 r
.31548 .58955 m
.31099 .60118 L
s
1 .498 0 r
.31548 .58955 m
.31029 .60058 L
s
1 .093 0 r
.31548 .58955 m
.31541 .58726 L
s
.31548 .58955 m
.31519 .58729 L
s
1 .084 0 r
.31548 .58955 m
.31476 .58763 L
s
1 .096 0 r
.31548 .58955 m
.31498 .58726 L
s
1 .108 0 r
.31548 .58955 m
.31548 .58689 L
s
1 .099 0 r
.31548 .58955 m
.31476 .58722 L
s
1 .535 0 r
.31548 .58955 m
.31948 .57709 L
s
1 .516 0 r
.31548 .58955 m
.31966 .57764 L
s
1 .527 0 r
.31548 .58955 m
.31946 .57729 L
s
1 .505 0 r
.31548 .58955 m
.31893 .57769 L
s
1 .497 0 r
.31548 .58955 m
.31908 .57793 L
s
1 .523 0 r
.31548 .58955 m
.31963 .57744 L
s
1 .05 0 r
.33453 .5886 m
.33349 .58923 L
s
1 .02 0 r
.33453 .5886 m
.33418 .58894 L
s
1 .032 0 r
.33453 .5886 m
.33377 .58879 L
s
1 .022 0 r
.33453 .5886 m
.33486 .58817 L
s
1 .018 0 r
.33453 .5886 m
.33408 .58859 L
s
1 .643 0 r
.33453 .5886 m
.33613 .60425 L
s
1 .636 0 r
.33453 .5886 m
.33652 .60405 L
s
1 .654 0 r
.33453 .5886 m
.33583 .60456 L
s
1 .662 0 r
.33453 .5886 m
.33601 .60473 L
s
1 .623 0 r
.33453 .5886 m
.33682 .60366 L
s
1 .652 0 r
.33453 .5886 m
.3363 .60446 L
s
1 .843 0 r
.33453 .5886 m
.34522 .60626 L
s
1 .838 0 r
.33453 .5886 m
.34478 .60636 L
s
1 .827 0 r
.33453 .5886 m
.34571 .60547 L
s
1 .836 0 r
.33453 .5886 m
.34533 .60597 L
s
1 .829 0 r
.33453 .5886 m
.34481 .60609 L
s
.33453 .5886 m
.34597 .60534 L
s
1 .835 0 r
.33453 .5886 m
.33156 .56839 L
s
1 .841 0 r
.33453 .5886 m
.33193 .56818 L
s
1 .85 0 r
.33453 .5886 m
.3318 .56798 L
s
1 .84 0 r
.33453 .5886 m
.33154 .56826 L
s
1 .835 0 r
.33453 .5886 m
.3317 .56836 L
s
1 .845 0 r
.33453 .5886 m
.33187 .56808 L
s
1 .761 0 r
.33453 .5886 m
.32362 .57349 L
s
1 .751 0 r
.33453 .5886 m
.32385 .57363 L
s
1 .764 0 r
.33453 .5886 m
.32406 .57309 L
s
1 .74 0 r
.33453 .5886 m
.32408 .57379 L
s
1 .768 0 r
.33453 .5886 m
.32373 .57321 L
s
1 .751 0 r
.33453 .5886 m
.32412 .57345 L
s
1 .031 0 r
.33349 .58923 m
.33418 .58894 L
s
1 .021 0 r
.33349 .58923 m
.33377 .58879 L
s
1 .071 0 r
.33349 .58923 m
.33486 .58817 L
s
1 .036 0 r
.33349 .58923 m
.33408 .58859 L
s
1 .623 0 r
.33349 .58923 m
.33613 .60425 L
s
1 .618 0 r
.33349 .58923 m
.33652 .60405 L
s
1 .634 0 r
.33349 .58923 m
.33583 .60456 L
s
1 .642 0 r
.33349 .58923 m
.33601 .60473 L
s
1 .605 0 r
.33349 .58923 m
.33682 .60366 L
s
1 .632 0 r
.33349 .58923 m
.3363 .60446 L
s
1 .845 0 r
.33349 .58923 m
.34522 .60626 L
s
1 .838 0 r
.33349 .58923 m
.34478 .60636 L
s
1 .83 0 r
.33349 .58923 m
.34571 .60547 L
s
1 .838 0 r
.33349 .58923 m
.34533 .60597 L
s
1 .83 0 r
.33349 .58923 m
.34481 .60609 L
s
1 .832 0 r
.33349 .58923 m
.34597 .60534 L
s
1 .855 0 r
.33349 .58923 m
.33156 .56839 L
s
1 .863 0 r
.33349 .58923 m
.33193 .56818 L
s
1 .871 0 r
.33349 .58923 m
.3318 .56798 L
s
1 .861 0 r
.33349 .58923 m
.33154 .56826 L
s
1 .856 0 r
.33349 .58923 m
.3317 .56836 L
s
1 .867 0 r
.33349 .58923 m
.33187 .56808 L
s
1 .759 0 r
.33349 .58923 m
.32362 .57349 L
s
1 .749 0 r
.33349 .58923 m
.32385 .57363 L
s
1 .764 0 r
.33349 .58923 m
.32406 .57309 L
s
1 .739 0 r
.33349 .58923 m
.32408 .57379 L
s
1 .767 0 r
.33349 .58923 m
.32373 .57321 L
s
1 .75 0 r
.33349 .58923 m
.32412 .57345 L
s
1 .018 0 r
.33418 .58894 m
.33377 .58879 L
s
1 .042 0 r
.33418 .58894 m
.33486 .58817 L
s
1 .015 0 r
.33418 .58894 m
.33408 .58859 L
s
1 .631 0 r
.33418 .58894 m
.33613 .60425 L
s
1 .625 0 r
.33418 .58894 m
.33652 .60405 L
s
1 .642 0 r
.33418 .58894 m
.33583 .60456 L
s
1 .649 0 r
.33418 .58894 m
.33601 .60473 L
s
1 .611 0 r
.33418 .58894 m
.33682 .60366 L
s
1 .64 0 r
.33418 .58894 m
.3363 .60446 L
s
1 .839 0 r
.33418 .58894 m
.34522 .60626 L
s
1 .833 0 r
.33418 .58894 m
.34478 .60636 L
s
1 .823 0 r
.33418 .58894 m
.34571 .60547 L
s
1 .832 0 r
.33418 .58894 m
.34533 .60597 L
s
1 .824 0 r
.33418 .58894 m
.34481 .60609 L
s
1 .825 0 r
.33418 .58894 m
.34597 .60534 L
s
1 .846 0 r
.33418 .58894 m
.33156 .56839 L
s
1 .853 0 r
.33418 .58894 m
.33193 .56818 L
s
1 .862 0 r
.33418 .58894 m
.3318 .56798 L
s
1 .852 0 r
.33418 .58894 m
.33154 .56826 L
s
1 .847 0 r
.33418 .58894 m
.3317 .56836 L
s
1 .858 0 r
.33418 .58894 m
.33187 .56808 L
s
1 .765 0 r
.33418 .58894 m
.32362 .57349 L
s
1 .755 0 r
.33418 .58894 m
.32385 .57363 L
s
1 .768 0 r
.33418 .58894 m
.32406 .57309 L
s
1 .744 0 r
.33418 .58894 m
.32408 .57379 L
s
1 .772 0 r
.33418 .58894 m
.32373 .57321 L
s
1 .755 0 r
.33418 .58894 m
.32412 .57345 L
s
1 .052 0 r
.33377 .58879 m
.33486 .58817 L
s
1 .015 0 r
.33377 .58879 m
.33408 .58859 L
s
1 .639 0 r
.33377 .58879 m
.33613 .60425 L
s
1 .633 0 r
.33377 .58879 m
.33652 .60405 L
s
1 .65 0 r
.33377 .58879 m
.33583 .60456 L
s
1 .658 0 r
.33377 .58879 m
.33601 .60473 L
s
1 .62 0 r
.33377 .58879 m
.33682 .60366 L
s
1 .648 0 r
.33377 .58879 m
.3363 .60446 L
s
1 .853 0 r
.33377 .58879 m
.34522 .60626 L
s
1 .847 0 r
.33377 .58879 m
.34478 .60636 L
s
1 .838 0 r
.33377 .58879 m
.34571 .60547 L
s
1 .846 0 r
.33377 .58879 m
.34533 .60597 L
s
1 .839 0 r
.33377 .58879 m
.34481 .60609 L
s
1 .84 0 r
.33377 .58879 m
.34597 .60534 L
s
1 .838 0 r
.33377 .58879 m
.33156 .56839 L
s
1 .846 0 r
.33377 .58879 m
.33193 .56818 L
s
1 .854 0 r
.33377 .58879 m
.3318 .56798 L
s
1 .844 0 r
.33377 .58879 m
.33154 .56826 L
s
1 .839 0 r
.33377 .58879 m
.3317 .56836 L
s
1 .85 0 r
.33377 .58879 m
.33187 .56808 L
s
1 .75 0 r
.33377 .58879 m
.32362 .57349 L
s
1 .74 0 r
.33377 .58879 m
.32385 .57363 L
s
1 .754 0 r
.33377 .58879 m
.32406 .57309 L
s
1 .73 0 r
.33377 .58879 m
.32408 .57379 L
s
1 .757 0 r
.33377 .58879 m
.32373 .57321 L
s
1 .74 0 r
.33377 .58879 m
.32412 .57345 L
s
1 .036 0 r
.33486 .58817 m
.33408 .58859 L
s
1 .659 0 r
.33486 .58817 m
.33613 .60425 L
s
1 .652 0 r
.33486 .58817 m
.33652 .60405 L
s
1 .671 0 r
.33486 .58817 m
.33583 .60456 L
s
1 .678 0 r
.33486 .58817 m
.33601 .60473 L
s
1 .638 0 r
.33486 .58817 m
.33682 .60366 L
s
1 .668 0 r
.33486 .58817 m
.3363 .60446 L
s
1 .852 0 r
.33486 .58817 m
.34522 .60626 L
s
1 .847 0 r
.33486 .58817 m
.34478 .60636 L
s
1 .834 0 r
.33486 .58817 m
.34571 .60547 L
s
1 .844 0 r
.33486 .58817 m
.34533 .60597 L
s
1 .838 0 r
.33486 .58817 m
.34481 .60609 L
s
1 .836 0 r
.33486 .58817 m
.34597 .60534 L
s
1 .819 0 r
.33486 .58817 m
.33156 .56839 L
s
1 .825 0 r
.33486 .58817 m
.33193 .56818 L
s
1 .834 0 r
.33486 .58817 m
.3318 .56798 L
s
1 .825 0 r
.33486 .58817 m
.33154 .56826 L
s
1 .819 0 r
.33486 .58817 m
.3317 .56836 L
s
1 .83 0 r
.33486 .58817 m
.33187 .56808 L
s
1 .755 0 r
.33486 .58817 m
.32362 .57349 L
s
1 .745 0 r
.33486 .58817 m
.32385 .57363 L
s
1 .758 0 r
.33486 .58817 m
.32406 .57309 L
s
1 .734 0 r
.33486 .58817 m
.32408 .57379 L
s
1 .762 0 r
.33486 .58817 m
.32373 .57321 L
s
1 .744 0 r
.33486 .58817 m
.32412 .57345 L
s
1 .645 0 r
.33408 .58859 m
.33613 .60425 L
s
1 .64 0 r
.33408 .58859 m
.33652 .60405 L
s
1 .657 0 r
.33408 .58859 m
.33583 .60456 L
s
1 .664 0 r
.33408 .58859 m
.33601 .60473 L
s
1 .626 0 r
.33408 .58859 m
.33682 .60366 L
s
1 .655 0 r
.33408 .58859 m
.3363 .60446 L
s
1 .853 0 r
.33408 .58859 m
.34522 .60626 L
s
1 .848 0 r
.33408 .58859 m
.34478 .60636 L
s
1 .837 0 r
.33408 .58859 m
.34571 .60547 L
s
1 .846 0 r
.33408 .58859 m
.34533 .60597 L
s
1 .839 0 r
.33408 .58859 m
.34481 .60609 L
s
.33408 .58859 m
.34597 .60534 L
s
1 .832 0 r
.33408 .58859 m
.33156 .56839 L
s
1 .839 0 r
.33408 .58859 m
.33193 .56818 L
s
1 .847 0 r
.33408 .58859 m
.3318 .56798 L
s
1 .837 0 r
.33408 .58859 m
.33154 .56826 L
s
1 .832 0 r
.33408 .58859 m
.3317 .56836 L
s
1 .843 0 r
.33408 .58859 m
.33187 .56808 L
s
1 .751 0 r
.33408 .58859 m
.32362 .57349 L
s
1 .74 0 r
.33408 .58859 m
.32385 .57363 L
s
1 .754 0 r
.33408 .58859 m
.32406 .57309 L
s
1 .73 0 r
.33408 .58859 m
.32408 .57379 L
s
1 .757 0 r
.33408 .58859 m
.32373 .57321 L
s
1 .74 0 r
.33408 .58859 m
.32412 .57345 L
s
1 .044 0 r
.40737 .62565 m
.40633 .62534 L
s
1 .03 0 r
.40737 .62565 m
.40664 .62556 L
s
1 .036 0 r
.40737 .62565 m
.40679 .62632 L
s
1 .04 0 r
.40737 .62565 m
.40699 .62475 L
s
1 .015 0 r
.40737 .62565 m
.40699 .62565 L
s
1 .082 0 r
.40737 .62565 m
.4059 .62429 L
s
1 .12 0 r
.40737 .62565 m
.40498 .62394 L
s
1 .106 0 r
.40737 .62565 m
.40527 .62412 L
s
1 .093 0 r
.40737 .62565 m
.40555 .62428 L
s
1 .149 0 r
.40737 .62565 m
.40598 .62228 L
s
1 .121 0 r
.40737 .62565 m
.40589 .62308 L
s
1 .693 0 r
.40737 .62565 m
.41648 .61133 L
s
1 .717 0 r
.40737 .62565 m
.41659 .61071 L
s
1 .726 0 r
.40737 .62565 m
.41665 .61049 L
s
1 .699 0 r
.40737 .62565 m
.41685 .6114 L
s
1 .693 0 r
.40737 .62565 m
.41666 .61146 L
s
1 .723 0 r
.40737 .62565 m
.41687 .61073 L
s
1 .382 0 r
.40737 .62565 m
.39893 .62162 L
s
1 .371 0 r
.40737 .62565 m
.39853 .62355 L
s
1 .365 0 r
.40737 .62565 m
.39861 .62388 L
s
1 .368 0 r
.40737 .62565 m
.39856 .62372 L
s
1 .386 0 r
.40737 .62565 m
.39881 .62165 L
s
1 .372 0 r
.40737 .62565 m
.39845 .62388 L
s
1 .629 0 r
.40737 .62565 m
.39756 .6375 L
s
.40737 .62565 m
.39732 .6373 L
s
1 .64 0 r
.40737 .62565 m
.3974 .63772 L
s
.40737 .62565 m
.39707 .63744 L
s
1 .588 0 r
.40737 .62565 m
.39744 .63605 L
s
1 .62 0 r
.40737 .62565 m
.39729 .63699 L
s
1 .016 0 r
.40633 .62534 m
.40664 .62556 L
s
1 .044 0 r
.40633 .62534 m
.40679 .62632 L
s
1 .036 0 r
.40633 .62534 m
.40699 .62475 L
s
1 .03 0 r
.40633 .62534 m
.40699 .62565 L
s
1 .046 0 r
.40633 .62534 m
.4059 .62429 L
s
1 .08 0 r
.40633 .62534 m
.40498 .62394 L
s
1 .066 0 r
.40633 .62534 m
.40527 .62412 L
s
1 .054 0 r
.40633 .62534 m
.40555 .62428 L
s
1 .126 0 r
.40633 .62534 m
.40598 .62228 L
s
1 .094 0 r
.40633 .62534 m
.40589 .62308 L
s
1 .707 0 r
.40633 .62534 m
.41648 .61133 L
s
1 .73 0 r
.40633 .62534 m
.41659 .61071 L
s
1 .739 0 r
.40633 .62534 m
.41665 .61049 L
s
1 .714 0 r
.40633 .62534 m
.41685 .6114 L
s
1 .707 0 r
.40633 .62534 m
.41666 .61146 L
s
1 .736 0 r
.40633 .62534 m
.41687 .61073 L
s
1 .339 0 r
.40633 .62534 m
.39893 .62162 L
s
1 .327 0 r
.40633 .62534 m
.39853 .62355 L
s
1 .321 0 r
.40633 .62534 m
.39861 .62388 L
s
1 .324 0 r
.40633 .62534 m
.39856 .62372 L
s
1 .342 0 r
.40633 .62534 m
.39881 .62165 L
s
1 .328 0 r
.40633 .62534 m
.39845 .62388 L
s
1 .613 0 r
.40633 .62534 m
.39756 .6375 L
s
1 .612 0 r
.40633 .62534 m
.39732 .6373 L
s
1 .623 0 r
.40633 .62534 m
.3974 .63772 L
s
.40633 .62534 m
.39707 .63744 L
s
1 .569 0 r
.40633 .62534 m
.39744 .63605 L
s
1 .602 0 r
.40633 .62534 m
.39729 .63699 L
s
1 .032 0 r
.40664 .62556 m
.40679 .62632 L
s
1 .036 0 r
.40664 .62556 m
.40699 .62475 L
s
1 .015 0 r
.40664 .62556 m
.40699 .62565 L
s
1 .06 0 r
.40664 .62556 m
.4059 .62429 L
s
1 .095 0 r
.40664 .62556 m
.40498 .62394 L
s
1 .081 0 r
.40664 .62556 m
.40527 .62412 L
s
1 .069 0 r
.40664 .62556 m
.40555 .62428 L
s
1 .137 0 r
.40664 .62556 m
.40598 .62228 L
s
1 .106 0 r
.40664 .62556 m
.40589 .62308 L
s
1 .707 0 r
.40664 .62556 m
.41648 .61133 L
s
1 .731 0 r
.40664 .62556 m
.41659 .61071 L
s
1 .739 0 r
.40664 .62556 m
.41665 .61049 L
s
1 .713 0 r
.40664 .62556 m
.41685 .6114 L
s
1 .707 0 r
.40664 .62556 m
.41666 .61146 L
s
1 .736 0 r
.40664 .62556 m
.41687 .61073 L
s
1 .354 0 r
.40664 .62556 m
.39893 .62162 L
s
1 .342 0 r
.40664 .62556 m
.39853 .62355 L
s
1 .335 0 r
.40664 .62556 m
.39861 .62388 L
s
1 .339 0 r
.40664 .62556 m
.39856 .62372 L
s
1 .358 0 r
.40664 .62556 m
.39881 .62165 L
s
1 .342 0 r
.40664 .62556 m
.39845 .62388 L
s
1 .613 0 r
.40664 .62556 m
.39756 .6375 L
s
1 .612 0 r
.40664 .62556 m
.39732 .6373 L
s
1 .624 0 r
.40664 .62556 m
.3974 .63772 L
s
1 .623 0 r
.40664 .62556 m
.39707 .63744 L
s
1 .57 0 r
.40664 .62556 m
.39744 .63605 L
s
1 .603 0 r
.40664 .62556 m
.39729 .63699 L
s
1 .065 0 r
.40679 .62632 m
.40699 .62475 L
s
1 .029 0 r
.40679 .62632 m
.40699 .62565 L
s
1 .091 0 r
.40679 .62632 m
.4059 .62429 L
s
1 .123 0 r
.40679 .62632 m
.40498 .62394 L
s
1 .109 0 r
.40679 .62632 m
.40527 .62412 L
s
1 .098 0 r
.40679 .62632 m
.40555 .62428 L
s
1 .169 0 r
.40679 .62632 m
.40598 .62228 L
s
1 .137 0 r
.40679 .62632 m
.40589 .62308 L
s
1 .729 0 r
.40679 .62632 m
.41648 .61133 L
s
1 .753 0 r
.40679 .62632 m
.41659 .61071 L
s
1 .762 0 r
.40679 .62632 m
.41665 .61049 L
s
1 .736 0 r
.40679 .62632 m
.41685 .6114 L
s
1 .729 0 r
.40679 .62632 m
.41666 .61146 L
s
1 .759 0 r
.40679 .62632 m
.41687 .61073 L
s
1 .374 0 r
.40679 .62632 m
.39893 .62162 L
s
1 .356 0 r
.40679 .62632 m
.39853 .62355 L
s
1 .349 0 r
.40679 .62632 m
.39861 .62388 L
s
1 .353 0 r
.40679 .62632 m
.39856 .62372 L
s
1 .378 0 r
.40679 .62632 m
.39881 .62165 L
s
1 .355 0 r
.40679 .62632 m
.39845 .62388 L
s
1 .592 0 r
.40679 .62632 m
.39756 .6375 L
s
.40679 .62632 m
.39732 .6373 L
s
1 .603 0 r
.40679 .62632 m
.3974 .63772 L
s
.40679 .62632 m
.39707 .63744 L
s
1 .551 0 r
.40679 .62632 m
.39744 .63605 L
s
1 .583 0 r
.40679 .62632 m
.39729 .63699 L
s
1 .037 0 r
.40699 .62475 m
.40699 .62565 L
s
1 .048 0 r
.40699 .62475 m
.4059 .62429 L
s
1 .089 0 r
.40699 .62475 m
.40498 .62394 L
s
1 .075 0 r
.40699 .62475 m
.40527 .62412 L
s
1 .062 0 r
.40699 .62475 m
.40555 .62428 L
s
1 .109 0 r
.40699 .62475 m
.40598 .62228 L
s
1 .081 0 r
.40699 .62475 m
.40589 .62308 L
s
1 .671 0 r
.40699 .62475 m
.41648 .61133 L
s
1 .695 0 r
.40699 .62475 m
.41659 .61071 L
s
1 .704 0 r
.40699 .62475 m
.41665 .61049 L
s
1 .678 0 r
.40699 .62475 m
.41685 .6114 L
s
1 .671 0 r
.40699 .62475 m
.41666 .61146 L
s
1 .701 0 r
.40699 .62475 m
.41687 .61073 L
s
1 .353 0 r
.40699 .62475 m
.39893 .62162 L
s
1 .349 0 r
.40699 .62475 m
.39853 .62355 L
s
1 .344 0 r
.40699 .62475 m
.39861 .62388 L
s
1 .347 0 r
.40699 .62475 m
.39856 .62372 L
s
1 .357 0 r
.40699 .62475 m
.39881 .62165 L
s
1 .351 0 r
.40699 .62475 m
.39845 .62388 L
s
1 .648 0 r
.40699 .62475 m
.39756 .6375 L
s
1 .647 0 r
.40699 .62475 m
.39732 .6373 L
s
1 .659 0 r
.40699 .62475 m
.3974 .63772 L
s
1 .658 0 r
.40699 .62475 m
.39707 .63744 L
s
1 .605 0 r
.40699 .62475 m
.39744 .63605 L
s
1 .638 0 r
.40699 .62475 m
.39729 .63699 L
s
1 .071 0 r
.40699 .62565 m
.4059 .62429 L
s
1 .108 0 r
.40699 .62565 m
.40498 .62394 L
s
1 .094 0 r
.40699 .62565 m
.40527 .62412 L
s
1 .081 0 r
.40699 .62565 m
.40555 .62428 L
s
1 .144 0 r
.40699 .62565 m
.40598 .62228 L
s
1 .114 0 r
.40699 .62565 m
.40589 .62308 L
s
1 .702 0 r
.40699 .62565 m
.41648 .61133 L
s
1 .726 0 r
.40699 .62565 m
.41659 .61071 L
s
1 .734 0 r
.40699 .62565 m
.41665 .61049 L
s
1 .708 0 r
.40699 .62565 m
.41685 .6114 L
s
1 .701 0 r
.40699 .62565 m
.41666 .61146 L
s
1 .731 0 r
.40699 .62565 m
.41687 .61073 L
s
1 .368 0 r
.40699 .62565 m
.39893 .62162 L
s
1 .356 0 r
.40699 .62565 m
.39853 .62355 L
s
1 .35 0 r
.40699 .62565 m
.39861 .62388 L
s
1 .353 0 r
.40699 .62565 m
.39856 .62372 L
s
1 .372 0 r
.40699 .62565 m
.39881 .62165 L
s
1 .357 0 r
.40699 .62565 m
.39845 .62388 L
s
1 .619 0 r
.40699 .62565 m
.39756 .6375 L
s
.40699 .62565 m
.39732 .6373 L
s
1 .63 0 r
.40699 .62565 m
.3974 .63772 L
s
.40699 .62565 m
.39707 .63744 L
s
1 .577 0 r
.40699 .62565 m
.39744 .63605 L
s
1 .61 0 r
.40699 .62565 m
.39729 .63699 L
s
1 .017 0 r
.42237 .60154 m
.422 .60137 L
s
1 .096 0 r
.42237 .60154 m
.42133 .60365 L
s
1 .018 0 r
.42237 .60154 m
.42242 .60198 L
s
1 .045 0 r
.42237 .60154 m
.42162 .60236 L
s
1 .057 0 r
.42237 .60154 m
.42181 .60282 L
s
1 .537 0 r
.42237 .60154 m
.41339 .59193 L
s
1 .542 0 r
.42237 .60154 m
.41317 .59198 L
s
1 .571 0 r
.42237 .60154 m
.41246 .5917 L
s
1 .564 0 r
.42237 .60154 m
.41273 .59167 L
s
1 .556 0 r
.42237 .60154 m
.41277 .59191 L
s
1 .551 0 r
.42237 .60154 m
.41299 .59187 L
s
1 .426 0 r
.42237 .60154 m
.4121 .59978 L
s
1 .421 0 r
.42237 .60154 m
.41246 .59867 L
s
1 .429 0 r
.42237 .60154 m
.41223 .59882 L
s
1 .436 0 r
.42237 .60154 m
.41187 .59965 L
s
1 .431 0 r
.42237 .60154 m
.41205 .59933 L
s
1 .421 0 r
.42237 .60154 m
.41226 .59954 L
s
1 .564 0 r
.42237 .60154 m
.43528 .6064 L
s
1 .55 0 r
.42237 .60154 m
.43477 .60681 L
s
1 .562 0 r
.42237 .60154 m
.43503 .60692 L
s
1 .548 0 r
.42237 .60154 m
.43495 .60618 L
s
1 .553 0 r
.42237 .60154 m
.43498 .60644 L
s
1 .554 0 r
.42237 .60154 m
.43522 .60585 L
s
1 .097 0 r
.422 .60137 m
.42133 .60365 L
s
1 .03 0 r
.422 .60137 m
.42242 .60198 L
s
1 .043 0 r
.422 .60137 m
.42162 .60236 L
s
1 .06 0 r
.422 .60137 m
.42181 .60282 L
s
1 .522 0 r
.422 .60137 m
.41339 .59193 L
s
1 .527 0 r
.422 .60137 m
.41317 .59198 L
s
1 .555 0 r
.422 .60137 m
.41246 .5917 L
s
1 .548 0 r
.422 .60137 m
.41273 .59167 L
s
1 .54 0 r
.422 .60137 m
.41277 .59191 L
s
1 .535 0 r
.422 .60137 m
.41299 .59187 L
s
1 .41 0 r
.422 .60137 m
.4121 .59978 L
s
1 .405 0 r
.422 .60137 m
.41246 .59867 L
s
1 .412 0 r
.422 .60137 m
.41223 .59882 L
s
1 .42 0 r
.422 .60137 m
.41187 .59965 L
s
1 .415 0 r
.422 .60137 m
.41205 .59933 L
s
1 .405 0 r
.422 .60137 m
.41226 .59954 L
s
1 .58 0 r
.422 .60137 m
.43528 .6064 L
s
1 .567 0 r
.422 .60137 m
.43477 .60681 L
s
1 .579 0 r
.422 .60137 m
.43503 .60692 L
s
1 .565 0 r
.422 .60137 m
.43495 .60618 L
s
1 .57 0 r
.422 .60137 m
.43498 .60644 L
s
.422 .60137 m
.43522 .60585 L
s
1 .082 0 r
.42133 .60365 m
.42242 .60198 L
s
1 .054 0 r
.42133 .60365 m
.42162 .60236 L
s
1 .039 0 r
.42133 .60365 m
.42181 .60282 L
s
1 .578 0 r
.42133 .60365 m
.41339 .59193 L
s
1 .582 0 r
.42133 .60365 m
.41317 .59198 L
s
1 .608 0 r
.42133 .60365 m
.41246 .5917 L
s
1 .602 0 r
.42133 .60365 m
.41273 .59167 L
s
1 .594 0 r
.42133 .60365 m
.41277 .59191 L
s
1 .59 0 r
.42133 .60365 m
.41299 .59187 L
s
1 .409 0 r
.42133 .60365 m
.4121 .59978 L
s
1 .416 0 r
.42133 .60365 m
.41246 .59867 L
s
1 .421 0 r
.42133 .60365 m
.41223 .59882 L
s
1 .42 0 r
.42133 .60365 m
.41187 .59965 L
s
1 .418 0 r
.42133 .60365 m
.41205 .59933 L
s
1 .407 0 r
.42133 .60365 m
.41226 .59954 L
s
1 .581 0 r
.42133 .60365 m
.43528 .6064 L
s
1 .564 0 r
.42133 .60365 m
.43477 .60681 L
s
1 .576 0 r
.42133 .60365 m
.43503 .60692 L
s
1 .566 0 r
.42133 .60365 m
.43495 .60618 L
s
1 .569 0 r
.42133 .60365 m
.43498 .60644 L
s
1 .575 0 r
.42133 .60365 m
.43522 .60585 L
s
1 .036 0 r
.42242 .60198 m
.42162 .60236 L
s
1 .043 0 r
.42242 .60198 m
.42181 .60282 L
s
1 .552 0 r
.42242 .60198 m
.41339 .59193 L
s
1 .557 0 r
.42242 .60198 m
.41317 .59198 L
s
1 .585 0 r
.42242 .60198 m
.41246 .5917 L
s
1 .578 0 r
.42242 .60198 m
.41273 .59167 L
s
1 .57 0 r
.42242 .60198 m
.41277 .59191 L
s
1 .565 0 r
.42242 .60198 m
.41299 .59187 L
s
1 .431 0 r
.42242 .60198 m
.4121 .59978 L
s
1 .429 0 r
.42242 .60198 m
.41246 .59867 L
s
1 .436 0 r
.42242 .60198 m
.41223 .59882 L
s
1 .441 0 r
.42242 .60198 m
.41187 .59965 L
s
1 .437 0 r
.42242 .60198 m
.41205 .59933 L
s
1 .427 0 r
.42242 .60198 m
.41226 .59954 L
s
1 .556 0 r
.42242 .60198 m
.43528 .6064 L
s
1 .542 0 r
.42242 .60198 m
.43477 .60681 L
s
1 .554 0 r
.42242 .60198 m
.43503 .60692 L
s
1 .54 0 r
.42242 .60198 m
.43495 .60618 L
s
1 .545 0 r
.42242 .60198 m
.43498 .60644 L
s
1 .546 0 r
.42242 .60198 m
.43522 .60585 L
s
1 .02 0 r
.42162 .60236 m
.42181 .60282 L
s
1 .543 0 r
.42162 .60236 m
.41339 .59193 L
s
1 .547 0 r
.42162 .60236 m
.41317 .59198 L
s
1 .574 0 r
.42162 .60236 m
.41246 .5917 L
s
1 .568 0 r
.42162 .60236 m
.41273 .59167 L
s
1 .56 0 r
.42162 .60236 m
.41277 .59191 L
s
1 .555 0 r
.42162 .60236 m
.41299 .59187 L
s
1 .403 0 r
.42162 .60236 m
.4121 .59978 L
s
1 .404 0 r
.42162 .60236 m
.41246 .59867 L
s
1 .41 0 r
.42162 .60236 m
.41223 .59882 L
s
1 .414 0 r
.42162 .60236 m
.41187 .59965 L
s
1 .41 0 r
.42162 .60236 m
.41205 .59933 L
s
1 .399 0 r
.42162 .60236 m
.41226 .59954 L
s
1 .582 0 r
.42162 .60236 m
.43528 .6064 L
s
1 .567 0 r
.42162 .60236 m
.43477 .60681 L
s
1 .579 0 r
.42162 .60236 m
.43503 .60692 L
s
1 .567 0 r
.42162 .60236 m
.43495 .60618 L
s
1 .571 0 r
.42162 .60236 m
.43498 .60644 L
s
1 .574 0 r
.42162 .60236 m
.43522 .60585 L
s
1 .562 0 r
.42181 .60282 m
.41339 .59193 L
s
1 .566 0 r
.42181 .60282 m
.41317 .59198 L
s
1 .594 0 r
.42181 .60282 m
.41246 .5917 L
s
1 .587 0 r
.42181 .60282 m
.41273 .59167 L
s
1 .579 0 r
.42181 .60282 m
.41277 .59191 L
s
1 .574 0 r
.42181 .60282 m
.41299 .59187 L
s
1 .416 0 r
.42181 .60282 m
.4121 .59978 L
s
1 .418 0 r
.42181 .60282 m
.41246 .59867 L
s
1 .424 0 r
.42181 .60282 m
.41223 .59882 L
s
1 .426 0 r
.42181 .60282 m
.41187 .59965 L
s
1 .423 0 r
.42181 .60282 m
.41205 .59933 L
s
1 .412 0 r
.42181 .60282 m
.41226 .59954 L
s
1 .57 0 r
.42181 .60282 m
.43528 .6064 L
s
1 .554 0 r
.42181 .60282 m
.43477 .60681 L
s
1 .566 0 r
.42181 .60282 m
.43503 .60692 L
s
1 .555 0 r
.42181 .60282 m
.43495 .60618 L
s
1 .558 0 r
.42181 .60282 m
.43498 .60644 L
s
1 .562 0 r
.42181 .60282 m
.43522 .60585 L
s
1 .009 0 r
.46793 .60311 m
.46806 .60293 L
s
1 .022 0 r
.46793 .60311 m
.46788 .60364 L
s
1 .011 0 r
.46793 .60311 m
.46765 .60307 L
s
1 .015 0 r
.46793 .60311 m
.46781 .60277 L
s
1 .014 0 r
.46793 .60311 m
.46827 .60306 L
s
.208 1 0 r
.46793 .60311 m
.42455 .59666 L
s
.205 1 0 r
.46793 .60311 m
.4244 .59721 L
s
.215 1 0 r
.46793 .60311 m
.42462 .59736 L
s
.217 1 0 r
.46793 .60311 m
.42477 .59673 L
s
.221 1 0 r
.46793 .60311 m
.42483 .59696 L
s
.209 1 0 r
.46793 .60311 m
.42452 .59703 L
s
1 .03 0 r
.46806 .60293 m
.46788 .60364 L
s
1 .018 0 r
.46806 .60293 m
.46765 .60307 L
s
1 .012 0 r
.46806 .60293 m
.46781 .60277 L
s
1 .01 0 r
.46806 .60293 m
.46827 .60306 L
s
.204 1 0 r
.46806 .60293 m
.42455 .59666 L
s
.201 1 0 r
.46806 .60293 m
.4244 .59721 L
s
.211 1 0 r
.46806 .60293 m
.42462 .59736 L
s
.213 1 0 r
.46806 .60293 m
.42477 .59673 L
s
.217 1 0 r
.46806 .60293 m
.42483 .59696 L
s
.205 1 0 r
.46806 .60293 m
.42452 .59703 L
s
1 .025 0 r
.46788 .60364 m
.46765 .60307 L
s
1 .036 0 r
.46788 .60364 m
.46781 .60277 L
s
1 .029 0 r
.46788 .60364 m
.46827 .60306 L
s
.207 1 0 r
.46788 .60364 m
.42455 .59666 L
s
.204 1 0 r
.46788 .60364 m
.4244 .59721 L
s
.214 1 0 r
.46788 .60364 m
.42462 .59736 L
s
.216 1 0 r
.46788 .60364 m
.42477 .59673 L
s
.22 1 0 r
.46788 .60364 m
.42483 .59696 L
s
.208 1 0 r
.46788 .60364 m
.42452 .59703 L
s
1 .014 0 r
.46765 .60307 m
.46781 .60277 L
s
1 .025 0 r
.46765 .60307 m
.46827 .60306 L
s
.219 1 0 r
.46765 .60307 m
.42455 .59666 L
s
.217 1 0 r
.46765 .60307 m
.4244 .59721 L
s
.227 1 0 r
.46765 .60307 m
.42462 .59736 L
s
.229 1 0 r
.46765 .60307 m
.42477 .59673 L
s
.232 1 0 r
.46765 .60307 m
.42483 .59696 L
s
.221 1 0 r
.46765 .60307 m
.42452 .59703 L
s
1 .022 0 r
.46781 .60277 m
.46827 .60306 L
s
.215 1 0 r
.46781 .60277 m
.42455 .59666 L
s
.212 1 0 r
.46781 .60277 m
.4244 .59721 L
s
.222 1 0 r
.46781 .60277 m
.42462 .59736 L
s
.224 1 0 r
.46781 .60277 m
.42477 .59673 L
s
.228 1 0 r
.46781 .60277 m
.42483 .59696 L
s
.216 1 0 r
.46781 .60277 m
.42452 .59703 L
s
.195 1 0 r
.46827 .60306 m
.42455 .59666 L
s
.192 1 0 r
.46827 .60306 m
.4244 .59721 L
s
.202 1 0 r
.46827 .60306 m
.42462 .59736 L
s
.204 1 0 r
.46827 .60306 m
.42477 .59673 L
s
.207 1 0 r
.46827 .60306 m
.42483 .59696 L
s
.196 1 0 r
.46827 .60306 m
.42452 .59703 L
s
1 .027 0 r
.42286 .62757 m
.42341 .6272 L
s
1 .042 0 r
.42286 .62757 m
.42388 .62763 L
s
1 .269 0 r
.42286 .62757 m
.42027 .62153 L
s
1 .298 0 r
.42286 .62757 m
.42112 .62049 L
s
1 .251 0 r
.42286 .62757 m
.42085 .62175 L
s
1 .273 0 r
.42286 .62757 m
.42153 .62102 L
s
1 .277 0 r
.42286 .62757 m
.41964 .62162 L
s
1 .292 0 r
.42286 .62757 m
.42033 .62087 L
s
1 .523 0 r
.42286 .62757 m
.42238 .61476 L
s
1 .545 0 r
.42286 .62757 m
.42266 .61424 L
s
1 .533 0 r
.42286 .62757 m
.42312 .61452 L
s
1 .543 0 r
.42286 .62757 m
.42206 .61429 L
s
1 .572 0 r
.42286 .62757 m
.42343 .61359 L
s
1 .571 0 r
.42286 .62757 m
.42284 .61359 L
s
1 .026 0 r
.42341 .6272 m
.42388 .62763 L
s
1 .265 0 r
.42341 .6272 m
.42027 .62153 L
s
1 .29 0 r
.42341 .6272 m
.42112 .62049 L
s
1 .246 0 r
.42341 .6272 m
.42085 .62175 L
s
1 .264 0 r
.42341 .6272 m
.42153 .62102 L
s
1 .275 0 r
.42341 .6272 m
.41964 .62162 L
s
1 .288 0 r
.42341 .6272 m
.42033 .62087 L
s
1 .51 0 r
.42341 .6272 m
.42238 .61476 L
s
1 .531 0 r
.42341 .6272 m
.42266 .61424 L
s
1 .518 0 r
.42341 .6272 m
.42312 .61452 L
s
1 .53 0 r
.42341 .6272 m
.42206 .61429 L
s
1 .556 0 r
.42341 .6272 m
.42343 .61359 L
s
1 .557 0 r
.42341 .6272 m
.42284 .61359 L
s
1 .29 0 r
.42388 .62763 m
.42027 .62153 L
s
1 .313 0 r
.42388 .62763 m
.42112 .62049 L
s
1 .27 0 r
.42388 .62763 m
.42085 .62175 L
s
1 .287 0 r
.42388 .62763 m
.42153 .62102 L
s
1 .301 0 r
.42388 .62763 m
.41964 .62162 L
s
1 .312 0 r
.42388 .62763 m
.42033 .62087 L
s
1 .529 0 r
.42388 .62763 m
.42238 .61476 L
s
1 .55 0 r
.42388 .62763 m
.42266 .61424 L
s
1 .537 0 r
.42388 .62763 m
.42312 .61452 L
s
1 .55 0 r
.42388 .62763 m
.42206 .61429 L
s
1 .574 0 r
.42388 .62763 m
.42343 .61359 L
s
1 .575 0 r
.42388 .62763 m
.42284 .61359 L
s
1 .038 0 r
.33719 .5662 m
.33661 .56547 L
s
1 .031 0 r
.33719 .5662 m
.33646 .56636 L
s
1 .021 0 r
.33719 .5662 m
.33675 .56595 L
s
1 .076 0 r
.33719 .5662 m
.33727 .56435 L
s
1 .021 0 r
.33719 .5662 m
.33708 .56671 L
s
1 .212 0 r
.33719 .5662 m
.33744 .56103 L
s
1 .22 0 r
.33719 .5662 m
.33791 .56086 L
s
1 .219 0 r
.33719 .5662 m
.33703 .56084 L
s
1 .233 0 r
.33719 .5662 m
.33755 .5605 L
s
1 .236 0 r
.33719 .5662 m
.33703 .56044 L
s
1 .196 0 r
.33719 .5662 m
.33762 .56143 L
s
1 .717 0 r
.33719 .5662 m
.35077 .55508 L
s
1 .712 0 r
.33719 .5662 m
.35052 .55498 L
s
1 .722 0 r
.33719 .5662 m
.35062 .55473 L
s
1 .733 0 r
.33719 .5662 m
.35088 .55462 L
s
1 .726 0 r
.33719 .5662 m
.35096 .55496 L
s
1 .745 0 r
.33719 .5662 m
.35107 .55438 L
s
1 .247 0 r
.33719 .5662 m
.33156 .56839 L
s
1 .23 0 r
.33719 .5662 m
.33193 .56818 L
s
1 .232 0 r
.33719 .5662 m
.3318 .56798 L
s
1 .246 0 r
.33719 .5662 m
.33154 .56826 L
s
1 .241 0 r
.33719 .5662 m
.3317 .56836 L
s
1 .23 0 r
.33719 .5662 m
.33187 .56808 L
s
1 .63 0 r
.33719 .5662 m
.32362 .57349 L
s
1 .624 0 r
.33719 .5662 m
.32385 .57363 L
s
1 .606 0 r
.33719 .5662 m
.32406 .57309 L
s
1 .619 0 r
.33719 .5662 m
.32408 .57379 L
s
1 .62 0 r
.33719 .5662 m
.32373 .57321 L
s
1 .611 0 r
.33719 .5662 m
.32412 .57345 L
s
1 .037 0 r
.33661 .56547 m
.33646 .56636 L
s
1 .02 0 r
.33661 .56547 m
.33675 .56595 L
s
1 .053 0 r
.33661 .56547 m
.33727 .56435 L
s
1 .054 0 r
.33661 .56547 m
.33708 .56671 L
s
1 .185 0 r
.33661 .56547 m
.33744 .56103 L
s
1 .196 0 r
.33661 .56547 m
.33791 .56086 L
s
1 .19 0 r
.33661 .56547 m
.33703 .56084 L
s
1 .207 0 r
.33661 .56547 m
.33755 .5605 L
s
1 .206 0 r
.33661 .56547 m
.33703 .56044 L
s
1 .17 0 r
.33661 .56547 m
.33762 .56143 L
s
1 .718 0 r
.33661 .56547 m
.35077 .55508 L
s
1 .712 0 r
.33661 .56547 m
.35052 .55498 L
s
1 .721 0 r
.33661 .56547 m
.35062 .55473 L
s
1 .733 0 r
.33661 .56547 m
.35088 .55462 L
s
1 .727 0 r
.33661 .56547 m
.35096 .55496 L
s
1 .745 0 r
.33661 .56547 m
.35107 .55438 L
s
1 .238 0 r
.33661 .56547 m
.33156 .56839 L
s
1 .221 0 r
.33661 .56547 m
.33193 .56818 L
s
1 .222 0 r
.33661 .56547 m
.3318 .56798 L
s
1 .236 0 r
.33661 .56547 m
.33154 .56826 L
s
1 .233 0 r
.33661 .56547 m
.3317 .56836 L
s
1 .221 0 r
.33661 .56547 m
.33187 .56808 L
s
1 .624 0 r
.33661 .56547 m
.32362 .57349 L
s
1 .619 0 r
.33661 .56547 m
.32385 .57363 L
s
1 .6 0 r
.33661 .56547 m
.32406 .57309 L
s
1 .614 0 r
.33661 .56547 m
.32408 .57379 L
s
.33661 .56547 m
.32373 .57321 L
s
1 .606 0 r
.33661 .56547 m
.32412 .57345 L
s
1 .021 0 r
.33646 .56636 m
.33675 .56595 L
s
1 .089 0 r
.33646 .56636 m
.33727 .56435 L
s
1 .029 0 r
.33646 .56636 m
.33708 .56671 L
s
1 .222 0 r
.33646 .56636 m
.33744 .56103 L
s
1 .233 0 r
.33646 .56636 m
.33791 .56086 L
s
1 .227 0 r
.33646 .56636 m
.33703 .56084 L
s
1 .244 0 r
.33646 .56636 m
.33755 .5605 L
s
1 .243 0 r
.33646 .56636 m
.33703 .56044 L
s
1 .207 0 r
.33646 .56636 m
.33762 .56143 L
s
1 .745 0 r
.33646 .56636 m
.35077 .55508 L
s
1 .739 0 r
.33646 .56636 m
.35052 .55498 L
s
1 .749 0 r
.33646 .56636 m
.35062 .55473 L
s
1 .76 0 r
.33646 .56636 m
.35088 .55462 L
s
1 .754 0 r
.33646 .56636 m
.35096 .55496 L
s
1 .772 0 r
.33646 .56636 m
.35107 .55438 L
s
1 .216 0 r
.33646 .56636 m
.33156 .56839 L
s
1 .199 0 r
.33646 .56636 m
.33193 .56818 L
s
1 .201 0 r
.33646 .56636 m
.3318 .56798 L
s
1 .215 0 r
.33646 .56636 m
.33154 .56826 L
s
1 .211 0 r
.33646 .56636 m
.3317 .56836 L
s
1 .2 0 r
.33646 .56636 m
.33187 .56808 L
s
1 .6 0 r
.33646 .56636 m
.32362 .57349 L
s
1 .595 0 r
.33646 .56636 m
.32385 .57363 L
s
1 .576 0 r
.33646 .56636 m
.32406 .57309 L
s
1 .59 0 r
.33646 .56636 m
.32408 .57379 L
s
1 .591 0 r
.33646 .56636 m
.32373 .57321 L
s
1 .581 0 r
.33646 .56636 m
.32412 .57345 L
s
1 .069 0 r
.33675 .56595 m
.33727 .56435 L
s
1 .034 0 r
.33675 .56595 m
.33708 .56671 L
s
1 .203 0 r
.33675 .56595 m
.33744 .56103 L
s
1 .213 0 r
.33675 .56595 m
.33791 .56086 L
s
1 .209 0 r
.33675 .56595 m
.33703 .56084 L
s
1 .225 0 r
.33675 .56595 m
.33755 .5605 L
s
1 .226 0 r
.33675 .56595 m
.33703 .56044 L
s
1 .188 0 r
.33675 .56595 m
.33762 .56143 L
s
1 .725 0 r
.33675 .56595 m
.35077 .55508 L
s
1 .719 0 r
.33675 .56595 m
.35052 .55498 L
s
1 .729 0 r
.33675 .56595 m
.35062 .55473 L
s
1 .74 0 r
.33675 .56595 m
.35088 .55462 L
s
1 .734 0 r
.33675 .56595 m
.35096 .55496 L
s
1 .752 0 r
.33675 .56595 m
.35107 .55438 L
s
1 .234 0 r
.33675 .56595 m
.33156 .56839 L
s
1 .217 0 r
.33675 .56595 m
.33193 .56818 L
s
1 .218 0 r
.33675 .56595 m
.3318 .56798 L
s
1 .233 0 r
.33675 .56595 m
.33154 .56826 L
s
1 .229 0 r
.33675 .56595 m
.3317 .56836 L
s
1 .217 0 r
.33675 .56595 m
.33187 .56808 L
s
1 .619 0 r
.33675 .56595 m
.32362 .57349 L
s
1 .613 0 r
.33675 .56595 m
.32385 .57363 L
s
1 .595 0 r
.33675 .56595 m
.32406 .57309 L
s
1 .609 0 r
.33675 .56595 m
.32408 .57379 L
s
.33675 .56595 m
.32373 .57321 L
s
1 .6 0 r
.33675 .56595 m
.32412 .57345 L
s
1 .097 0 r
.33727 .56435 m
.33708 .56671 L
s
1 .136 0 r
.33727 .56435 m
.33744 .56103 L
s
1 .145 0 r
.33727 .56435 m
.33791 .56086 L
s
1 .144 0 r
.33727 .56435 m
.33703 .56084 L
s
1 .157 0 r
.33727 .56435 m
.33755 .5605 L
s
1 .16 0 r
.33727 .56435 m
.33703 .56044 L
s
1 .12 0 r
.33727 .56435 m
.33762 .56143 L
s
1 .669 0 r
.33727 .56435 m
.35077 .55508 L
s
1 .663 0 r
.33727 .56435 m
.35052 .55498 L
s
1 .672 0 r
.33727 .56435 m
.35062 .55473 L
s
1 .684 0 r
.33727 .56435 m
.35088 .55462 L
s
1 .678 0 r
.33727 .56435 m
.35096 .55496 L
s
1 .696 0 r
.33727 .56435 m
.35107 .55438 L
s
1 .286 0 r
.33727 .56435 m
.33156 .56839 L
s
1 .268 0 r
.33727 .56435 m
.33193 .56818 L
s
.33727 .56435 m
.3318 .56798 L
s
1 .283 0 r
.33727 .56435 m
.33154 .56826 L
s
1 .28 0 r
.33727 .56435 m
.3317 .56836 L
s
1 .268 0 r
.33727 .56435 m
.33187 .56808 L
s
1 .671 0 r
.33727 .56435 m
.32362 .57349 L
s
1 .667 0 r
.33727 .56435 m
.32385 .57363 L
s
1 .647 0 r
.33727 .56435 m
.32406 .57309 L
s
1 .663 0 r
.33727 .56435 m
.32408 .57379 L
s
1 .661 0 r
.33727 .56435 m
.32373 .57321 L
s
1 .653 0 r
.33727 .56435 m
.32412 .57345 L
s
1 .232 0 r
.33708 .56671 m
.33744 .56103 L
s
1 .242 0 r
.33708 .56671 m
.33791 .56086 L
s
1 .24 0 r
.33708 .56671 m
.33703 .56084 L
s
1 .254 0 r
.33708 .56671 m
.33755 .5605 L
s
1 .256 0 r
.33708 .56671 m
.33703 .56044 L
s
1 .217 0 r
.33708 .56671 m
.33762 .56143 L
s
1 .734 0 r
.33708 .56671 m
.35077 .55508 L
s
1 .729 0 r
.33708 .56671 m
.35052 .55498 L
s
1 .739 0 r
.33708 .56671 m
.35062 .55473 L
s
1 .75 0 r
.33708 .56671 m
.35088 .55462 L
s
1 .743 0 r
.33708 .56671 m
.35096 .55496 L
s
1 .762 0 r
.33708 .56671 m
.35107 .55438 L
s
1 .235 0 r
.33708 .56671 m
.33156 .56839 L
s
1 .219 0 r
.33708 .56671 m
.33193 .56818 L
s
1 .222 0 r
.33708 .56671 m
.3318 .56798 L
s
1 .235 0 r
.33708 .56671 m
.33154 .56826 L
s
1 .23 0 r
.33708 .56671 m
.3317 .56836 L
s
1 .22 0 r
.33708 .56671 m
.33187 .56808 L
s
1 .616 0 r
.33708 .56671 m
.32362 .57349 L
s
1 .61 0 r
.33708 .56671 m
.32385 .57363 L
s
1 .592 0 r
.33708 .56671 m
.32406 .57309 L
s
1 .605 0 r
.33708 .56671 m
.32408 .57379 L
s
1 .607 0 r
.33708 .56671 m
.32373 .57321 L
s
1 .597 0 r
.33708 .56671 m
.32412 .57345 L
s
1 .044 0 r
.36261 .54194 m
.36155 .54204 L
s
1 .058 0 r
.36261 .54194 m
.36149 .54282 L
s
1 .019 0 r
.36261 .54194 m
.36221 .54169 L
s
1 .03 0 r
.36261 .54194 m
.36207 .54243 L
s
1 .039 0 r
.36261 .54194 m
.36175 .54153 L
s
1 .566 0 r
.36261 .54194 m
.3517 .5334 L
s
1 .555 0 r
.36261 .54194 m
.35201 .53345 L
s
1 .559 0 r
.36261 .54194 m
.35214 .53314 L
s
1 .57 0 r
.36261 .54194 m
.35199 .53292 L
s
1 .549 0 r
.36261 .54194 m
.35242 .53318 L
s
1 .558 0 r
.36261 .54194 m
.35247 .53279 L
s
1 .55 0 r
.36261 .54194 m
.37606 .54122 L
s
1 .54 0 r
.36261 .54194 m
.37582 .54133 L
s
1 .534 0 r
.36261 .54194 m
.37566 .54115 L
s
1 .539 0 r
.36261 .54194 m
.37578 .54097 L
s
1 .549 0 r
.36261 .54194 m
.37602 .54099 L
s
1 .559 0 r
.36261 .54194 m
.37623 .54057 L
s
1 .032 0 r
.36155 .54204 m
.36149 .54282 L
s
1 .03 0 r
.36155 .54204 m
.36221 .54169 L
s
1 .026 0 r
.36155 .54204 m
.36207 .54243 L
s
1 .022 0 r
.36155 .54204 m
.36175 .54153 L
s
1 .535 0 r
.36155 .54204 m
.3517 .5334 L
s
1 .524 0 r
.36155 .54204 m
.35201 .53345 L
s
1 .529 0 r
.36155 .54204 m
.35214 .53314 L
s
1 .54 0 r
.36155 .54204 m
.35199 .53292 L
s
1 .52 0 r
.36155 .54204 m
.35242 .53318 L
s
1 .53 0 r
.36155 .54204 m
.35247 .53279 L
s
1 .594 0 r
.36155 .54204 m
.37606 .54122 L
s
1 .584 0 r
.36155 .54204 m
.37582 .54133 L
s
1 .577 0 r
.36155 .54204 m
.37566 .54115 L
s
1 .583 0 r
.36155 .54204 m
.37578 .54097 L
s
1 .593 0 r
.36155 .54204 m
.37602 .54099 L
s
1 .603 0 r
.36155 .54204 m
.37623 .54057 L
s
1 .055 0 r
.36149 .54282 m
.36221 .54169 L
s
1 .029 0 r
.36149 .54282 m
.36207 .54243 L
s
1 .054 0 r
.36149 .54282 m
.36175 .54153 L
s
1 .555 0 r
.36149 .54282 m
.3517 .5334 L
s
1 .544 0 r
.36149 .54282 m
.35201 .53345 L
s
1 .55 0 r
.36149 .54282 m
.35214 .53314 L
s
1 .561 0 r
.36149 .54282 m
.35199 .53292 L
s
1 .541 0 r
.36149 .54282 m
.35242 .53318 L
s
1 .551 0 r
.36149 .54282 m
.35247 .53279 L
s
1 .599 0 r
.36149 .54282 m
.37606 .54122 L
s
1 .589 0 r
.36149 .54282 m
.37582 .54133 L
s
1 .583 0 r
.36149 .54282 m
.37566 .54115 L
s
1 .589 0 r
.36149 .54282 m
.37578 .54097 L
s
1 .599 0 r
.36149 .54282 m
.37602 .54099 L
s
1 .609 0 r
.36149 .54282 m
.37623 .54057 L
s
1 .031 0 r
.36221 .54169 m
.36207 .54243 L
s
1 .02 0 r
.36221 .54169 m
.36175 .54153 L
s
1 .547 0 r
.36221 .54169 m
.3517 .5334 L
s
1 .536 0 r
.36221 .54169 m
.35201 .53345 L
s
1 .54 0 r
.36221 .54169 m
.35214 .53314 L
s
1 .55 0 r
.36221 .54169 m
.35199 .53292 L
s
1 .53 0 r
.36221 .54169 m
.35242 .53318 L
s
1 .539 0 r
.36221 .54169 m
.35247 .53279 L
s
1 .566 0 r
.36221 .54169 m
.37606 .54122 L
s
1 .556 0 r
.36221 .54169 m
.37582 .54133 L
s
1 .55 0 r
.36221 .54169 m
.37566 .54115 L
s
1 .555 0 r
.36221 .54169 m
.37578 .54097 L
s
1 .565 0 r
.36221 .54169 m
.37602 .54099 L
s
1 .575 0 r
.36221 .54169 m
.37623 .54057 L
s
1 .039 0 r
.36207 .54243 m
.36175 .54153 L
s
1 .562 0 r
.36207 .54243 m
.3517 .5334 L
s
1 .551 0 r
.36207 .54243 m
.35201 .53345 L
s
1 .555 0 r
.36207 .54243 m
.35214 .53314 L
s
1 .566 0 r
.36207 .54243 m
.35199 .53292 L
s
1 .546 0 r
.36207 .54243 m
.35242 .53318 L
s
1 .556 0 r
.36207 .54243 m
.35247 .53279 L
s
1 .574 0 r
.36207 .54243 m
.37606 .54122 L
s
1 .564 0 r
.36207 .54243 m
.37582 .54133 L
s
1 .558 0 r
.36207 .54243 m
.37566 .54115 L
s
1 .563 0 r
.36207 .54243 m
.37578 .54097 L
s
1 .573 0 r
.36207 .54243 m
.37602 .54099 L
s
1 .584 0 r
.36207 .54243 m
.37623 .54057 L
s
1 .528 0 r
.36175 .54153 m
.3517 .5334 L
s
1 .517 0 r
.36175 .54153 m
.35201 .53345 L
s
1 .521 0 r
.36175 .54153 m
.35214 .53314 L
s
1 .532 0 r
.36175 .54153 m
.35199 .53292 L
s
1 .511 0 r
.36175 .54153 m
.35242 .53318 L
s
1 .521 0 r
.36175 .54153 m
.35247 .53279 L
s
1 .585 0 r
.36175 .54153 m
.37606 .54122 L
s
1 .575 0 r
.36175 .54153 m
.37582 .54133 L
s
1 .569 0 r
.36175 .54153 m
.37566 .54115 L
s
1 .574 0 r
.36175 .54153 m
.37578 .54097 L
s
1 .584 0 r
.36175 .54153 m
.37602 .54099 L
s
1 .593 0 r
.36175 .54153 m
.37623 .54057 L
s
1 .025 0 r
.39928 .57351 m
.39989 .57343 L
s
1 .039 0 r
.39928 .57351 m
.39893 .57441 L
s
1 .014 0 r
.39928 .57351 m
.3996 .57367 L
s
1 .018 0 r
.39928 .57351 m
.39917 .57394 L
s
1 .025 0 r
.39928 .57351 m
.39976 .57313 L
s
.6 1 0 r
.39928 .57351 m
.42455 .59666 L
s
.589 1 0 r
.39928 .57351 m
.4244 .59721 L
s
.578 1 0 r
.39928 .57351 m
.42462 .59736 L
s
.591 1 0 r
.39928 .57351 m
.42477 .59673 L
s
.583 1 0 r
.39928 .57351 m
.42483 .59696 L
s
.59 1 0 r
.39928 .57351 m
.42452 .59703 L
s
.567 1 0 r
.39928 .57351 m
.37506 .54814 L
s
.559 1 0 r
.39928 .57351 m
.37476 .54815 L
s
.555 1 0 r
.39928 .57351 m
.37491 .54788 L
s
.556 1 0 r
.39928 .57351 m
.37519 .54766 L
s
.553 1 0 r
.39928 .57351 m
.3753 .54747 L
s
.548 1 0 r
.39928 .57351 m
.37461 .54794 L
s
1 .056 0 r
.39989 .57343 m
.39893 .57441 L
s
1 .016 0 r
.39989 .57343 m
.3996 .57367 L
s
1 .036 0 r
.39989 .57343 m
.39917 .57394 L
s
1 .013 0 r
.39989 .57343 m
.39976 .57313 L
s
.616 1 0 r
.39989 .57343 m
.42455 .59666 L
s
.605 1 0 r
.39989 .57343 m
.4244 .59721 L
s
.594 1 0 r
.39989 .57343 m
.42462 .59736 L
s
.607 1 0 r
.39989 .57343 m
.42477 .59673 L
s
.599 1 0 r
.39989 .57343 m
.42483 .59696 L
s
.606 1 0 r
.39989 .57343 m
.42452 .59703 L
s
.552 1 0 r
.39989 .57343 m
.37506 .54814 L
s
.544 1 0 r
.39989 .57343 m
.37476 .54815 L
s
.54 1 0 r
.39989 .57343 m
.37491 .54788 L
s
.541 1 0 r
.39989 .57343 m
.37519 .54766 L
s
.539 1 0 r
.39989 .57343 m
.3753 .54747 L
s
.533 1 0 r
.39989 .57343 m
.37461 .54794 L
s
1 .04 0 r
.39893 .57441 m
.3996 .57367 L
s
1 .022 0 r
.39893 .57441 m
.39917 .57394 L
s
1 .062 0 r
.39893 .57441 m
.39976 .57313 L
s
.614 1 0 r
.39893 .57441 m
.42455 .59666 L
s
.603 1 0 r
.39893 .57441 m
.4244 .59721 L
s
.592 1 0 r
.39893 .57441 m
.42462 .59736 L
s
.605 1 0 r
.39893 .57441 m
.42477 .59673 L
s
.597 1 0 r
.39893 .57441 m
.42483 .59696 L
s
.604 1 0 r
.39893 .57441 m
.42452 .59703 L
s
.55 1 0 r
.39893 .57441 m
.37506 .54814 L
s
.542 1 0 r
.39893 .57441 m
.37476 .54815 L
s
.538 1 0 r
.39893 .57441 m
.37491 .54788 L
s
.539 1 0 r
.39893 .57441 m
.37519 .54766 L
s
.536 1 0 r
.39893 .57441 m
.3753 .54747 L
s
.531 1 0 r
.39893 .57441 m
.37461 .54794 L
s
1 .02 0 r
.3996 .57367 m
.39917 .57394 L
s
1 .023 0 r
.3996 .57367 m
.39976 .57313 L
s
.614 1 0 r
.3996 .57367 m
.42455 .59666 L
s
.603 1 0 r
.3996 .57367 m
.4244 .59721 L
s
.592 1 0 r
.3996 .57367 m
.42462 .59736 L
s
.605 1 0 r
.3996 .57367 m
.42477 .59673 L
s
.597 1 0 r
.3996 .57367 m
.42483 .59696 L
s
.604 1 0 r
.3996 .57367 m
.42452 .59703 L
s
.553 1 0 r
.3996 .57367 m
.37506 .54814 L
s
.545 1 0 r
.3996 .57367 m
.37476 .54815 L
s
.541 1 0 r
.3996 .57367 m
.37491 .54788 L
s
.542 1 0 r
.3996 .57367 m
.37519 .54766 L
s
.54 1 0 r
.3996 .57367 m
.3753 .54747 L
s
.534 1 0 r
.3996 .57367 m
.37461 .54794 L
s
1 .041 0 r
.39917 .57394 m
.39976 .57313 L
s
.608 1 0 r
.39917 .57394 m
.42455 .59666 L
s
.598 1 0 r
.39917 .57394 m
.4244 .59721 L
s
.587 1 0 r
.39917 .57394 m
.42462 .59736 L
s
.6 1 0 r
.39917 .57394 m
.42477 .59673 L
s
.592 1 0 r
.39917 .57394 m
.42483 .59696 L
s
.599 1 0 r
.39917 .57394 m
.42452 .59703 L
s
.557 1 0 r
.39917 .57394 m
.37506 .54814 L
s
.549 1 0 r
.39917 .57394 m
.37476 .54815 L
s
.545 1 0 r
.39917 .57394 m
.37491 .54788 L
s
.546 1 0 r
.39917 .57394 m
.37519 .54766 L
s
.544 1 0 r
.39917 .57394 m
.3753 .54747 L
s
.539 1 0 r
.39917 .57394 m
.37461 .54794 L
s
.603 1 0 r
.39976 .57313 m
.42455 .59666 L
s
.592 1 0 r
.39976 .57313 m
.4244 .59721 L
s
.581 1 0 r
.39976 .57313 m
.42462 .59736 L
s
.595 1 0 r
.39976 .57313 m
.42477 .59673 L
s
.587 1 0 r
.39976 .57313 m
.42483 .59696 L
s
.594 1 0 r
.39976 .57313 m
.42452 .59703 L
s
.564 1 0 r
.39976 .57313 m
.37506 .54814 L
s
.556 1 0 r
.39976 .57313 m
.37476 .54815 L
s
.553 1 0 r
.39976 .57313 m
.37491 .54788 L
s
.554 1 0 r
.39976 .57313 m
.37519 .54766 L
s
.551 1 0 r
.39976 .57313 m
.3753 .54747 L
s
.546 1 0 r
.39976 .57313 m
.37461 .54794 L
s
1 .028 0 r
.3637 .57121 m
.36436 .57139 L
s
1 .055 0 r
.3637 .57121 m
.36492 .57176 L
s
1 .22 0 r
.3637 .57121 m
.36473 .56592 L
s
1 .246 0 r
.3637 .57121 m
.36525 .5654 L
s
1 .242 0 r
.3637 .57121 m
.36441 .56535 L
s
1 .293 0 r
.3637 .57121 m
.36512 .56419 L
s
1 .247 0 r
.3637 .57121 m
.36334 .56518 L
s
1 .24 0 r
.3637 .57121 m
.36387 .56534 L
s
1 .445 0 r
.3637 .57121 m
.36798 .5612 L
s
1 .469 0 r
.3637 .57121 m
.36813 .56063 L
s
1 .463 0 r
.3637 .57121 m
.36868 .56104 L
s
1 .492 0 r
.3637 .57121 m
.36809 .56 L
s
1 .455 0 r
.3637 .57121 m
.36743 .56071 L
s
1 .497 0 r
.3637 .57121 m
.36877 .56015 L
s
1 .027 0 r
.36436 .57139 m
.36492 .57176 L
s
1 .224 0 r
.36436 .57139 m
.36473 .56592 L
s
1 .248 0 r
.36436 .57139 m
.36525 .5654 L
s
1 .247 0 r
.36436 .57139 m
.36441 .56535 L
s
1 .296 0 r
.36436 .57139 m
.36512 .56419 L
s
1 .257 0 r
.36436 .57139 m
.36334 .56518 L
s
1 .248 0 r
.36436 .57139 m
.36387 .56534 L
s
1 .442 0 r
.36436 .57139 m
.36798 .5612 L
s
1 .466 0 r
.36436 .57139 m
.36813 .56063 L
s
1 .458 0 r
.36436 .57139 m
.36868 .56104 L
s
1 .49 0 r
.36436 .57139 m
.36809 .56 L
s
1 .454 0 r
.36436 .57139 m
.36743 .56071 L
s
1 .493 0 r
.36436 .57139 m
.36877 .56015 L
s
1 .239 0 r
.36492 .57176 m
.36473 .56592 L
s
1 .26 0 r
.36492 .57176 m
.36525 .5654 L
s
1 .263 0 r
.36492 .57176 m
.36441 .56535 L
s
1 .309 0 r
.36492 .57176 m
.36512 .56419 L
s
1 .276 0 r
.36492 .57176 m
.36334 .56518 L
s
1 .266 0 r
.36492 .57176 m
.36387 .56534 L
s
1 .449 0 r
.36492 .57176 m
.36798 .5612 L
s
1 .473 0 r
.36492 .57176 m
.36813 .56063 L
s
1 .464 0 r
.36492 .57176 m
.36868 .56104 L
s
1 .498 0 r
.36492 .57176 m
.36809 .56 L
s
1 .463 0 r
.36492 .57176 m
.36743 .56071 L
s
1 .5 0 r
.36492 .57176 m
.36877 .56015 L
s
1 .027 0 r
.36658 .51844 m
.3672 .51864 L
s
.36658 .51844 m
.36593 .51855 L
s
1 .038 0 r
.36658 .51844 m
.36578 .51795 L
s
1 .032 0 r
.36658 .51844 m
.36645 .51766 L
s
1 .025 0 r
.36658 .51844 m
.36704 .51804 L
s
1 .356 0 r
.36658 .51844 m
.35853 .51513 L
s
1 .364 0 r
.36658 .51844 m
.3586 .51448 L
s
1 .341 0 r
.36658 .51844 m
.35896 .51501 L
s
1 .323 0 r
.36658 .51844 m
.35936 .51522 L
s
1 .339 0 r
.36658 .51844 m
.35922 .5146 L
s
1 .331 0 r
.36658 .51844 m
.35976 .51406 L
s
1 .496 0 r
.36658 .51844 m
.37407 .50888 L
s
1 .498 0 r
.36658 .51844 m
.37433 .50904 L
s
1 .507 0 r
.36658 .51844 m
.37445 .50885 L
s
1 .516 0 r
.36658 .51844 m
.37443 .50856 L
s
1 .531 0 r
.36658 .51844 m
.37452 .50817 L
s
1 .536 0 r
.36658 .51844 m
.37478 .50821 L
s
1 .052 0 r
.3672 .51864 m
.36593 .51855 L
s
1 .065 0 r
.3672 .51864 m
.36578 .51795 L
s
1 .05 0 r
.3672 .51864 m
.36645 .51766 L
s
1 .026 0 r
.3672 .51864 m
.36704 .51804 L
s
1 .382 0 r
.3672 .51864 m
.35853 .51513 L
s
1 .39 0 r
.3672 .51864 m
.3586 .51448 L
s
1 .368 0 r
.3672 .51864 m
.35896 .51501 L
s
1 .349 0 r
.3672 .51864 m
.35936 .51522 L
s
1 .366 0 r
.3672 .51864 m
.35922 .5146 L
s
1 .357 0 r
.3672 .51864 m
.35976 .51406 L
s
1 .488 0 r
.3672 .51864 m
.37407 .50888 L
s
1 .489 0 r
.3672 .51864 m
.37433 .50904 L
s
1 .498 0 r
.3672 .51864 m
.37445 .50885 L
s
1 .507 0 r
.3672 .51864 m
.37443 .50856 L
s
1 .522 0 r
.3672 .51864 m
.37452 .50817 L
s
1 .527 0 r
.3672 .51864 m
.37478 .50821 L
s
1 .025 0 r
.36593 .51855 m
.36578 .51795 L
s
1 .042 0 r
.36593 .51855 m
.36645 .51766 L
s
1 .05 0 r
.36593 .51855 m
.36704 .51804 L
s
1 .333 0 r
.36593 .51855 m
.35853 .51513 L
s
1 .343 0 r
.36593 .51855 m
.3586 .51448 L
s
1 .319 0 r
.36593 .51855 m
.35896 .51501 L
s
1 .301 0 r
.36593 .51855 m
.35936 .51522 L
s
1 .318 0 r
.36593 .51855 m
.35922 .5146 L
s
1 .312 0 r
.36593 .51855 m
.35976 .51406 L
s
1 .516 0 r
.36593 .51855 m
.37407 .50888 L
s
1 .518 0 r
.36593 .51855 m
.37433 .50904 L
s
1 .528 0 r
.36593 .51855 m
.37445 .50885 L
s
1 .536 0 r
.36593 .51855 m
.37443 .50856 L
s
1 .551 0 r
.36593 .51855 m
.37452 .50817 L
s
1 .556 0 r
.36593 .51855 m
.37478 .50821 L
s
1 .03 0 r
.36578 .51795 m
.36645 .51766 L
s
1 .051 0 r
.36578 .51795 m
.36704 .51804 L
s
1 .318 0 r
.36578 .51795 m
.35853 .51513 L
s
1 .326 0 r
.36578 .51795 m
.3586 .51448 L
s
1 .303 0 r
.36578 .51795 m
.35896 .51501 L
s
1 .285 0 r
.36578 .51795 m
.35936 .51522 L
s
1 .301 0 r
.36578 .51795 m
.35922 .5146 L
s
1 .293 0 r
.36578 .51795 m
.35976 .51406 L
s
1 .502 0 r
.36578 .51795 m
.37407 .50888 L
s
1 .505 0 r
.36578 .51795 m
.37433 .50904 L
s
1 .514 0 r
.36578 .51795 m
.37445 .50885 L
s
1 .522 0 r
.36578 .51795 m
.37443 .50856 L
s
1 .536 0 r
.36578 .51795 m
.37452 .50817 L
s
1 .542 0 r
.36578 .51795 m
.37478 .50821 L
s
1 .028 0 r
.36645 .51766 m
.36704 .51804 L
s
1 .34 0 r
.36645 .51766 m
.35853 .51513 L
s
1 .346 0 r
.36645 .51766 m
.3586 .51448 L
s
1 .325 0 r
.36645 .51766 m
.35896 .51501 L
s
1 .306 0 r
.36645 .51766 m
.35936 .51522 L
s
1 .321 0 r
.36645 .51766 m
.35922 .5146 L
s
1 .311 0 r
.36645 .51766 m
.35976 .51406 L
s
1 .475 0 r
.36645 .51766 m
.37407 .50888 L
s
1 .477 0 r
.36645 .51766 m
.37433 .50904 L
s
1 .486 0 r
.36645 .51766 m
.37445 .50885 L
s
1 .495 0 r
.36645 .51766 m
.37443 .50856 L
s
1 .509 0 r
.36645 .51766 m
.37452 .50817 L
s
1 .515 0 r
.36645 .51766 m
.37478 .50821 L
s
1 .367 0 r
.36704 .51804 m
.35853 .51513 L
s
1 .374 0 r
.36704 .51804 m
.3586 .51448 L
s
1 .352 0 r
.36704 .51804 m
.35896 .51501 L
s
1 .334 0 r
.36704 .51804 m
.35936 .51522 L
s
1 .349 0 r
.36704 .51804 m
.35922 .5146 L
s
1 .339 0 r
.36704 .51804 m
.35976 .51406 L
s
1 .472 0 r
.36704 .51804 m
.37407 .50888 L
s
1 .473 0 r
.36704 .51804 m
.37433 .50904 L
s
1 .482 0 r
.36704 .51804 m
.37445 .50885 L
s
1 .491 0 r
.36704 .51804 m
.37443 .50856 L
s
1 .506 0 r
.36704 .51804 m
.37452 .50817 L
s
1 .511 0 r
.36704 .51804 m
.37478 .50821 L
s
1 .031 0 r
.42468 .5283 m
.42483 .52755 L
s
1 .044 0 r
.42468 .5283 m
.42473 .52723 L
s
1 .012 0 r
.42468 .5283 m
.42457 .52803 L
s
1 .026 0 r
.42468 .5283 m
.42438 .52774 L
s
1 .045 0 r
.42468 .5283 m
.4244 .52722 L
s
1 .961 0 r
.42468 .5283 m
.40115 .52854 L
s
1 .962 0 r
.42468 .5283 m
.40114 .52775 L
s
1 .963 0 r
.42468 .5283 m
.40112 .52744 L
s
1 .95 0 r
.42468 .5283 m
.40144 .52745 L
s
1 .945 0 r
.42468 .5283 m
.40155 .52804 L
s
1 .948 0 r
.42468 .5283 m
.40149 .5278 L
s
1 .493 0 r
.42468 .5283 m
.41312 .52481 L
s
1 .491 0 r
.42468 .5283 m
.41308 .5252 L
s
1 .499 0 r
.42468 .5283 m
.41289 .52516 L
s
.42468 .5283 m
.41295 .52492 L
s
1 .489 0 r
.42468 .5283 m
.41325 .52472 L
s
1 .487 0 r
.42468 .5283 m
.4132 .52508 L
s
1 .483 0 r
.42468 .5283 m
.43557 .52368 L
s
1 .486 0 r
.42468 .5283 m
.43557 .52349 L
s
1 .498 0 r
.42468 .5283 m
.43581 .52334 L
s
1 .499 0 r
.42468 .5283 m
.43568 .52303 L
s
1 .49 0 r
.42468 .5283 m
.43557 .52329 L
s
1 .502 0 r
.42468 .5283 m
.43584 .52316 L
s
1 .945 0 r
.42468 .5283 m
.44777 .52679 L
s
1 .961 0 r
.42468 .5283 m
.44815 .52683 L
s
1 .962 0 r
.42468 .5283 m
.44816 .52649 L
s
1 .949 0 r
.42468 .5283 m
.44788 .52722 L
s
1 .951 0 r
.42468 .5283 m
.44789 .52652 L
s
1 .94 0 r
.42468 .5283 m
.44761 .5265 L
s
1 .014 0 r
.42483 .52755 m
.42473 .52723 L
s
1 .022 0 r
.42483 .52755 m
.42457 .52803 L
s
1 .02 0 r
.42483 .52755 m
.42438 .52774 L
s
1 .022 0 r
.42483 .52755 m
.4244 .52722 L
s
1 .968 0 r
.42483 .52755 m
.40115 .52854 L
s
.42483 .52755 m
.40114 .52775 L
s
1 .969 0 r
.42483 .52755 m
.40112 .52744 L
s
1 .956 0 r
.42483 .52755 m
.40144 .52745 L
s
1 .952 0 r
.42483 .52755 m
.40155 .52804 L
s
1 .954 0 r
.42483 .52755 m
.40149 .5278 L
s
1 .491 0 r
.42483 .52755 m
.41312 .52481 L
s
1 .49 0 r
.42483 .52755 m
.41308 .5252 L
s
1 .498 0 r
.42483 .52755 m
.41289 .52516 L
s
1 .497 0 r
.42483 .52755 m
.41295 .52492 L
s
1 .487 0 r
.42483 .52755 m
.41325 .52472 L
s
1 .486 0 r
.42483 .52755 m
.4132 .52508 L
s
1 .466 0 r
.42483 .52755 m
.43557 .52368 L
s
1 .469 0 r
.42483 .52755 m
.43557 .52349 L
s
1 .48 0 r
.42483 .52755 m
.43581 .52334 L
s
.42483 .52755 m
.43568 .52303 L
s
1 .472 0 r
.42483 .52755 m
.43557 .52329 L
s
1 .484 0 r
.42483 .52755 m
.43584 .52316 L
s
1 .938 0 r
.42483 .52755 m
.44777 .52679 L
s
1 .953 0 r
.42483 .52755 m
.44815 .52683 L
s
1 .954 0 r
.42483 .52755 m
.44816 .52649 L
s
1 .942 0 r
.42483 .52755 m
.44788 .52722 L
s
1 .943 0 r
.42483 .52755 m
.44789 .52652 L
s
1 .932 0 r
.42483 .52755 m
.44761 .5265 L
s
1 .033 0 r
.42473 .52723 m
.42457 .52803 L
s
1 .025 0 r
.42473 .52723 m
.42438 .52774 L
s
1 .013 0 r
.42473 .52723 m
.4244 .52722 L
s
1 .965 0 r
.42473 .52723 m
.40115 .52854 L
s
1 .964 0 r
.42473 .52723 m
.40114 .52775 L
s
.42473 .52723 m
.40112 .52744 L
s
1 .952 0 r
.42473 .52723 m
.40144 .52745 L
s
1 .948 0 r
.42473 .52723 m
.40155 .52804 L
s
1 .95 0 r
.42473 .52723 m
.40149 .5278 L
s
1 .484 0 r
.42473 .52723 m
.41312 .52481 L
s
1 .483 0 r
.42473 .52723 m
.41308 .5252 L
s
1 .491 0 r
.42473 .52723 m
.41289 .52516 L
s
1 .49 0 r
.42473 .52723 m
.41295 .52492 L
s
1 .48 0 r
.42473 .52723 m
.41325 .52472 L
s
1 .479 0 r
.42473 .52723 m
.4132 .52508 L
s
1 .466 0 r
.42473 .52723 m
.43557 .52368 L
s
1 .469 0 r
.42473 .52723 m
.43557 .52349 L
s
1 .48 0 r
.42473 .52723 m
.43581 .52334 L
s
1 .479 0 r
.42473 .52723 m
.43568 .52303 L
s
1 .471 0 r
.42473 .52723 m
.43557 .52329 L
s
1 .484 0 r
.42473 .52723 m
.43584 .52316 L
s
1 .942 0 r
.42473 .52723 m
.44777 .52679 L
s
1 .957 0 r
.42473 .52723 m
.44815 .52683 L
s
1 .958 0 r
.42473 .52723 m
.44816 .52649 L
s
1 .946 0 r
.42473 .52723 m
.44788 .52722 L
s
1 .947 0 r
.42473 .52723 m
.44789 .52652 L
s
1 .936 0 r
.42473 .52723 m
.44761 .5265 L
s
1 .014 0 r
.42457 .52803 m
.42438 .52774 L
s
1 .034 0 r
.42457 .52803 m
.4244 .52722 L
s
1 .957 0 r
.42457 .52803 m
.40115 .52854 L
s
.42457 .52803 m
.40114 .52775 L
s
1 .958 0 r
.42457 .52803 m
.40112 .52744 L
s
1 .945 0 r
.42457 .52803 m
.40144 .52745 L
s
1 .941 0 r
.42457 .52803 m
.40155 .52804 L
s
1 .943 0 r
.42457 .52803 m
.40149 .5278 L
s
1 .486 0 r
.42457 .52803 m
.41312 .52481 L
s
1 .484 0 r
.42457 .52803 m
.41308 .5252 L
s
1 .492 0 r
.42457 .52803 m
.41289 .52516 L
s
1 .491 0 r
.42457 .52803 m
.41295 .52492 L
s
1 .482 0 r
.42457 .52803 m
.41325 .52472 L
s
1 .48 0 r
.42457 .52803 m
.4132 .52508 L
s
1 .483 0 r
.42457 .52803 m
.43557 .52368 L
s
1 .486 0 r
.42457 .52803 m
.43557 .52349 L
s
1 .498 0 r
.42457 .52803 m
.43581 .52334 L
s
.42457 .52803 m
.43568 .52303 L
s
1 .489 0 r
.42457 .52803 m
.43557 .52329 L
s
1 .502 0 r
.42457 .52803 m
.43584 .52316 L
s
1 .949 0 r
.42457 .52803 m
.44777 .52679 L
s
1 .965 0 r
.42457 .52803 m
.44815 .52683 L
s
1 .966 0 r
.42457 .52803 m
.44816 .52649 L
s
1 .953 0 r
.42457 .52803 m
.44788 .52722 L
s
1 .955 0 r
.42457 .52803 m
.44789 .52652 L
s
1 .944 0 r
.42457 .52803 m
.44761 .5265 L
s
1 .021 0 r
.42438 .52774 m
.4244 .52722 L
s
1 .95 0 r
.42438 .52774 m
.40115 .52854 L
s
1 .949 0 r
.42438 .52774 m
.40114 .52775 L
s
1 .95 0 r
.42438 .52774 m
.40112 .52744 L
s
1 .937 0 r
.42438 .52774 m
.40144 .52745 L
s
1 .933 0 r
.42438 .52774 m
.40155 .52804 L
s
1 .935 0 r
.42438 .52774 m
.40149 .5278 L
s
1 .475 0 r
.42438 .52774 m
.41312 .52481 L
s
1 .473 0 r
.42438 .52774 m
.41308 .5252 L
s
1 .481 0 r
.42438 .52774 m
.41289 .52516 L
s
.42438 .52774 m
.41295 .52492 L
s
1 .471 0 r
.42438 .52774 m
.41325 .52472 L
s
1 .47 0 r
.42438 .52774 m
.4132 .52508 L
s
1 .486 0 r
.42438 .52774 m
.43557 .52368 L
s
1 .489 0 r
.42438 .52774 m
.43557 .52349 L
s
1 .501 0 r
.42438 .52774 m
.43581 .52334 L
s
1 .5 0 r
.42438 .52774 m
.43568 .52303 L
s
1 .492 0 r
.42438 .52774 m
.43557 .52329 L
s
1 .504 0 r
.42438 .52774 m
.43584 .52316 L
s
1 .956 0 r
.42438 .52774 m
.44777 .52679 L
s
1 .972 0 r
.42438 .52774 m
.44815 .52683 L
s
1 .973 0 r
.42438 .52774 m
.44816 .52649 L
s
1 .961 0 r
.42438 .52774 m
.44788 .52722 L
s
1 .962 0 r
.42438 .52774 m
.44789 .52652 L
s
1 .951 0 r
.42438 .52774 m
.44761 .5265 L
s
.4244 .52722 m
.40115 .52854 L
s
.4244 .52722 m
.40114 .52775 L
s
.4244 .52722 m
.40112 .52744 L
s
1 .938 0 r
.4244 .52722 m
.40144 .52745 L
s
1 .934 0 r
.4244 .52722 m
.40155 .52804 L
s
1 .936 0 r
.4244 .52722 m
.40149 .5278 L
s
1 .471 0 r
.4244 .52722 m
.41312 .52481 L
s
1 .47 0 r
.4244 .52722 m
.41308 .5252 L
s
1 .478 0 r
.4244 .52722 m
.41289 .52516 L
s
1 .477 0 r
.4244 .52722 m
.41295 .52492 L
s
1 .467 0 r
.4244 .52722 m
.41325 .52472 L
s
1 .466 0 r
.4244 .52722 m
.4132 .52508 L
s
1 .479 0 r
.4244 .52722 m
.43557 .52368 L
s
1 .481 0 r
.4244 .52722 m
.43557 .52349 L
s
1 .493 0 r
.4244 .52722 m
.43581 .52334 L
s
1 .492 0 r
.4244 .52722 m
.43568 .52303 L
s
1 .484 0 r
.4244 .52722 m
.43557 .52329 L
s
1 .496 0 r
.4244 .52722 m
.43584 .52316 L
s
1 .955 0 r
.4244 .52722 m
.44777 .52679 L
s
1 .971 0 r
.4244 .52722 m
.44815 .52683 L
s
.4244 .52722 m
.44816 .52649 L
s
1 .959 0 r
.4244 .52722 m
.44788 .52722 L
s
1 .96 0 r
.4244 .52722 m
.44789 .52652 L
s
1 .949 0 r
.4244 .52722 m
.44761 .5265 L
s
1 .039 0 r
.37432 .52415 m
.37527 .52428 L
s
1 .022 0 r
.37432 .52415 m
.37449 .52365 L
s
1 .029 0 r
.37432 .52415 m
.37503 .52403 L
s
1 .057 0 r
.37432 .52415 m
.3756 .52358 L
s
1 .029 0 r
.37432 .52415 m
.37489 .52373 L
s
.915 1 0 r
.37432 .52415 m
.37588 .49766 L
s
.914 1 0 r
.37432 .52415 m
.37555 .4976 L
s
.908 1 0 r
.37432 .52415 m
.37618 .4975 L
s
.903 1 0 r
.37432 .52415 m
.37538 .49731 L
s
.9 1 0 r
.37432 .52415 m
.37596 .49728 L
s
.898 1 0 r
.37432 .52415 m
.37567 .49721 L
s
1 .98 0 r
.37432 .52415 m
.37506 .54814 L
s
1 .981 0 r
.37432 .52415 m
.37476 .54815 L
s
1 .97 0 r
.37432 .52415 m
.37491 .54788 L
s
1 .961 0 r
.37432 .52415 m
.37519 .54766 L
s
1 .953 0 r
.37432 .52415 m
.3753 .54747 L
s
1 .972 0 r
.37432 .52415 m
.37461 .54794 L
s
1 .041 0 r
.37527 .52428 m
.37449 .52365 L
s
1 .014 0 r
.37527 .52428 m
.37503 .52403 L
s
1 .032 0 r
.37527 .52428 m
.3756 .52358 L
s
1 .027 0 r
.37527 .52428 m
.37489 .52373 L
s
.912 1 0 r
.37527 .52428 m
.37588 .49766 L
s
.91 1 0 r
.37527 .52428 m
.37555 .4976 L
s
.905 1 0 r
.37527 .52428 m
.37618 .4975 L
s
.898 1 0 r
.37527 .52428 m
.37538 .49731 L
s
.896 1 0 r
.37527 .52428 m
.37596 .49728 L
s
.894 1 0 r
.37527 .52428 m
.37567 .49721 L
s
1 .975 0 r
.37527 .52428 m
.37506 .54814 L
s
.37527 .52428 m
.37476 .54815 L
s
1 .964 0 r
.37527 .52428 m
.37491 .54788 L
s
1 .955 0 r
.37527 .52428 m
.37519 .54766 L
s
1 .947 0 r
.37527 .52428 m
.3753 .54747 L
s
1 .967 0 r
.37527 .52428 m
.37461 .54794 L
s
1 .027 0 r
.37449 .52365 m
.37503 .52403 L
s
1 .045 0 r
.37449 .52365 m
.3756 .52358 L
s
1 .017 0 r
.37449 .52365 m
.37489 .52373 L
s
.936 1 0 r
.37449 .52365 m
.37588 .49766 L
s
.935 1 0 r
.37449 .52365 m
.37555 .4976 L
s
.929 1 0 r
.37449 .52365 m
.37618 .4975 L
s
.923 1 0 r
.37449 .52365 m
.37538 .49731 L
s
.921 1 0 r
.37449 .52365 m
.37596 .49728 L
s
.919 1 0 r
.37449 .52365 m
.37567 .49721 L
s
.999 1 0 r
.37449 .52365 m
.37506 .54814 L
s
.37449 .52365 m
.37476 .54815 L
s
1 .99 0 r
.37449 .52365 m
.37491 .54788 L
s
1 .981 0 r
.37449 .52365 m
.37519 .54766 L
s
1 .974 0 r
.37449 .52365 m
.3753 .54747 L
s
1 .992 0 r
.37449 .52365 m
.37461 .54794 L
s
1 .03 0 r
.37503 .52403 m
.3756 .52358 L
s
1 .013 0 r
.37503 .52403 m
.37489 .52373 L
s
.922 1 0 r
.37503 .52403 m
.37588 .49766 L
s
.92 1 0 r
.37503 .52403 m
.37555 .4976 L
s
.915 1 0 r
.37503 .52403 m
.37618 .4975 L
s
.908 1 0 r
.37503 .52403 m
.37538 .49731 L
s
.906 1 0 r
.37503 .52403 m
.37596 .49728 L
s
.904 1 0 r
.37503 .52403 m
.37567 .49721 L
s
1 .985 0 r
.37503 .52403 m
.37506 .54814 L
s
1 .986 0 r
.37503 .52403 m
.37476 .54815 L
s
1 .975 0 r
.37503 .52403 m
.37491 .54788 L
s
1 .965 0 r
.37503 .52403 m
.37519 .54766 L
s
1 .958 0 r
.37503 .52403 m
.3753 .54747 L
s
1 .977 0 r
.37503 .52403 m
.37461 .54794 L
s
1 .029 0 r
.3756 .52358 m
.37489 .52373 L
s
.941 1 0 r
.3756 .52358 m
.37588 .49766 L
s
.938 1 0 r
.3756 .52358 m
.37555 .4976 L
s
.934 1 0 r
.3756 .52358 m
.37618 .4975 L
s
.927 1 0 r
.3756 .52358 m
.37538 .49731 L
s
.925 1 0 r
.3756 .52358 m
.37596 .49728 L
s
.922 1 0 r
.3756 .52358 m
.37567 .49721 L
s
.996 1 0 r
.3756 .52358 m
.37506 .54814 L
s
.3756 .52358 m
.37476 .54815 L
s
1 .993 0 r
.3756 .52358 m
.37491 .54788 L
s
1 .984 0 r
.3756 .52358 m
.37519 .54766 L
s
1 .976 0 r
.3756 .52358 m
.3753 .54747 L
s
1 .996 0 r
.3756 .52358 m
.37461 .54794 L
s
.934 1 0 r
.37489 .52373 m
.37588 .49766 L
s
.932 1 0 r
.37489 .52373 m
.37555 .4976 L
s
.927 1 0 r
.37489 .52373 m
.37618 .4975 L
s
.921 1 0 r
.37489 .52373 m
.37538 .49731 L
s
.918 1 0 r
.37489 .52373 m
.37596 .49728 L
s
.916 1 0 r
.37489 .52373 m
.37567 .49721 L
s
1 .997 0 r
.37489 .52373 m
.37506 .54814 L
s
1 .998 0 r
.37489 .52373 m
.37476 .54815 L
s
1 .987 0 r
.37489 .52373 m
.37491 .54788 L
s
1 .978 0 r
.37489 .52373 m
.37519 .54766 L
s
1 .97 0 r
.37489 .52373 m
.3753 .54747 L
s
1 .989 0 r
.37489 .52373 m
.37461 .54794 L
s
1 .148 0 r
.36373 .5163 m
.36734 .51639 L
s
1 .03 0 r
.36373 .5163 m
.36435 .51669 L
s
1 .263 0 r
.36373 .5163 m
.36598 .51026 L
s
.36373 .5163 m
.36772 .51125 L
s
1 .226 0 r
.36373 .5163 m
.36538 .51102 L
s
1 .219 0 r
.36373 .5163 m
.36664 .51179 L
s
1 .251 0 r
.36373 .5163 m
.36696 .51107 L
s
1 .238 0 r
.36373 .5163 m
.36619 .51101 L
s
1 .4 0 r
.36373 .5163 m
.36915 .50816 L
s
1 .435 0 r
.36373 .5163 m
.36937 .50726 L
s
1 .428 0 r
.36373 .5163 m
.36887 .50718 L
s
1 .423 0 r
.36373 .5163 m
.36997 .50802 L
s
1 .436 0 r
.36373 .5163 m
.3698 .50751 L
s
1 .44 0 r
.36373 .5163 m
.37041 .50787 L
s
1 .123 0 r
.36734 .51639 m
.36435 .51669 L
s
1 .256 0 r
.36734 .51639 m
.36598 .51026 L
s
1 .21 0 r
.36734 .51639 m
.36772 .51125 L
s
1 .233 0 r
.36734 .51639 m
.36538 .51102 L
s
1 .19 0 r
.36734 .51639 m
.36664 .51179 L
s
1 .218 0 r
.36734 .51639 m
.36696 .51107 L
s
1 .224 0 r
.36734 .51639 m
.36619 .51101 L
s
1 .344 0 r
.36734 .51639 m
.36915 .50816 L
s
1 .382 0 r
.36734 .51639 m
.36937 .50726 L
s
1 .381 0 r
.36734 .51639 m
.36887 .50718 L
s
1 .358 0 r
.36734 .51639 m
.36997 .50802 L
s
1 .376 0 r
.36734 .51639 m
.3698 .50751 L
s
1 .37 0 r
.36734 .51639 m
.37041 .50787 L
s
1 .271 0 r
.36435 .51669 m
.36598 .51026 L
s
1 .261 0 r
.36435 .51669 m
.36772 .51125 L
s
1 .235 0 r
.36435 .51669 m
.36538 .51102 L
s
1 .221 0 r
.36435 .51669 m
.36664 .51179 L
s
1 .253 0 r
.36435 .51669 m
.36696 .51107 L
s
1 .244 0 r
.36435 .51669 m
.36619 .51101 L
s
1 .4 0 r
.36435 .51669 m
.36915 .50816 L
s
1 .436 0 r
.36435 .51669 m
.36937 .50726 L
s
1 .43 0 r
.36435 .51669 m
.36887 .50718 L
s
1 .422 0 r
.36435 .51669 m
.36997 .50802 L
s
1 .436 0 r
.36435 .51669 m
.3698 .50751 L
s
1 .437 0 r
.36435 .51669 m
.37041 .50787 L
s
1 .026 0 r
.39237 .48729 m
.39279 .48777 L
s
1 .015 0 r
.39237 .48729 m
.3927 .48712 L
s
1 .045 0 r
.39237 .48729 m
.39315 .48808 L
s
1 .019 0 r
.39237 .48729 m
.39218 .48686 L
s
1 .031 0 r
.39237 .48729 m
.39313 .48722 L
s
1 .796 0 r
.39237 .48729 m
.37588 .49766 L
s
1 .806 0 r
.39237 .48729 m
.37555 .4976 L
s
1 .782 0 r
.39237 .48729 m
.37618 .4975 L
s
1 .806 0 r
.39237 .48729 m
.37538 .49731 L
s
1 .785 0 r
.39237 .48729 m
.37596 .49728 L
s
1 .794 0 r
.39237 .48729 m
.37567 .49721 L
s
1 .027 0 r
.39279 .48777 m
.3927 .48712 L
s
1 .02 0 r
.39279 .48777 m
.39315 .48808 L
s
1 .044 0 r
.39279 .48777 m
.39218 .48686 L
s
1 .026 0 r
.39279 .48777 m
.39313 .48722 L
s
1 .8 0 r
.39279 .48777 m
.37588 .49766 L
s
1 .811 0 r
.39279 .48777 m
.37555 .4976 L
s
1 .786 0 r
.39279 .48777 m
.37618 .4975 L
s
1 .811 0 r
.39279 .48777 m
.37538 .49731 L
s
1 .79 0 r
.39279 .48777 m
.37596 .49728 L
s
1 .799 0 r
.39279 .48777 m
.37567 .49721 L
s
1 .043 0 r
.3927 .48712 m
.39315 .48808 L
s
1 .024 0 r
.3927 .48712 m
.39218 .48686 L
s
1 .018 0 r
.3927 .48712 m
.39313 .48722 L
s
1 .811 0 r
.3927 .48712 m
.37588 .49766 L
s
1 .821 0 r
.3927 .48712 m
.37555 .4976 L
s
1 .797 0 r
.3927 .48712 m
.37618 .4975 L
s
1 .821 0 r
.3927 .48712 m
.37538 .49731 L
s
1 .8 0 r
.3927 .48712 m
.37596 .49728 L
s
1 .809 0 r
.3927 .48712 m
.37567 .49721 L
s
1 .064 0 r
.39315 .48808 m
.39218 .48686 L
s
1 .035 0 r
.39315 .48808 m
.39313 .48722 L
s
1 .807 0 r
.39315 .48808 m
.37588 .49766 L
s
1 .817 0 r
.39315 .48808 m
.37555 .4976 L
s
1 .793 0 r
.39315 .48808 m
.37618 .4975 L
s
1 .818 0 r
.39315 .48808 m
.37538 .49731 L
s
1 .797 0 r
.39315 .48808 m
.37596 .49728 L
s
1 .806 0 r
.39315 .48808 m
.37567 .49721 L
s
1 .042 0 r
.39218 .48686 m
.39313 .48722 L
s
1 .799 0 r
.39218 .48686 m
.37588 .49766 L
s
1 .809 0 r
.39218 .48686 m
.37555 .4976 L
s
1 .785 0 r
.39218 .48686 m
.37618 .4975 L
s
1 .808 0 r
.39218 .48686 m
.37538 .49731 L
s
1 .788 0 r
.39218 .48686 m
.37596 .49728 L
s
1 .796 0 r
.39218 .48686 m
.37567 .49721 L
s
1 .824 0 r
.39313 .48722 m
.37588 .49766 L
s
1 .834 0 r
.39313 .48722 m
.37555 .4976 L
s
1 .81 0 r
.39313 .48722 m
.37618 .4975 L
s
1 .834 0 r
.39313 .48722 m
.37538 .49731 L
s
1 .813 0 r
.39313 .48722 m
.37596 .49728 L
s
1 .822 0 r
.39313 .48722 m
.37567 .49721 L
s
1 .048 0 r
.38734 .45948 m
.38646 .45871 L
s
1 .025 0 r
.38734 .45948 m
.38703 .45895 L
s
1 .029 0 r
.38734 .45948 m
.38801 .45922 L
s
1 .03 0 r
.38734 .45948 m
.38761 .45881 L
s
1 .047 0 r
.38734 .45948 m
.38705 .45837 L
s
1 .193 0 r
.38734 .45948 m
.38662 .45482 L
s
1 .195 0 r
.38734 .45948 m
.38584 .45495 L
s
1 .19 0 r
.38734 .45948 m
.38625 .45497 L
s
1 .206 0 r
.38734 .45948 m
.38608 .45459 L
s
1 .176 0 r
.38734 .45948 m
.38658 .45523 L
s
1 .212 0 r
.38734 .45948 m
.38563 .45458 L
s
1 .475 0 r
.38734 .45948 m
.37966 .46822 L
s
1 .465 0 r
.38734 .45948 m
.37959 .46783 L
s
1 .469 0 r
.38734 .45948 m
.38 .4683 L
s
1 .458 0 r
.38734 .45948 m
.38026 .46818 L
s
1 .459 0 r
.38734 .45948 m
.37991 .4679 L
s
1 .445 0 r
.38734 .45948 m
.38017 .4677 L
s
1 .617 0 r
.38734 .45948 m
.39591 .44704 L
s
1 .628 0 r
.38734 .45948 m
.39586 .44669 L
s
1 .63 0 r
.38734 .45948 m
.39563 .44648 L
s
1 .615 0 r
.38734 .45948 m
.39557 .44689 L
s
1 .634 0 r
.38734 .45948 m
.39617 .44673 L
s
1 .644 0 r
.38734 .45948 m
.39604 .44634 L
s
1 .025 0 r
.38646 .45871 m
.38703 .45895 L
s
1 .067 0 r
.38646 .45871 m
.38801 .45922 L
s
1 .047 0 r
.38646 .45871 m
.38761 .45881 L
s
1 .027 0 r
.38646 .45871 m
.38705 .45837 L
s
1 .159 0 r
.38646 .45871 m
.38662 .45482 L
s
1 .156 0 r
.38646 .45871 m
.38584 .45495 L
s
1 .153 0 r
.38646 .45871 m
.38625 .45497 L
s
1 .169 0 r
.38646 .45871 m
.38608 .45459 L
s
1 .142 0 r
.38646 .45871 m
.38658 .45523 L
s
1 .172 0 r
.38646 .45871 m
.38563 .45458 L
s
1 .478 0 r
.38646 .45871 m
.37966 .46822 L
s
1 .467 0 r
.38646 .45871 m
.37959 .46783 L
s
1 .473 0 r
.38646 .45871 m
.38 .4683 L
s
1 .463 0 r
.38646 .45871 m
.38026 .46818 L
s
1 .461 0 r
.38646 .45871 m
.37991 .4679 L
s
1 .448 0 r
.38646 .45871 m
.38017 .4677 L
s
1 .613 0 r
.38646 .45871 m
.39591 .44704 L
s
1 .623 0 r
.38646 .45871 m
.39586 .44669 L
s
1 .624 0 r
.38646 .45871 m
.39563 .44648 L
s
1 .61 0 r
.38646 .45871 m
.39557 .44689 L
s
1 .63 0 r
.38646 .45871 m
.39617 .44673 L
s
1 .639 0 r
.38646 .45871 m
.39604 .44634 L
s
1 .041 0 r
.38703 .45895 m
.38801 .45922 L
s
1 .024 0 r
.38703 .45895 m
.38761 .45881 L
s
.38703 .45895 m
.38705 .45837 L
s
1 .17 0 r
.38703 .45895 m
.38662 .45482 L
s
1 .171 0 r
.38703 .45895 m
.38584 .45495 L
s
1 .166 0 r
.38703 .45895 m
.38625 .45497 L
s
1 .182 0 r
.38703 .45895 m
.38608 .45459 L
s
1 .153 0 r
.38703 .45895 m
.38658 .45523 L
s
1 .188 0 r
.38703 .45895 m
.38563 .45458 L
s
1 .484 0 r
.38703 .45895 m
.37966 .46822 L
s
1 .473 0 r
.38703 .45895 m
.37959 .46783 L
s
1 .478 0 r
.38703 .45895 m
.38 .4683 L
s
1 .468 0 r
.38703 .45895 m
.38026 .46818 L
s
1 .467 0 r
.38703 .45895 m
.37991 .4679 L
s
1 .454 0 r
.38703 .45895 m
.38017 .4677 L
s
1 .607 0 r
.38703 .45895 m
.39591 .44704 L
s
1 .617 0 r
.38703 .45895 m
.39586 .44669 L
s
1 .619 0 r
.38703 .45895 m
.39563 .44648 L
s
1 .604 0 r
.38703 .45895 m
.39557 .44689 L
s
1 .624 0 r
.38703 .45895 m
.39617 .44673 L
s
1 .633 0 r
.38703 .45895 m
.39604 .44634 L
s
1 .023 0 r
.38801 .45922 m
.38761 .45881 L
s
1 .052 0 r
.38801 .45922 m
.38705 .45837 L
s
1 .188 0 r
.38801 .45922 m
.38662 .45482 L
s
1 .196 0 r
.38801 .45922 m
.38584 .45495 L
s
1 .188 0 r
.38801 .45922 m
.38625 .45497 L
s
1 .205 0 r
.38801 .45922 m
.38608 .45459 L
s
1 .173 0 r
.38801 .45922 m
.38658 .45523 L
s
1 .213 0 r
.38801 .45922 m
.38563 .45458 L
s
1 .502 0 r
.38801 .45922 m
.37966 .46822 L
s
1 .492 0 r
.38801 .45922 m
.37959 .46783 L
s
1 .495 0 r
.38801 .45922 m
.38 .4683 L
s
1 .484 0 r
.38801 .45922 m
.38026 .46818 L
s
1 .485 0 r
.38801 .45922 m
.37991 .4679 L
s
1 .472 0 r
.38801 .45922 m
.38017 .4677 L
s
1 .593 0 r
.38801 .45922 m
.39591 .44704 L
s
1 .604 0 r
.38801 .45922 m
.39586 .44669 L
s
1 .607 0 r
.38801 .45922 m
.39563 .44648 L
s
1 .591 0 r
.38801 .45922 m
.39557 .44689 L
s
1 .61 0 r
.38801 .45922 m
.39617 .44673 L
s
1 .62 0 r
.38801 .45922 m
.39604 .44634 L
s
1 .029 0 r
.38761 .45881 m
.38705 .45837 L
s
1 .168 0 r
.38761 .45881 m
.38662 .45482 L
s
1 .174 0 r
.38761 .45881 m
.38584 .45495 L
s
1 .167 0 r
.38761 .45881 m
.38625 .45497 L
s
1 .183 0 r
.38761 .45881 m
.38608 .45459 L
s
1 .152 0 r
.38761 .45881 m
.38658 .45523 L
s
1 .191 0 r
.38761 .45881 m
.38563 .45458 L
s
1 .503 0 r
.38761 .45881 m
.37966 .46822 L
s
1 .493 0 r
.38761 .45881 m
.37959 .46783 L
s
1 .497 0 r
.38761 .45881 m
.38 .4683 L
s
1 .487 0 r
.38761 .45881 m
.38026 .46818 L
s
.38761 .45881 m
.37991 .4679 L
s
1 .474 0 r
.38761 .45881 m
.38017 .4677 L
s
1 .588 0 r
.38761 .45881 m
.39591 .44704 L
s
1 .599 0 r
.38761 .45881 m
.39586 .44669 L
s
1 .601 0 r
.38761 .45881 m
.39563 .44648 L
s
1 .586 0 r
.38761 .45881 m
.39557 .44689 L
s
1 .605 0 r
.38761 .45881 m
.39617 .44673 L
s
1 .615 0 r
.38761 .45881 m
.39604 .44634 L
s
1 .146 0 r
.38705 .45837 m
.38662 .45482 L
s
1 .148 0 r
.38705 .45837 m
.38584 .45495 L
s
1 .143 0 r
.38705 .45837 m
.38625 .45497 L
s
1 .159 0 r
.38705 .45837 m
.38608 .45459 L
s
1 .13 0 r
.38705 .45837 m
.38658 .45523 L
s
1 .165 0 r
.38705 .45837 m
.38563 .45458 L
s
1 .503 0 r
.38705 .45837 m
.37966 .46822 L
s
1 .492 0 r
.38705 .45837 m
.37959 .46783 L
s
1 .497 0 r
.38705 .45837 m
.38 .4683 L
s
1 .487 0 r
.38705 .45837 m
.38026 .46818 L
s
1 .486 0 r
.38705 .45837 m
.37991 .4679 L
s
1 .473 0 r
.38705 .45837 m
.38017 .4677 L
s
1 .588 0 r
.38705 .45837 m
.39591 .44704 L
s
1 .598 0 r
.38705 .45837 m
.39586 .44669 L
s
1 .599 0 r
.38705 .45837 m
.39563 .44648 L
s
1 .584 0 r
.38705 .45837 m
.39557 .44689 L
s
1 .604 0 r
.38705 .45837 m
.39617 .44673 L
s
1 .614 0 r
.38705 .45837 m
.39604 .44634 L
s
1 .018 0 r
.3083 .6058 m
.30874 .60572 L
s
1 .044 0 r
.3083 .6058 m
.30756 .60503 L
s
1 .031 0 r
.3083 .6058 m
.30766 .60538 L
s
1 .016 0 r
.3083 .6058 m
.30799 .60554 L
s
1 .029 0 r
.3083 .6058 m
.30857 .60515 L
s
1 .572 0 r
.3083 .6058 m
.30319 .61884 L
s
1 .568 0 r
.3083 .6058 m
.30255 .61845 L
s
1 .55 0 r
.3083 .6058 m
.30336 .61831 L
s
1 .541 0 r
.3083 .6058 m
.30296 .61792 L
s
1 .546 0 r
.3083 .6058 m
.30392 .61842 L
s
1 .476 0 r
.3083 .6058 m
.30519 .61703 L
s
1 .289 0 r
.3083 .6058 m
.30695 .61274 L
s
1 .332 0 r
.3083 .6058 m
.30507 .61327 L
s
1 .32 0 r
.3083 .6058 m
.30665 .61345 L
s
1 .345 0 r
.3083 .6058 m
.30555 .6138 L
s
1 .321 0 r
.3083 .6058 m
.3057 .61322 L
s
1 .304 0 r
.3083 .6058 m
.30613 .61291 L
s
1 .2 0 r
.3083 .6058 m
.31027 .60131 L
s
1 .209 0 r
.3083 .6058 m
.30991 .60095 L
s
1 .218 0 r
.3083 .6058 m
.31059 .60099 L
s
.3083 .6058 m
.3096 .60063 L
s
.3083 .6058 m
.31099 .60118 L
s
1 .228 0 r
.3083 .6058 m
.31029 .60058 L
s
1 .811 0 r
.3083 .6058 m
.31541 .58726 L
s
1 .807 0 r
.3083 .6058 m
.31519 .58729 L
s
1 .788 0 r
.3083 .6058 m
.31476 .58763 L
s
1 .805 0 r
.3083 .6058 m
.31498 .58726 L
s
1 .826 0 r
.3083 .6058 m
.31548 .58689 L
s
1 .804 0 r
.3083 .6058 m
.31476 .58722 L
s
1 .056 0 r
.30874 .60572 m
.30756 .60503 L
s
1 .046 0 r
.30874 .60572 m
.30766 .60538 L
s
1 .031 0 r
.30874 .60572 m
.30799 .60554 L
s
1 .024 0 r
.30874 .60572 m
.30857 .60515 L
s
1 .582 0 r
.30874 .60572 m
.30319 .61884 L
s
1 .579 0 r
.30874 .60572 m
.30255 .61845 L
s
1 .56 0 r
.30874 .60572 m
.30336 .61831 L
s
1 .552 0 r
.30874 .60572 m
.30296 .61792 L
s
1 .555 0 r
.30874 .60572 m
.30392 .61842 L
s
1 .485 0 r
.30874 .60572 m
.30519 .61703 L
s
1 .296 0 r
.30874 .60572 m
.30695 .61274 L
s
1 .343 0 r
.30874 .60572 m
.30507 .61327 L
s
1 .327 0 r
.30874 .60572 m
.30665 .61345 L
s
1 .355 0 r
.30874 .60572 m
.30555 .6138 L
s
1 .331 0 r
.30874 .60572 m
.3057 .61322 L
s
1 .313 0 r
.30874 .60572 m
.30613 .61291 L
s
1 .191 0 r
.30874 .60572 m
.31027 .60131 L
s
1 .201 0 r
.30874 .60572 m
.30991 .60095 L
s
1 .207 0 r
.30874 .60572 m
.31059 .60099 L
s
1 .211 0 r
.30874 .60572 m
.3096 .60063 L
s
1 .207 0 r
.30874 .60572 m
.31099 .60118 L
s
1 .219 0 r
.30874 .60572 m
.31029 .60058 L
s
1 .802 0 r
.30874 .60572 m
.31541 .58726 L
s
1 .798 0 r
.30874 .60572 m
.31519 .58729 L
s
1 .779 0 r
.30874 .60572 m
.31476 .58763 L
s
1 .796 0 r
.30874 .60572 m
.31498 .58726 L
s
1 .817 0 r
.30874 .60572 m
.31548 .58689 L
s
1 .795 0 r
.30874 .60572 m
.31476 .58722 L
s
1 .015 0 r
.30756 .60503 m
.30766 .60538 L
s
1 .027 0 r
.30756 .60503 m
.30799 .60554 L
s
1 .041 0 r
.30756 .60503 m
.30857 .60515 L
s
1 .592 0 r
.30756 .60503 m
.30319 .61884 L
s
1 .585 0 r
.30756 .60503 m
.30255 .61845 L
s
1 .569 0 r
.30756 .60503 m
.30336 .61831 L
s
1 .559 0 r
.30756 .60503 m
.30296 .61792 L
s
1 .567 0 r
.30756 .60503 m
.30392 .61842 L
s
1 .5 0 r
.30756 .60503 m
.30519 .61703 L
s
1 .316 0 r
.30756 .60503 m
.30695 .61274 L
s
1 .352 0 r
.30756 .60503 m
.30507 .61327 L
s
1 .346 0 r
.30756 .60503 m
.30665 .61345 L
s
1 .367 0 r
.30756 .60503 m
.30555 .6138 L
s
1 .343 0 r
.30756 .60503 m
.3057 .61322 L
s
1 .327 0 r
.30756 .60503 m
.30613 .61291 L
s
1 .188 0 r
.30756 .60503 m
.31027 .60131 L
s
1 .192 0 r
.30756 .60503 m
.30991 .60095 L
s
1 .206 0 r
.30756 .60503 m
.31059 .60099 L
s
1 .198 0 r
.30756 .60503 m
.3096 .60063 L
s
1 .211 0 r
.30756 .60503 m
.31099 .60118 L
s
1 .213 0 r
.30756 .60503 m
.31029 .60058 L
s
1 .794 0 r
.30756 .60503 m
.31541 .58726 L
s
1 .789 0 r
.30756 .60503 m
.31519 .58729 L
s
1 .77 0 r
.30756 .60503 m
.31476 .58763 L
s
1 .787 0 r
.30756 .60503 m
.31498 .58726 L
s
1 .809 0 r
.30756 .60503 m
.31548 .58689 L
s
1 .785 0 r
.30756 .60503 m
.31476 .58722 L
s
1 .015 0 r
.30766 .60538 m
.30799 .60554 L
s
1 .038 0 r
.30766 .60538 m
.30857 .60515 L
s
1 .58 0 r
.30766 .60538 m
.30319 .61884 L
s
1 .573 0 r
.30766 .60538 m
.30255 .61845 L
s
1 .557 0 r
.30766 .60538 m
.30336 .61831 L
s
1 .547 0 r
.30766 .60538 m
.30296 .61792 L
s
1 .554 0 r
.30766 .60538 m
.30392 .61842 L
s
1 .487 0 r
.30766 .60538 m
.30519 .61703 L
s
1 .302 0 r
.30766 .60538 m
.30695 .61274 L
s
1 .339 0 r
.30766 .60538 m
.30507 .61327 L
s
1 .332 0 r
.30766 .60538 m
.30665 .61345 L
s
1 .354 0 r
.30766 .60538 m
.30555 .6138 L
s
1 .33 0 r
.30766 .60538 m
.3057 .61322 L
s
1 .314 0 r
.30766 .60538 m
.30613 .61291 L
s
1 .197 0 r
.30766 .60538 m
.31027 .60131 L
s
1 .203 0 r
.30766 .60538 m
.30991 .60095 L
s
1 .216 0 r
.30766 .60538 m
.31059 .60099 L
s
1 .21 0 r
.30766 .60538 m
.3096 .60063 L
s
1 .219 0 r
.30766 .60538 m
.31099 .60118 L
s
1 .224 0 r
.30766 .60538 m
.31029 .60058 L
s
1 .805 0 r
.30766 .60538 m
.31541 .58726 L
s
1 .801 0 r
.30766 .60538 m
.31519 .58729 L
s
1 .781 0 r
.30766 .60538 m
.31476 .58763 L
s
1 .798 0 r
.30766 .60538 m
.31498 .58726 L
s
1 .82 0 r
.30766 .60538 m
.31548 .58689 L
s
1 .797 0 r
.30766 .60538 m
.31476 .58722 L
s
1 .028 0 r
.30799 .60554 m
.30857 .60515 L
s
1 .578 0 r
.30799 .60554 m
.30319 .61884 L
s
1 .572 0 r
.30799 .60554 m
.30255 .61845 L
s
1 .555 0 r
.30799 .60554 m
.30336 .61831 L
s
1 .546 0 r
.30799 .60554 m
.30296 .61792 L
s
1 .552 0 r
.30799 .60554 m
.30392 .61842 L
s
1 .483 0 r
.30799 .60554 m
.30519 .61703 L
s
1 .297 0 r
.30799 .60554 m
.30695 .61274 L
s
1 .338 0 r
.30799 .60554 m
.30507 .61327 L
s
1 .328 0 r
.30799 .60554 m
.30665 .61345 L
s
1 .352 0 r
.30799 .60554 m
.30555 .6138 L
s
1 .327 0 r
.30799 .60554 m
.3057 .61322 L
s
1 .311 0 r
.30799 .60554 m
.30613 .61291 L
s
1 .196 0 r
.30799 .60554 m
.31027 .60131 L
s
1 .203 0 r
.30799 .60554 m
.30991 .60095 L
s
1 .214 0 r
.30799 .60554 m
.31059 .60099 L
s
1 .211 0 r
.30799 .60554 m
.3096 .60063 L
s
1 .216 0 r
.30799 .60554 m
.31099 .60118 L
s
1 .223 0 r
.30799 .60554 m
.31029 .60058 L
s
1 .806 0 r
.30799 .60554 m
.31541 .58726 L
s
1 .802 0 r
.30799 .60554 m
.31519 .58729 L
s
1 .782 0 r
.30799 .60554 m
.31476 .58763 L
s
1 .8 0 r
.30799 .60554 m
.31498 .58726 L
s
1 .821 0 r
.30799 .60554 m
.31548 .58689 L
s
1 .798 0 r
.30799 .60554 m
.31476 .58722 L
s
1 .601 0 r
.30857 .60515 m
.30319 .61884 L
s
1 .596 0 r
.30857 .60515 m
.30255 .61845 L
s
1 .578 0 r
.30857 .60515 m
.30336 .61831 L
s
1 .57 0 r
.30857 .60515 m
.30296 .61792 L
s
1 .574 0 r
.30857 .60515 m
.30392 .61842 L
s
1 .505 0 r
.30857 .60515 m
.30519 .61703 L
s
1 .317 0 r
.30857 .60515 m
.30695 .61274 L
s
1 .361 0 r
.30857 .60515 m
.30507 .61327 L
s
1 .348 0 r
.30857 .60515 m
.30665 .61345 L
s
1 .374 0 r
.30857 .60515 m
.30555 .6138 L
s
1 .35 0 r
.30857 .60515 m
.3057 .61322 L
s
1 .332 0 r
.30857 .60515 m
.30613 .61291 L
s
1 .172 0 r
.30857 .60515 m
.31027 .60131 L
s
1 .18 0 r
.30857 .60515 m
.30991 .60095 L
s
1 .189 0 r
.30857 .60515 m
.31059 .60099 L
s
.30857 .60515 m
.3096 .60063 L
s
1 .19 0 r
.30857 .60515 m
.31099 .60118 L
s
1 .2 0 r
.30857 .60515 m
.31029 .60058 L
s
1 .783 0 r
.30857 .60515 m
.31541 .58726 L
s
1 .778 0 r
.30857 .60515 m
.31519 .58729 L
s
1 .759 0 r
.30857 .60515 m
.31476 .58763 L
s
1 .777 0 r
.30857 .60515 m
.31498 .58726 L
s
1 .798 0 r
.30857 .60515 m
.31548 .58689 L
s
1 .775 0 r
.30857 .60515 m
.31476 .58722 L
s
1 .016 0 r
.34303 .54492 m
.34284 .54459 L
s
.34303 .54492 m
.34326 .54462 L
s
1 .024 0 r
.34303 .54492 m
.34362 .54488 L
s
1 .051 0 r
.34303 .54492 m
.34402 .54415 L
s
1 .019 0 r
.34303 .54492 m
.34342 .54519 L
s
1 .697 0 r
.34303 .54492 m
.33744 .56103 L
s
1 .684 0 r
.34303 .54492 m
.33791 .56086 L
s
1 .695 0 r
.34303 .54492 m
.33703 .56084 L
s
1 .675 0 r
.34303 .54492 m
.33755 .5605 L
s
1 .68 0 r
.34303 .54492 m
.33703 .56044 L
s
1 .71 0 r
.34303 .54492 m
.33762 .56143 L
s
1 .531 0 r
.34303 .54492 m
.34905 .53341 L
s
1 .557 0 r
.34303 .54492 m
.34949 .53293 L
s
1 .535 0 r
.34303 .54492 m
.34884 .53318 L
s
1 .584 0 r
.34303 .54492 m
.34989 .53238 L
s
1 .543 0 r
.34303 .54492 m
.34933 .53322 L
s
1 .548 0 r
.34303 .54492 m
.34908 .53296 L
s
1 .522 0 r
.34303 .54492 m
.35077 .55508 L
s
1 .512 0 r
.34303 .54492 m
.35052 .55498 L
s
1 .507 0 r
.34303 .54492 m
.35062 .55473 L
s
1 .51 0 r
.34303 .54492 m
.35088 .55462 L
s
1 .523 0 r
.34303 .54492 m
.35096 .55496 L
s
1 .507 0 r
.34303 .54492 m
.35107 .55438 L
s
1 .775 0 r
.34303 .54492 m
.34226 .52596 L
s
1 .788 0 r
.34303 .54492 m
.34287 .52563 L
s
1 .771 0 r
.34303 .54492 m
.34191 .52609 L
s
1 .756 0 r
.34303 .54492 m
.34191 .52645 L
s
.34303 .54492 m
.3423 .52642 L
s
1 .768 0 r
.34303 .54492 m
.34261 .52613 L
s
1 .017 0 r
.34284 .54459 m
.34326 .54462 L
s
1 .034 0 r
.34284 .54459 m
.34362 .54488 L
s
1 .052 0 r
.34284 .54459 m
.34402 .54415 L
s
1 .034 0 r
.34284 .54459 m
.34342 .54519 L
s
1 .707 0 r
.34284 .54459 m
.33744 .56103 L
s
1 .694 0 r
.34284 .54459 m
.33791 .56086 L
s
1 .705 0 r
.34284 .54459 m
.33703 .56084 L
s
1 .685 0 r
.34284 .54459 m
.33755 .5605 L
s
1 .69 0 r
.34284 .54459 m
.33703 .56044 L
s
1 .721 0 r
.34284 .54459 m
.33762 .56143 L
s
1 .523 0 r
.34284 .54459 m
.34905 .53341 L
s
1 .548 0 r
.34284 .54459 m
.34949 .53293 L
s
1 .527 0 r
.34284 .54459 m
.34884 .53318 L
s
1 .576 0 r
.34284 .54459 m
.34989 .53238 L
s
1 .535 0 r
.34284 .54459 m
.34933 .53322 L
s
1 .539 0 r
.34284 .54459 m
.34908 .53296 L
s
1 .537 0 r
.34284 .54459 m
.35077 .55508 L
s
1 .528 0 r
.34284 .54459 m
.35052 .55498 L
s
1 .522 0 r
.34284 .54459 m
.35062 .55473 L
s
1 .525 0 r
.34284 .54459 m
.35088 .55462 L
s
1 .538 0 r
.34284 .54459 m
.35096 .55496 L
s
1 .523 0 r
.34284 .54459 m
.35107 .55438 L
s
1 .761 0 r
.34284 .54459 m
.34226 .52596 L
s
1 .774 0 r
.34284 .54459 m
.34287 .52563 L
s
1 .757 0 r
.34284 .54459 m
.34191 .52609 L
s
1 .742 0 r
.34284 .54459 m
.34191 .52645 L
s
1 .743 0 r
.34284 .54459 m
.3423 .52642 L
s
1 .754 0 r
.34284 .54459 m
.34261 .52613 L
s
1 .018 0 r
.34326 .54462 m
.34362 .54488 L
s
1 .037 0 r
.34326 .54462 m
.34402 .54415 L
s
1 .024 0 r
.34326 .54462 m
.34342 .54519 L
s
1 .711 0 r
.34326 .54462 m
.33744 .56103 L
s
1 .699 0 r
.34326 .54462 m
.33791 .56086 L
s
1 .71 0 r
.34326 .54462 m
.33703 .56084 L
s
1 .69 0 r
.34326 .54462 m
.33755 .5605 L
s
1 .695 0 r
.34326 .54462 m
.33703 .56044 L
s
1 .725 0 r
.34326 .54462 m
.33762 .56143 L
s
1 .516 0 r
.34326 .54462 m
.34905 .53341 L
s
1 .541 0 r
.34326 .54462 m
.34949 .53293 L
s
1 .52 0 r
.34326 .54462 m
.34884 .53318 L
s
1 .569 0 r
.34326 .54462 m
.34989 .53238 L
s
1 .527 0 r
.34326 .54462 m
.34933 .53322 L
s
1 .532 0 r
.34326 .54462 m
.34908 .53296 L
s
1 .526 0 r
.34326 .54462 m
.35077 .55508 L
s
1 .517 0 r
.34326 .54462 m
.35052 .55498 L
s
1 .511 0 r
.34326 .54462 m
.35062 .55473 L
s
1 .514 0 r
.34326 .54462 m
.35088 .55462 L
s
1 .527 0 r
.34326 .54462 m
.35096 .55496 L
s
1 .511 0 r
.34326 .54462 m
.35107 .55438 L
s
1 .763 0 r
.34326 .54462 m
.34226 .52596 L
s
1 .776 0 r
.34326 .54462 m
.34287 .52563 L
s
1 .759 0 r
.34326 .54462 m
.34191 .52609 L
s
1 .745 0 r
.34326 .54462 m
.34191 .52645 L
s
1 .744 0 r
.34326 .54462 m
.3423 .52642 L
s
1 .756 0 r
.34326 .54462 m
.34261 .52613 L
s
1 .034 0 r
.34362 .54488 m
.34402 .54415 L
s
1 .015 0 r
.34362 .54488 m
.34342 .54519 L
s
1 .707 0 r
.34362 .54488 m
.33744 .56103 L
s
1 .693 0 r
.34362 .54488 m
.33791 .56086 L
s
1 .706 0 r
.34362 .54488 m
.33703 .56084 L
s
1 .685 0 r
.34362 .54488 m
.33755 .5605 L
s
1 .69 0 r
.34362 .54488 m
.33703 .56044 L
s
1 .72 0 r
.34362 .54488 m
.33762 .56143 L
s
1 .518 0 r
.34362 .54488 m
.34905 .53341 L
s
1 .544 0 r
.34362 .54488 m
.34949 .53293 L
s
1 .523 0 r
.34362 .54488 m
.34884 .53318 L
s
1 .571 0 r
.34362 .54488 m
.34989 .53238 L
s
1 .53 0 r
.34362 .54488 m
.34933 .53322 L
s
1 .535 0 r
.34362 .54488 m
.34908 .53296 L
s
1 .509 0 r
.34362 .54488 m
.35077 .55508 L
s
1 .5 0 r
.34362 .54488 m
.35052 .55498 L
s
1 .494 0 r
.34362 .54488 m
.35062 .55473 L
s
1 .496 0 r
.34362 .54488 m
.35088 .55462 L
s
1 .51 0 r
.34362 .54488 m
.35096 .55496 L
s
1 .493 0 r
.34362 .54488 m
.35107 .55438 L
s
1 .775 0 r
.34362 .54488 m
.34226 .52596 L
s
1 .787 0 r
.34362 .54488 m
.34287 .52563 L
s
1 .771 0 r
.34362 .54488 m
.34191 .52609 L
s
1 .756 0 r
.34362 .54488 m
.34191 .52645 L
s
.34362 .54488 m
.3423 .52642 L
s
1 .767 0 r
.34362 .54488 m
.34261 .52613 L
s
1 .049 0 r
.34402 .54415 m
.34342 .54519 L
s
1 .74 0 r
.34402 .54415 m
.33744 .56103 L
s
1 .727 0 r
.34402 .54415 m
.33791 .56086 L
s
1 .739 0 r
.34402 .54415 m
.33703 .56084 L
s
1 .718 0 r
.34402 .54415 m
.33755 .5605 L
s
1 .724 0 r
.34402 .54415 m
.33703 .56044 L
s
1 .753 0 r
.34402 .54415 m
.33762 .56143 L
s
1 .485 0 r
.34402 .54415 m
.34905 .53341 L
s
1 .51 0 r
.34402 .54415 m
.34949 .53293 L
s
1 .49 0 r
.34402 .54415 m
.34884 .53318 L
s
1 .537 0 r
.34402 .54415 m
.34989 .53238 L
s
1 .496 0 r
.34402 .54415 m
.34933 .53322 L
s
1 .502 0 r
.34402 .54415 m
.34908 .53296 L
s
1 .525 0 r
.34402 .54415 m
.35077 .55508 L
s
1 .516 0 r
.34402 .54415 m
.35052 .55498 L
s
1 .509 0 r
.34402 .54415 m
.35062 .55473 L
s
1 .511 0 r
.34402 .54415 m
.35088 .55462 L
s
1 .525 0 r
.34402 .54415 m
.35096 .55496 L
s
1 .507 0 r
.34402 .54415 m
.35107 .55438 L
s
1 .747 0 r
.34402 .54415 m
.34226 .52596 L
s
1 .758 0 r
.34402 .54415 m
.34287 .52563 L
s
1 .743 0 r
.34402 .54415 m
.34191 .52609 L
s
1 .729 0 r
.34402 .54415 m
.34191 .52645 L
s
1 .728 0 r
.34402 .54415 m
.3423 .52642 L
s
1 .739 0 r
.34402 .54415 m
.34261 .52613 L
s
1 .692 0 r
.34342 .54519 m
.33744 .56103 L
s
1 .678 0 r
.34342 .54519 m
.33791 .56086 L
s
1 .69 0 r
.34342 .54519 m
.33703 .56084 L
s
1 .67 0 r
.34342 .54519 m
.33755 .5605 L
s
1 .675 0 r
.34342 .54519 m
.33703 .56044 L
s
1 .705 0 r
.34342 .54519 m
.33762 .56143 L
s
1 .534 0 r
.34342 .54519 m
.34905 .53341 L
s
1 .559 0 r
.34342 .54519 m
.34949 .53293 L
s
1 .539 0 r
.34342 .54519 m
.34884 .53318 L
s
1 .586 0 r
.34342 .54519 m
.34989 .53238 L
s
1 .545 0 r
.34342 .54519 m
.34933 .53322 L
s
1 .551 0 r
.34342 .54519 m
.34908 .53296 L
s
1 .503 0 r
.34342 .54519 m
.35077 .55508 L
s
1 .494 0 r
.34342 .54519 m
.35052 .55498 L
s
1 .488 0 r
.34342 .54519 m
.35062 .55473 L
s
1 .491 0 r
.34342 .54519 m
.35088 .55462 L
s
1 .504 0 r
.34342 .54519 m
.35096 .55496 L
s
1 .489 0 r
.34342 .54519 m
.35107 .55438 L
s
1 .787 0 r
.34342 .54519 m
.34226 .52596 L
s
1 .799 0 r
.34342 .54519 m
.34287 .52563 L
s
1 .783 0 r
.34342 .54519 m
.34191 .52609 L
s
1 .768 0 r
.34342 .54519 m
.34191 .52645 L
s
.34342 .54519 m
.3423 .52642 L
s
1 .779 0 r
.34342 .54519 m
.34261 .52613 L
s
1 .028 0 r
.38044 .55673 m
.38093 .5572 L
s
1 .015 0 r
.38044 .55673 m
.38078 .55686 L
s
1 .049 0 r
.38044 .55673 m
.38148 .55734 L
s
1 .052 0 r
.38044 .55673 m
.3807 .55797 L
s
1 .034 0 r
.38044 .55673 m
.38123 .55703 L
s
1 .52 0 r
.38044 .55673 m
.37124 .54795 L
s
1 .536 0 r
.38044 .55673 m
.37116 .54746 L
s
1 .53 0 r
.38044 .55673 m
.37087 .54799 L
s
1 .51 0 r
.38044 .55673 m
.37183 .5477 L
s
1 .528 0 r
.38044 .55673 m
.37141 .54751 L
s
1 .518 0 r
.38044 .55673 m
.3716 .54764 L
s
1 .616 0 r
.38044 .55673 m
.3952 .55361 L
s
1 .623 0 r
.38044 .55673 m
.39535 .55348 L
s
1 .612 0 r
.38044 .55673 m
.39508 .55349 L
s
.38044 .55673 m
.39504 .55332 L
s
1 .627 0 r
.38044 .55673 m
.39539 .55328 L
s
1 .62 0 r
.38044 .55673 m
.39521 .55323 L
s
1 .376 0 r
.38044 .55673 m
.37268 .56169 L
s
1 .36 0 r
.38044 .55673 m
.373 .56144 L
s
1 .354 0 r
.38044 .55673 m
.37326 .56159 L
s
1 .363 0 r
.38044 .55673 m
.37278 .56124 L
s
1 .34 0 r
.38044 .55673 m
.37348 .56128 L
s
1 .348 0 r
.38044 .55673 m
.37317 .56117 L
s
1 .015 0 r
.38093 .5572 m
.38078 .55686 L
s
1 .023 0 r
.38093 .5572 m
.38148 .55734 L
s
1 .033 0 r
.38093 .5572 m
.3807 .55797 L
s
1 .014 0 r
.38093 .5572 m
.38123 .55703 L
s
1 .547 0 r
.38093 .5572 m
.37124 .54795 L
s
1 .564 0 r
.38093 .5572 m
.37116 .54746 L
s
1 .557 0 r
.38093 .5572 m
.37087 .54799 L
s
1 .537 0 r
.38093 .5572 m
.37183 .5477 L
s
1 .555 0 r
.38093 .5572 m
.37141 .54751 L
s
1 .546 0 r
.38093 .5572 m
.3716 .54764 L
s
1 .601 0 r
.38093 .5572 m
.3952 .55361 L
s
1 .608 0 r
.38093 .5572 m
.39535 .55348 L
s
1 .597 0 r
.38093 .5572 m
.39508 .55349 L
s
1 .598 0 r
.38093 .5572 m
.39504 .55332 L
s
1 .612 0 r
.38093 .5572 m
.39539 .55328 L
s
1 .605 0 r
.38093 .5572 m
.39521 .55323 L
s
1 .384 0 r
.38093 .5572 m
.37268 .56169 L
s
1 .367 0 r
.38093 .5572 m
.373 .56144 L
s
1 .361 0 r
.38093 .5572 m
.37326 .56159 L
s
1 .372 0 r
.38093 .5572 m
.37278 .56124 L
s
1 .347 0 r
.38093 .5572 m
.37348 .56128 L
s
1 .356 0 r
.38093 .5572 m
.37317 .56117 L
s
1 .035 0 r
.38078 .55686 m
.38148 .55734 L
s
1 .045 0 r
.38078 .55686 m
.3807 .55797 L
s
1 .02 0 r
.38078 .55686 m
.38123 .55703 L
s
1 .533 0 r
.38078 .55686 m
.37124 .54795 L
s
1 .549 0 r
.38078 .55686 m
.37116 .54746 L
s
1 .543 0 r
.38078 .55686 m
.37087 .54799 L
s
1 .523 0 r
.38078 .55686 m
.37183 .5477 L
s
1 .541 0 r
.38078 .55686 m
.37141 .54751 L
s
1 .531 0 r
.38078 .55686 m
.3716 .54764 L
s
1 .604 0 r
.38078 .55686 m
.3952 .55361 L
s
1 .611 0 r
.38078 .55686 m
.39535 .55348 L
s
1 .6 0 r
.38078 .55686 m
.39508 .55349 L
s
.38078 .55686 m
.39504 .55332 L
s
1 .615 0 r
.38078 .55686 m
.39539 .55328 L
s
1 .608 0 r
.38078 .55686 m
.39521 .55323 L
s
1 .385 0 r
.38078 .55686 m
.37268 .56169 L
s
1 .369 0 r
.38078 .55686 m
.373 .56144 L
s
1 .363 0 r
.38078 .55686 m
.37326 .56159 L
s
1 .373 0 r
.38078 .55686 m
.37278 .56124 L
s
1 .349 0 r
.38078 .55686 m
.37348 .56128 L
s
1 .357 0 r
.38078 .55686 m
.37317 .56117 L
s
1 .041 0 r
.38148 .55734 m
.3807 .55797 L
s
1 .016 0 r
.38148 .55734 m
.38123 .55703 L
s
1 .568 0 r
.38148 .55734 m
.37124 .54795 L
s
1 .584 0 r
.38148 .55734 m
.37116 .54746 L
s
1 .578 0 r
.38148 .55734 m
.37087 .54799 L
s
1 .557 0 r
.38148 .55734 m
.37183 .5477 L
s
1 .575 0 r
.38148 .55734 m
.37141 .54751 L
s
1 .566 0 r
.38148 .55734 m
.3716 .54764 L
s
1 .581 0 r
.38148 .55734 m
.3952 .55361 L
s
1 .588 0 r
.38148 .55734 m
.39535 .55348 L
s
1 .577 0 r
.38148 .55734 m
.39508 .55349 L
s
1 .578 0 r
.38148 .55734 m
.39504 .55332 L
s
1 .592 0 r
.38148 .55734 m
.39539 .55328 L
s
1 .585 0 r
.38148 .55734 m
.39521 .55323 L
s
1 .401 0 r
.38148 .55734 m
.37268 .56169 L
s
1 .385 0 r
.38148 .55734 m
.373 .56144 L
s
1 .378 0 r
.38148 .55734 m
.37326 .56159 L
s
1 .39 0 r
.38148 .55734 m
.37278 .56124 L
s
1 .365 0 r
.38148 .55734 m
.37348 .56128 L
s
1 .374 0 r
.38148 .55734 m
.37317 .56117 L
s
1 .044 0 r
.3807 .55797 m
.38123 .55703 L
s
1 .563 0 r
.3807 .55797 m
.37124 .54795 L
s
1 .58 0 r
.3807 .55797 m
.37116 .54746 L
s
1 .572 0 r
.3807 .55797 m
.37087 .54799 L
s
1 .554 0 r
.3807 .55797 m
.37183 .5477 L
s
1 .572 0 r
.3807 .55797 m
.37141 .54751 L
s
1 .563 0 r
.3807 .55797 m
.3716 .54764 L
s
1 .619 0 r
.3807 .55797 m
.3952 .55361 L
s
1 .626 0 r
.3807 .55797 m
.39535 .55348 L
s
1 .615 0 r
.3807 .55797 m
.39508 .55349 L
s
1 .616 0 r
.3807 .55797 m
.39504 .55332 L
s
1 .63 0 r
.3807 .55797 m
.39539 .55328 L
s
1 .623 0 r
.3807 .55797 m
.39521 .55323 L
s
1 .361 0 r
.3807 .55797 m
.37268 .56169 L
s
1 .345 0 r
.3807 .55797 m
.373 .56144 L
s
1 .338 0 r
.3807 .55797 m
.37326 .56159 L
s
1 .35 0 r
.3807 .55797 m
.37278 .56124 L
s
1 .325 0 r
.3807 .55797 m
.37348 .56128 L
s
1 .335 0 r
.3807 .55797 m
.37317 .56117 L
s
1 .552 0 r
.38123 .55703 m
.37124 .54795 L
s
1 .568 0 r
.38123 .55703 m
.37116 .54746 L
s
1 .562 0 r
.38123 .55703 m
.37087 .54799 L
s
1 .541 0 r
.38123 .55703 m
.37183 .5477 L
s
1 .559 0 r
.38123 .55703 m
.37141 .54751 L
s
1 .55 0 r
.38123 .55703 m
.3716 .54764 L
s
1 .588 0 r
.38123 .55703 m
.3952 .55361 L
s
1 .595 0 r
.38123 .55703 m
.39535 .55348 L
s
1 .584 0 r
.38123 .55703 m
.39508 .55349 L
s
.38123 .55703 m
.39504 .55332 L
s
1 .598 0 r
.38123 .55703 m
.39539 .55328 L
s
1 .592 0 r
.38123 .55703 m
.39521 .55323 L
s
1 .398 0 r
.38123 .55703 m
.37268 .56169 L
s
1 .381 0 r
.38123 .55703 m
.373 .56144 L
s
1 .375 0 r
.38123 .55703 m
.37326 .56159 L
s
1 .386 0 r
.38123 .55703 m
.37278 .56124 L
s
1 .361 0 r
.38123 .55703 m
.37348 .56128 L
s
1 .37 0 r
.38123 .55703 m
.37317 .56117 L
s
1 .055 0 r
.36101 .51545 m
.35973 .51588 L
s
1 .037 0 r
.36101 .51545 m
.36029 .516 L
s
1 .021 0 r
.36101 .51545 m
.3605 .51554 L
s
1 .04 0 r
.36101 .51545 m
.36005 .51566 L
s
1 .017 0 r
.36101 .51545 m
.36093 .51506 L
s
1 .151 0 r
.36101 .51545 m
.35795 .51754 L
s
1 .171 0 r
.36101 .51545 m
.35754 .51781 L
s
1 .179 0 r
.36101 .51545 m
.35695 .51709 L
s
1 .19 0 r
.36101 .51545 m
.35661 .51694 L
s
1 .171 0 r
.36101 .51545 m
.35733 .51746 L
s
1 .164 0 r
.36101 .51545 m
.35734 .51712 L
s
1 .868 0 r
.36101 .51545 m
.36405 .53648 L
s
1 .877 0 r
.36101 .51545 m
.36352 .53678 L
s
1 .882 0 r
.36101 .51545 m
.36379 .53685 L
s
1 .886 0 r
.36101 .51545 m
.36408 .53692 L
s
1 .879 0 r
.36101 .51545 m
.36436 .53671 L
s
1 .859 0 r
.36101 .51545 m
.36474 .53615 L
s
1 .429 0 r
.36101 .51545 m
.36528 .50586 L
s
1 .437 0 r
.36101 .51545 m
.3652 .50562 L
s
1 .435 0 r
.36101 .51545 m
.36555 .50582 L
s
1 .441 0 r
.36101 .51545 m
.36545 .50561 L
s
1 .452 0 r
.36101 .51545 m
.36557 .50536 L
s
1 .458 0 r
.36101 .51545 m
.36578 .5053 L
s
1 .872 0 r
.36101 .51545 m
.35686 .49451 L
s
1 .884 0 r
.36101 .51545 m
.35662 .49426 L
s
1 .882 0 r
.36101 .51545 m
.35695 .49426 L
s
1 .893 0 r
.36101 .51545 m
.35689 .49398 L
s
1 .896 0 r
.36101 .51545 m
.35735 .49383 L
s
1 .88 0 r
.36101 .51545 m
.35724 .49425 L
s
1 .023 0 r
.35973 .51588 m
.36029 .516 L
s
1 .034 0 r
.35973 .51588 m
.3605 .51554 L
s
1 .016 0 r
.35973 .51588 m
.36005 .51566 L
s
1 .06 0 r
.35973 .51588 m
.36093 .51506 L
s
1 .099 0 r
.35973 .51588 m
.35795 .51754 L
s
1 .119 0 r
.35973 .51588 m
.35754 .51781 L
s
1 .124 0 r
.35973 .51588 m
.35695 .51709 L
s
1 .135 0 r
.35973 .51588 m
.35661 .51694 L
s
1 .117 0 r
.35973 .51588 m
.35733 .51746 L
s
1 .11 0 r
.35973 .51588 m
.35734 .51712 L
s
1 .86 0 r
.35973 .51588 m
.36405 .53648 L
s
1 .868 0 r
.35973 .51588 m
.36352 .53678 L
s
1 .873 0 r
.35973 .51588 m
.36379 .53685 L
s
1 .878 0 r
.35973 .51588 m
.36408 .53692 L
s
1 .872 0 r
.35973 .51588 m
.36436 .53671 L
s
1 .853 0 r
.35973 .51588 m
.36474 .53615 L
s
1 .468 0 r
.35973 .51588 m
.36528 .50586 L
s
1 .475 0 r
.35973 .51588 m
.3652 .50562 L
s
.35973 .51588 m
.36555 .50582 L
s
1 .48 0 r
.35973 .51588 m
.36545 .50561 L
s
1 .492 0 r
.35973 .51588 m
.36557 .50536 L
s
1 .498 0 r
.35973 .51588 m
.36578 .5053 L
s
1 .881 0 r
.35973 .51588 m
.35686 .49451 L
s
1 .893 0 r
.35973 .51588 m
.35662 .49426 L
s
1 .891 0 r
.35973 .51588 m
.35695 .49426 L
s
1 .903 0 r
.35973 .51588 m
.35689 .49398 L
s
1 .906 0 r
.35973 .51588 m
.35735 .49383 L
s
1 .89 0 r
.35973 .51588 m
.35724 .49425 L
s
1 .02 0 r
.36029 .516 m
.3605 .51554 L
s
1 .017 0 r
.36029 .516 m
.36005 .51566 L
s
1 .046 0 r
.36029 .516 m
.36093 .51506 L
s
1 .115 0 r
.36029 .516 m
.35795 .51754 L
s
1 .135 0 r
.36029 .516 m
.35754 .51781 L
s
1 .144 0 r
.36029 .516 m
.35695 .51709 L
s
1 .155 0 r
.36029 .516 m
.35661 .51694 L
s
1 .135 0 r
.36029 .516 m
.35733 .51746 L
s
1 .129 0 r
.36029 .516 m
.35734 .51712 L
s
1 .851 0 r
.36029 .516 m
.36405 .53648 L
s
1 .859 0 r
.36029 .516 m
.36352 .53678 L
s
1 .864 0 r
.36029 .516 m
.36379 .53685 L
s
1 .869 0 r
.36029 .516 m
.36408 .53692 L
s
1 .862 0 r
.36029 .516 m
.36436 .53671 L
s
1 .843 0 r
.36029 .516 m
.36474 .53615 L
s
1 .461 0 r
.36029 .516 m
.36528 .50586 L
s
1 .469 0 r
.36029 .516 m
.3652 .50562 L
s
1 .468 0 r
.36029 .516 m
.36555 .50582 L
s
1 .474 0 r
.36029 .516 m
.36545 .50561 L
s
1 .485 0 r
.36029 .516 m
.36557 .50536 L
s
1 .491 0 r
.36029 .516 m
.36578 .5053 L
s
1 .889 0 r
.36029 .516 m
.35686 .49451 L
s
1 .901 0 r
.36029 .516 m
.35662 .49426 L
s
1 .899 0 r
.36029 .516 m
.35695 .49426 L
s
1 .91 0 r
.36029 .516 m
.35689 .49398 L
s
1 .914 0 r
.36029 .516 m
.35735 .49383 L
s
1 .897 0 r
.36029 .516 m
.35724 .49425 L
s
1 .019 0 r
.3605 .51554 m
.36005 .51566 L
s
1 .026 0 r
.3605 .51554 m
.36093 .51506 L
s
1 .132 0 r
.3605 .51554 m
.35795 .51754 L
s
1 .152 0 r
.3605 .51554 m
.35754 .51781 L
s
1 .158 0 r
.3605 .51554 m
.35695 .51709 L
s
1 .169 0 r
.3605 .51554 m
.35661 .51694 L
s
1 .151 0 r
.3605 .51554 m
.35733 .51746 L
s
1 .144 0 r
.3605 .51554 m
.35734 .51712 L
s
1 .868 0 r
.3605 .51554 m
.36405 .53648 L
s
1 .876 0 r
.3605 .51554 m
.36352 .53678 L
s
1 .881 0 r
.3605 .51554 m
.36379 .53685 L
s
1 .886 0 r
.3605 .51554 m
.36408 .53692 L
s
1 .879 0 r
.3605 .51554 m
.36436 .53671 L
s
1 .86 0 r
.3605 .51554 m
.36474 .53615 L
s
1 .441 0 r
.3605 .51554 m
.36528 .50586 L
s
1 .448 0 r
.3605 .51554 m
.3652 .50562 L
s
.3605 .51554 m
.36555 .50582 L
s
1 .453 0 r
.3605 .51554 m
.36545 .50561 L
s
1 .465 0 r
.3605 .51554 m
.36557 .50536 L
s
1 .471 0 r
.3605 .51554 m
.36578 .5053 L
s
1 .872 0 r
.3605 .51554 m
.35686 .49451 L
s
1 .884 0 r
.3605 .51554 m
.35662 .49426 L
s
1 .882 0 r
.3605 .51554 m
.35695 .49426 L
s
1 .893 0 r
.3605 .51554 m
.35689 .49398 L
s
1 .896 0 r
.3605 .51554 m
.35735 .49383 L
s
1 .88 0 r
.3605 .51554 m
.35724 .49425 L
s
1 .044 0 r
.36005 .51566 m
.36093 .51506 L
s
1 .115 0 r
.36005 .51566 m
.35795 .51754 L
s
1 .135 0 r
.36005 .51566 m
.35754 .51781 L
s
1 .139 0 r
.36005 .51566 m
.35695 .51709 L
s
1 .15 0 r
.36005 .51566 m
.35661 .51694 L
s
1 .133 0 r
.36005 .51566 m
.35733 .51746 L
s
1 .126 0 r
.36005 .51566 m
.35734 .51712 L
s
1 .866 0 r
.36005 .51566 m
.36405 .53648 L
s
1 .874 0 r
.36005 .51566 m
.36352 .53678 L
s
1 .879 0 r
.36005 .51566 m
.36379 .53685 L
s
1 .884 0 r
.36005 .51566 m
.36408 .53692 L
s
1 .878 0 r
.36005 .51566 m
.36436 .53671 L
s
1 .859 0 r
.36005 .51566 m
.36474 .53615 L
s
1 .454 0 r
.36005 .51566 m
.36528 .50586 L
s
1 .461 0 r
.36005 .51566 m
.3652 .50562 L
s
.36005 .51566 m
.36555 .50582 L
s
1 .466 0 r
.36005 .51566 m
.36545 .50561 L
s
1 .477 0 r
.36005 .51566 m
.36557 .50536 L
s
1 .484 0 r
.36005 .51566 m
.36578 .5053 L
s
1 .874 0 r
.36005 .51566 m
.35686 .49451 L
s
1 .886 0 r
.36005 .51566 m
.35662 .49426 L
s
1 .884 0 r
.36005 .51566 m
.35695 .49426 L
s
1 .895 0 r
.36005 .51566 m
.35689 .49398 L
s
1 .899 0 r
.36005 .51566 m
.35735 .49383 L
s
1 .882 0 r
.36005 .51566 m
.35724 .49425 L
s
1 .159 0 r
.36093 .51506 m
.35795 .51754 L
s
1 .178 0 r
.36093 .51506 m
.35754 .51781 L
s
1 .183 0 r
.36093 .51506 m
.35695 .51709 L
s
1 .193 0 r
.36093 .51506 m
.35661 .51694 L
s
1 .177 0 r
.36093 .51506 m
.35733 .51746 L
s
1 .169 0 r
.36093 .51506 m
.35734 .51712 L
s
1 .885 0 r
.36093 .51506 m
.36405 .53648 L
s
1 .894 0 r
.36093 .51506 m
.36352 .53678 L
s
1 .898 0 r
.36093 .51506 m
.36379 .53685 L
s
1 .903 0 r
.36093 .51506 m
.36408 .53692 L
s
1 .896 0 r
.36093 .51506 m
.36436 .53671 L
s
1 .876 0 r
.36093 .51506 m
.36474 .53615 L
s
1 .416 0 r
.36093 .51506 m
.36528 .50586 L
s
1 .423 0 r
.36093 .51506 m
.3652 .50562 L
s
1 .422 0 r
.36093 .51506 m
.36555 .50582 L
s
1 .428 0 r
.36093 .51506 m
.36545 .50561 L
s
1 .439 0 r
.36093 .51506 m
.36557 .50536 L
s
1 .445 0 r
.36093 .51506 m
.36578 .5053 L
s
1 .856 0 r
.36093 .51506 m
.35686 .49451 L
s
1 .868 0 r
.36093 .51506 m
.35662 .49426 L
s
1 .865 0 r
.36093 .51506 m
.35695 .49426 L
s
1 .877 0 r
.36093 .51506 m
.35689 .49398 L
s
1 .88 0 r
.36093 .51506 m
.35735 .49383 L
s
1 .863 0 r
.36093 .51506 m
.35724 .49425 L
s
1 .035 0 r
.36472 .48836 m
.36391 .48811 L
s
1 .02 0 r
.36472 .48836 m
.36437 .48801 L
s
1 .031 0 r
.36472 .48836 m
.36482 .48762 L
s
1 .051 0 r
.36472 .48836 m
.3638 .48754 L
s
1 .048 0 r
.36472 .48836 m
.3643 .48726 L
s
1 .517 0 r
.36472 .48836 m
.36728 .47597 L
s
1 .501 0 r
.36472 .48836 m
.36684 .47629 L
s
1 .497 0 r
.36472 .48836 m
.36725 .47645 L
s
1 .506 0 r
.36472 .48836 m
.36768 .47634 L
s
1 .516 0 r
.36472 .48836 m
.36684 .47591 L
s
1 .525 0 r
.36472 .48836 m
.36777 .47588 L
s
1 .19 0 r
.36472 .48836 m
.36925 .4894 L
s
1 .197 0 r
.36472 .48836 m
.36949 .48916 L
s
1 .201 0 r
.36472 .48836 m
.3696 .48895 L
s
1 .204 0 r
.36472 .48836 m
.3696 .4894 L
s
1 .21 0 r
.36472 .48836 m
.36979 .48914 L
s
1 .19 0 r
.36472 .48836 m
.36932 .48896 L
s
1 .348 0 r
.36472 .48836 m
.37264 .48523 L
s
1 .376 0 r
.36472 .48836 m
.37336 .48517 L
s
1 .366 0 r
.36472 .48836 m
.37305 .48508 L
s
1 .382 0 r
.36472 .48836 m
.37332 .48471 L
s
1 .357 0 r
.36472 .48836 m
.37275 .4849 L
s
1 .348 0 r
.36472 .48836 m
.37246 .48478 L
s
1 .408 0 r
.36472 .48836 m
.35686 .49451 L
s
1 .41 0 r
.36472 .48836 m
.35662 .49426 L
s
1 .398 0 r
.36472 .48836 m
.35695 .49426 L
s
1 .394 0 r
.36472 .48836 m
.35689 .49398 L
s
1 .375 0 r
.36472 .48836 m
.35735 .49383 L
s
1 .389 0 r
.36472 .48836 m
.35724 .49425 L
s
1 .019 0 r
.36391 .48811 m
.36437 .48801 L
s
1 .042 0 r
.36391 .48811 m
.36482 .48762 L
s
1 .024 0 r
.36391 .48811 m
.3638 .48754 L
s
1 .038 0 r
.36391 .48811 m
.3643 .48726 L
s
1 .515 0 r
.36391 .48811 m
.36728 .47597 L
s
1 .497 0 r
.36391 .48811 m
.36684 .47629 L
s
1 .495 0 r
.36391 .48811 m
.36725 .47645 L
s
1 .505 0 r
.36391 .48811 m
.36768 .47634 L
s
1 .512 0 r
.36391 .48811 m
.36684 .47591 L
s
1 .524 0 r
.36391 .48811 m
.36777 .47588 L
s
1 .225 0 r
.36391 .48811 m
.36925 .4894 L
s
1 .232 0 r
.36391 .48811 m
.36949 .48916 L
s
1 .235 0 r
.36391 .48811 m
.3696 .48895 L
s
1 .239 0 r
.36391 .48811 m
.3696 .4894 L
s
1 .244 0 r
.36391 .48811 m
.36979 .48914 L
s
1 .224 0 r
.36391 .48811 m
.36932 .48896 L
s
1 .376 0 r
.36391 .48811 m
.37264 .48523 L
s
1 .404 0 r
.36391 .48811 m
.37336 .48517 L
s
1 .393 0 r
.36391 .48811 m
.37305 .48508 L
s
1 .409 0 r
.36391 .48811 m
.37332 .48471 L
s
1 .384 0 r
.36391 .48811 m
.37275 .4849 L
s
1 .375 0 r
.36391 .48811 m
.37246 .48478 L
s
1 .389 0 r
.36391 .48811 m
.35686 .49451 L
s
1 .39 0 r
.36391 .48811 m
.35662 .49426 L
s
1 .379 0 r
.36391 .48811 m
.35695 .49426 L
s
1 .374 0 r
.36391 .48811 m
.35689 .49398 L
s
1 .356 0 r
.36391 .48811 m
.35735 .49383 L
s
1 .371 0 r
.36391 .48811 m
.35724 .49425 L
s
1 .025 0 r
.36437 .48801 m
.36482 .48762 L
s
1 .03 0 r
.36437 .48801 m
.3638 .48754 L
s
1 .031 0 r
.36437 .48801 m
.3643 .48726 L
s
1 .506 0 r
.36437 .48801 m
.36728 .47597 L
s
1 .489 0 r
.36437 .48801 m
.36684 .47629 L
s
1 .487 0 r
.36437 .48801 m
.36725 .47645 L
s
1 .496 0 r
.36437 .48801 m
.36768 .47634 L
s
1 .505 0 r
.36437 .48801 m
.36684 .47591 L
s
1 .515 0 r
.36437 .48801 m
.36777 .47588 L
s
1 .207 0 r
.36437 .48801 m
.36925 .4894 L
s
1 .214 0 r
.36437 .48801 m
.36949 .48916 L
s
1 .217 0 r
.36437 .48801 m
.3696 .48895 L
s
1 .221 0 r
.36437 .48801 m
.3696 .4894 L
s
1 .226 0 r
.36437 .48801 m
.36979 .48914 L
s
1 .206 0 r
.36437 .48801 m
.36932 .48896 L
s
1 .357 0 r
.36437 .48801 m
.37264 .48523 L
s
1 .385 0 r
.36437 .48801 m
.37336 .48517 L
s
1 .374 0 r
.36437 .48801 m
.37305 .48508 L
s
1 .39 0 r
.36437 .48801 m
.37332 .48471 L
s
1 .365 0 r
.36437 .48801 m
.37275 .4849 L
s
1 .356 0 r
.36437 .48801 m
.37246 .48478 L
s
1 .406 0 r
.36437 .48801 m
.35686 .49451 L
s
1 .407 0 r
.36437 .48801 m
.35662 .49426 L
s
1 .396 0 r
.36437 .48801 m
.35695 .49426 L
s
1 .391 0 r
.36437 .48801 m
.35689 .49398 L
s
1 .373 0 r
.36437 .48801 m
.35735 .49383 L
s
1 .387 0 r
.36437 .48801 m
.35724 .49425 L
s
1 .042 0 r
.36482 .48762 m
.3638 .48754 L
s
1 .026 0 r
.36482 .48762 m
.3643 .48726 L
s
1 .486 0 r
.36482 .48762 m
.36728 .47597 L
s
1 .47 0 r
.36482 .48762 m
.36684 .47629 L
s
1 .467 0 r
.36482 .48762 m
.36725 .47645 L
s
1 .475 0 r
.36482 .48762 m
.36768 .47634 L
s
1 .485 0 r
.36482 .48762 m
.36684 .47591 L
s
1 .495 0 r
.36482 .48762 m
.36777 .47588 L
s
1 .195 0 r
.36482 .48762 m
.36925 .4894 L
s
1 .201 0 r
.36482 .48762 m
.36949 .48916 L
s
1 .203 0 r
.36482 .48762 m
.3696 .48895 L
s
1 .208 0 r
.36482 .48762 m
.3696 .4894 L
s
1 .212 0 r
.36482 .48762 m
.36979 .48914 L
s
1 .192 0 r
.36482 .48762 m
.36932 .48896 L
s
1 .334 0 r
.36482 .48762 m
.37264 .48523 L
s
1 .363 0 r
.36482 .48762 m
.37336 .48517 L
s
1 .352 0 r
.36482 .48762 m
.37305 .48508 L
s
1 .367 0 r
.36482 .48762 m
.37332 .48471 L
s
1 .343 0 r
.36482 .48762 m
.37275 .4849 L
s
1 .333 0 r
.36482 .48762 m
.37246 .48478 L
s
1 .43 0 r
.36482 .48762 m
.35686 .49451 L
s
1 .431 0 r
.36482 .48762 m
.35662 .49426 L
s
1 .421 0 r
.36482 .48762 m
.35695 .49426 L
s
1 .415 0 r
.36482 .48762 m
.35689 .49398 L
s
1 .397 0 r
.36482 .48762 m
.35735 .49383 L
s
1 .412 0 r
.36482 .48762 m
.35724 .49425 L
s
1 .023 0 r
.3638 .48754 m
.3643 .48726 L
s
1 .493 0 r
.3638 .48754 m
.36728 .47597 L
s
1 .476 0 r
.3638 .48754 m
.36684 .47629 L
s
1 .474 0 r
.3638 .48754 m
.36725 .47645 L
s
1 .484 0 r
.3638 .48754 m
.36768 .47634 L
s
1 .491 0 r
.3638 .48754 m
.36684 .47591 L
s
1 .503 0 r
.3638 .48754 m
.36777 .47588 L
s
1 .236 0 r
.3638 .48754 m
.36925 .4894 L
s
1 .242 0 r
.3638 .48754 m
.36949 .48916 L
s
1 .244 0 r
.3638 .48754 m
.3696 .48895 L
s
1 .249 0 r
.3638 .48754 m
.3696 .4894 L
s
1 .254 0 r
.3638 .48754 m
.36979 .48914 L
s
1 .233 0 r
.3638 .48754 m
.36932 .48896 L
s
1 .373 0 r
.3638 .48754 m
.37264 .48523 L
s
1 .403 0 r
.3638 .48754 m
.37336 .48517 L
s
1 .391 0 r
.3638 .48754 m
.37305 .48508 L
s
1 .406 0 r
.3638 .48754 m
.37332 .48471 L
s
1 .381 0 r
.3638 .48754 m
.37275 .4849 L
s
1 .371 0 r
.3638 .48754 m
.37246 .48478 L
s
1 .402 0 r
.3638 .48754 m
.35686 .49451 L
s
.3638 .48754 m
.35662 .49426 L
s
1 .392 0 r
.3638 .48754 m
.35695 .49426 L
s
1 .386 0 r
.3638 .48754 m
.35689 .49398 L
s
1 .368 0 r
.3638 .48754 m
.35735 .49383 L
s
1 .384 0 r
.3638 .48754 m
.35724 .49425 L
s
1 .477 0 r
.3643 .48726 m
.36728 .47597 L
s
1 .46 0 r
.3643 .48726 m
.36684 .47629 L
s
1 .458 0 r
.3643 .48726 m
.36725 .47645 L
s
1 .467 0 r
.3643 .48726 m
.36768 .47634 L
s
1 .475 0 r
.3643 .48726 m
.36684 .47591 L
s
1 .486 0 r
.3643 .48726 m
.36777 .47588 L
s
1 .22 0 r
.3643 .48726 m
.36925 .4894 L
s
1 .226 0 r
.3643 .48726 m
.36949 .48916 L
s
1 .227 0 r
.3643 .48726 m
.3696 .48895 L
s
1 .234 0 r
.3643 .48726 m
.3696 .4894 L
s
1 .237 0 r
.3643 .48726 m
.36979 .48914 L
s
1 .217 0 r
.3643 .48726 m
.36932 .48896 L
s
1 .351 0 r
.3643 .48726 m
.37264 .48523 L
s
1 .38 0 r
.3643 .48726 m
.37336 .48517 L
s
1 .368 0 r
.3643 .48726 m
.37305 .48508 L
s
1 .383 0 r
.3643 .48726 m
.37332 .48471 L
s
1 .359 0 r
.3643 .48726 m
.37275 .4849 L
s
1 .348 0 r
.3643 .48726 m
.37246 .48478 L
s
1 .424 0 r
.3643 .48726 m
.35686 .49451 L
s
1 .425 0 r
.3643 .48726 m
.35662 .49426 L
s
1 .414 0 r
.3643 .48726 m
.35695 .49426 L
s
1 .409 0 r
.3643 .48726 m
.35689 .49398 L
s
1 .391 0 r
.3643 .48726 m
.35735 .49383 L
s
1 .406 0 r
.3643 .48726 m
.35724 .49425 L
s
1 .031 0 r
.30319 .61884 m
.30255 .61845 L
s
1 .023 0 r
.30319 .61884 m
.30336 .61831 L
s
1 .039 0 r
.30319 .61884 m
.30296 .61792 L
s
1 .034 0 r
.30319 .61884 m
.30392 .61842 L
s
1 .11 0 r
.30319 .61884 m
.30519 .61703 L
s
1 .293 0 r
.30319 .61884 m
.30695 .61274 L
s
1 .24 0 r
.30319 .61884 m
.30507 .61327 L
s
1 .262 0 r
.30319 .61884 m
.30665 .61345 L
s
1 .228 0 r
.30319 .61884 m
.30555 .6138 L
s
1 .252 0 r
.30319 .61884 m
.3057 .61322 L
s
1 .27 0 r
.30319 .61884 m
.30613 .61291 L
s
1 .187 0 r
.30319 .61884 m
.3027 .62339 L
s
.30319 .61884 m
.30232 .62335 L
s
1 .185 0 r
.30319 .61884 m
.30299 .62337 L
s
1 .174 0 r
.30319 .61884 m
.30265 .62307 L
s
1 .173 0 r
.30319 .61884 m
.30232 .623 L
s
1 .162 0 r
.30319 .61884 m
.3031 .62281 L
s
1 .034 0 r
.30255 .61845 m
.30336 .61831 L
s
1 .027 0 r
.30255 .61845 m
.30296 .61792 L
s
1 .056 0 r
.30255 .61845 m
.30392 .61842 L
s
1 .122 0 r
.30255 .61845 m
.30519 .61703 L
s
1 .295 0 r
.30255 .61845 m
.30695 .61274 L
s
1 .236 0 r
.30255 .61845 m
.30507 .61327 L
s
1 .264 0 r
.30255 .61845 m
.30665 .61345 L
s
1 .226 0 r
.30255 .61845 m
.30555 .6138 L
s
1 .25 0 r
.30255 .61845 m
.3057 .61322 L
s
1 .269 0 r
.30255 .61845 m
.30613 .61291 L
s
1 .202 0 r
.30255 .61845 m
.3027 .62339 L
s
1 .2 0 r
.30255 .61845 m
.30232 .62335 L
s
1 .202 0 r
.30255 .61845 m
.30299 .62337 L
s
1 .189 0 r
.30255 .61845 m
.30265 .62307 L
s
1 .186 0 r
.30255 .61845 m
.30232 .623 L
s
1 .179 0 r
.30255 .61845 m
.3031 .62281 L
s
1 .023 0 r
.30336 .61831 m
.30296 .61792 L
s
.30336 .61831 m
.30392 .61842 L
s
1 .091 0 r
.30336 .61831 m
.30519 .61703 L
s
1 .271 0 r
.30336 .61831 m
.30695 .61274 L
s
1 .218 0 r
.30336 .61831 m
.30507 .61327 L
s
1 .24 0 r
.30336 .61831 m
.30665 .61345 L
s
1 .205 0 r
.30336 .61831 m
.30555 .6138 L
s
1 .229 0 r
.30336 .61831 m
.3057 .61322 L
s
1 .248 0 r
.30336 .61831 m
.30613 .61291 L
s
1 .209 0 r
.30336 .61831 m
.3027 .62339 L
s
1 .21 0 r
.30336 .61831 m
.30232 .62335 L
s
1 .207 0 r
.30336 .61831 m
.30299 .62337 L
s
1 .197 0 r
.30336 .61831 m
.30265 .62307 L
s
1 .196 0 r
.30336 .61831 m
.30232 .623 L
s
1 .184 0 r
.30336 .61831 m
.3031 .62281 L
s
1 .044 0 r
.30296 .61792 m
.30392 .61842 L
s
1 .098 0 r
.30296 .61792 m
.30519 .61703 L
s
1 .267 0 r
.30296 .61792 m
.30695 .61274 L
s
1 .209 0 r
.30296 .61792 m
.30507 .61327 L
s
1 .237 0 r
.30296 .61792 m
.30665 .61345 L
s
1 .199 0 r
.30296 .61792 m
.30555 .6138 L
s
1 .222 0 r
.30296 .61792 m
.3057 .61322 L
s
1 .242 0 r
.30296 .61792 m
.30613 .61291 L
s
1 .224 0 r
.30296 .61792 m
.3027 .62339 L
s
1 .223 0 r
.30296 .61792 m
.30232 .62335 L
s
.30296 .61792 m
.30299 .62337 L
s
1 .211 0 r
.30296 .61792 m
.30265 .62307 L
s
1 .209 0 r
.30296 .61792 m
.30232 .623 L
s
1 .2 0 r
.30296 .61792 m
.3031 .62281 L
s
1 .077 0 r
.30392 .61842 m
.30519 .61703 L
s
1 .263 0 r
.30392 .61842 m
.30695 .61274 L
s
1 .216 0 r
.30392 .61842 m
.30507 .61327 L
s
1 .232 0 r
.30392 .61842 m
.30665 .61345 L
s
1 .2 0 r
.30392 .61842 m
.30555 .6138 L
s
1 .225 0 r
.30392 .61842 m
.3057 .61322 L
s
1 .242 0 r
.30392 .61842 m
.30613 .61291 L
s
1 .209 0 r
.30392 .61842 m
.3027 .62339 L
s
1 .212 0 r
.30392 .61842 m
.30232 .62335 L
s
1 .206 0 r
.30392 .61842 m
.30299 .62337 L
s
1 .197 0 r
.30392 .61842 m
.30265 .62307 L
s
1 .198 0 r
.30392 .61842 m
.30232 .623 L
s
1 .182 0 r
.30392 .61842 m
.3031 .62281 L
s
1 .19 0 r
.30519 .61703 m
.30695 .61274 L
s
1 .154 0 r
.30519 .61703 m
.30507 .61327 L
s
1 .158 0 r
.30519 .61703 m
.30665 .61345 L
s
1 .133 0 r
.30519 .61703 m
.30555 .6138 L
s
1 .157 0 r
.30519 .61703 m
.3057 .61322 L
s
1 .173 0 r
.30519 .61703 m
.30613 .61291 L
s
1 .279 0 r
.30519 .61703 m
.3027 .62339 L
s
1 .283 0 r
.30519 .61703 m
.30232 .62335 L
s
1 .274 0 r
.30519 .61703 m
.30299 .62337 L
s
1 .268 0 r
.30519 .61703 m
.30265 .62307 L
s
1 .27 0 r
.30519 .61703 m
.30232 .623 L
s
1 .251 0 r
.30519 .61703 m
.3031 .62281 L
s
1 .08 0 r
.30695 .61274 m
.30507 .61327 L
s
1 .031 0 r
.30695 .61274 m
.30665 .61345 L
s
1 .071 0 r
.30695 .61274 m
.30555 .6138 L
s
1 .055 0 r
.30695 .61274 m
.3057 .61322 L
s
1 .034 0 r
.30695 .61274 m
.30613 .61291 L
s
1 .486 0 r
.30695 .61274 m
.31027 .60131 L
s
1 .497 0 r
.30695 .61274 m
.30991 .60095 L
s
1 .503 0 r
.30695 .61274 m
.31059 .60099 L
s
1 .507 0 r
.30695 .61274 m
.3096 .60063 L
s
1 .501 0 r
.30695 .61274 m
.31099 .60118 L
s
1 .515 0 r
.30695 .61274 m
.31029 .60058 L
s
1 .065 0 r
.30507 .61327 m
.30665 .61345 L
s
1 .029 0 r
.30507 .61327 m
.30555 .6138 L
s
1 .026 0 r
.30507 .61327 m
.3057 .61322 L
s
1 .046 0 r
.30507 .61327 m
.30613 .61291 L
s
1 .533 0 r
.30507 .61327 m
.31027 .60131 L
s
1 .541 0 r
.30507 .61327 m
.30991 .60095 L
s
1 .55 0 r
.30507 .61327 m
.31059 .60099 L
s
1 .548 0 r
.30507 .61327 m
.3096 .60063 L
s
1 .55 0 r
.30507 .61327 m
.31099 .60118 L
s
1 .561 0 r
.30507 .61327 m
.31029 .60058 L
s
1 .047 0 r
.30665 .61345 m
.30555 .6138 L
s
1 .04 0 r
.30665 .61345 m
.3057 .61322 L
s
1 .03 0 r
.30665 .61345 m
.30613 .61291 L
s
1 .518 0 r
.30665 .61345 m
.31027 .60131 L
s
1 .528 0 r
.30665 .61345 m
.30991 .60095 L
s
1 .534 0 r
.30665 .61345 m
.31059 .60099 L
s
1 .537 0 r
.30665 .61345 m
.3096 .60063 L
s
1 .532 0 r
.30665 .61345 m
.31099 .60118 L
s
1 .546 0 r
.30665 .61345 m
.31029 .60058 L
s
1 .024 0 r
.30555 .6138 m
.3057 .61322 L
s
1 .043 0 r
.30555 .6138 m
.30613 .61291 L
s
1 .545 0 r
.30555 .6138 m
.31027 .60131 L
s
1 .554 0 r
.30555 .6138 m
.30991 .60095 L
s
1 .562 0 r
.30555 .6138 m
.31059 .60099 L
s
1 .563 0 r
.30555 .6138 m
.3096 .60063 L
s
1 .561 0 r
.30555 .6138 m
.31099 .60118 L
s
1 .574 0 r
.30555 .6138 m
.31029 .60058 L
s
1 .021 0 r
.3057 .61322 m
.30613 .61291 L
s
1 .521 0 r
.3057 .61322 m
.31027 .60131 L
s
1 .53 0 r
.3057 .61322 m
.30991 .60095 L
s
1 .538 0 r
.3057 .61322 m
.31059 .60099 L
s
.3057 .61322 m
.3096 .60063 L
s
1 .537 0 r
.3057 .61322 m
.31099 .60118 L
s
1 .549 0 r
.3057 .61322 m
.31029 .60058 L
s
1 .503 0 r
.30613 .61291 m
.31027 .60131 L
s
1 .513 0 r
.30613 .61291 m
.30991 .60095 L
s
1 .52 0 r
.30613 .61291 m
.31059 .60099 L
s
1 .521 0 r
.30613 .61291 m
.3096 .60063 L
s
1 .519 0 r
.30613 .61291 m
.31099 .60118 L
s
1 .532 0 r
.30613 .61291 m
.31029 .60058 L
s
1 .029 0 r
.34069 .64208 m
.34 .64188 L
s
1 .027 0 r
.34069 .64208 m
.34034 .6415 L
s
1 .02 0 r
.34069 .64208 m
.34109 .64179 L
s
1 .058 0 r
.34069 .64208 m
.34186 .64127 L
s
1 .045 0 r
.34069 .64208 m
.34122 .64111 L
s
1 .199 0 r
.34069 .64208 m
.34098 .63722 L
s
1 .262 0 r
.34069 .64208 m
.34246 .63593 L
s
1 .226 0 r
.34069 .64208 m
.34219 .63676 L
s
1 .224 0 r
.34069 .64208 m
.3408 .6366 L
s
1 .227 0 r
.34069 .64208 m
.34173 .63662 L
s
1 .225 0 r
.34069 .64208 m
.34127 .63659 L
s
1 .649 0 r
.34069 .64208 m
.34416 .62659 L
s
1 .577 0 r
.34069 .64208 m
.34243 .62807 L
s
1 .586 0 r
.34069 .64208 m
.34168 .62777 L
s
1 .659 0 r
.34069 .64208 m
.34394 .62628 L
s
1 .579 0 r
.34069 .64208 m
.34202 .62798 L
s
1 .632 0 r
.34069 .64208 m
.34323 .62682 L
s
1 .192 0 r
.34069 .64208 m
.34208 .64656 L
s
1 .177 0 r
.34069 .64208 m
.34183 .64626 L
s
1 .174 0 r
.34069 .64208 m
.34208 .6461 L
s
1 .175 0 r
.34069 .64208 m
.34241 .64599 L
s
1 .169 0 r
.34069 .64208 m
.34275 .64567 L
s
1 .19 0 r
.34069 .64208 m
.34247 .64638 L
s
1 .021 0 r
.34 .64188 m
.34034 .6415 L
s
1 .044 0 r
.34 .64188 m
.34109 .64179 L
s
1 .08 0 r
.34 .64188 m
.34186 .64127 L
s
1 .059 0 r
.34 .64188 m
.34122 .64111 L
s
1 .195 0 r
.34 .64188 m
.34098 .63722 L
s
1 .263 0 r
.34 .64188 m
.34246 .63593 L
s
1 .227 0 r
.34 .64188 m
.34219 .63676 L
s
1 .218 0 r
.34 .64188 m
.3408 .6366 L
s
1 .226 0 r
.34 .64188 m
.34173 .63662 L
s
1 .222 0 r
.34 .64188 m
.34127 .63659 L
s
1 .647 0 r
.34 .64188 m
.34416 .62659 L
s
1 .573 0 r
.34 .64188 m
.34243 .62807 L
s
1 .581 0 r
.34 .64188 m
.34168 .62777 L
s
1 .658 0 r
.34 .64188 m
.34394 .62628 L
s
1 .574 0 r
.34 .64188 m
.34202 .62798 L
s
1 .63 0 r
.34 .64188 m
.34323 .62682 L
s
1 .209 0 r
.34 .64188 m
.34208 .64656 L
s
1 .194 0 r
.34 .64188 m
.34183 .64626 L
s
1 .192 0 r
.34 .64188 m
.34208 .6461 L
s
1 .195 0 r
.34 .64188 m
.34241 .64599 L
s
1 .191 0 r
.34 .64188 m
.34275 .64567 L
s
1 .21 0 r
.34 .64188 m
.34247 .64638 L
s
1 .033 0 r
.34034 .6415 m
.34109 .64179 L
s
1 .063 0 r
.34034 .6415 m
.34186 .64127 L
s
1 .039 0 r
.34034 .6415 m
.34122 .64111 L
s
1 .177 0 r
.34034 .6415 m
.34098 .63722 L
s
1 .244 0 r
.34034 .6415 m
.34246 .63593 L
s
1 .208 0 r
.34034 .6415 m
.34219 .63676 L
s
1 .201 0 r
.34034 .6415 m
.3408 .6366 L
s
1 .208 0 r
.34034 .6415 m
.34173 .63662 L
s
1 .204 0 r
.34034 .6415 m
.34127 .63659 L
s
1 .629 0 r
.34034 .6415 m
.34416 .62659 L
s
1 .556 0 r
.34034 .6415 m
.34243 .62807 L
s
1 .564 0 r
.34034 .6415 m
.34168 .62777 L
s
1 .639 0 r
.34034 .6415 m
.34394 .62628 L
s
1 .557 0 r
.34034 .6415 m
.34202 .62798 L
s
1 .612 0 r
.34034 .6415 m
.34323 .62682 L
s
1 .219 0 r
.34034 .6415 m
.34208 .64656 L
s
1 .204 0 r
.34034 .6415 m
.34183 .64626 L
s
1 .201 0 r
.34034 .6415 m
.34208 .6461 L
s
1 .202 0 r
.34034 .6415 m
.34241 .64599 L
s
1 .197 0 r
.34034 .6415 m
.34275 .64567 L
s
1 .217 0 r
.34034 .6415 m
.34247 .64638 L
s
1 .038 0 r
.34109 .64179 m
.34186 .64127 L
s
1 .029 0 r
.34109 .64179 m
.34122 .64111 L
s
1 .187 0 r
.34109 .64179 m
.34098 .63722 L
s
1 .246 0 r
.34109 .64179 m
.34246 .63593 L
s
1 .21 0 r
.34109 .64179 m
.34219 .63676 L
s
1 .212 0 r
.34109 .64179 m
.3408 .6366 L
s
1 .213 0 r
.34109 .64179 m
.34173 .63662 L
s
.34109 .64179 m
.34127 .63659 L
s
1 .634 0 r
.34109 .64179 m
.34416 .62659 L
s
1 .564 0 r
.34109 .64179 m
.34243 .62807 L
s
1 .573 0 r
.34109 .64179 m
.34168 .62777 L
s
1 .645 0 r
.34109 .64179 m
.34394 .62628 L
s
1 .566 0 r
.34109 .64179 m
.34202 .62798 L
s
1 .618 0 r
.34109 .64179 m
.34323 .62682 L
s
1 .199 0 r
.34109 .64179 m
.34208 .64656 L
s
1 .185 0 r
.34109 .64179 m
.34183 .64626 L
s
1 .18 0 r
.34109 .64179 m
.34208 .6461 L
s
.34109 .64179 m
.34241 .64599 L
s
1 .172 0 r
.34109 .64179 m
.34275 .64567 L
s
1 .196 0 r
.34109 .64179 m
.34247 .64638 L
s
1 .027 0 r
.34186 .64127 m
.34122 .64111 L
s
1 .169 0 r
.34186 .64127 m
.34098 .63722 L
s
1 .22 0 r
.34186 .64127 m
.34246 .63593 L
s
1 .185 0 r
.34186 .64127 m
.34219 .63676 L
s
1 .196 0 r
.34186 .64127 m
.3408 .6366 L
s
1 .19 0 r
.34186 .64127 m
.34173 .63662 L
s
1 .193 0 r
.34186 .64127 m
.34127 .63659 L
s
1 .607 0 r
.34186 .64127 m
.34416 .62659 L
s
1 .54 0 r
.34186 .64127 m
.34243 .62807 L
s
1 .552 0 r
.34186 .64127 m
.34168 .62777 L
s
1 .618 0 r
.34186 .64127 m
.34394 .62628 L
s
1 .543 0 r
.34186 .64127 m
.34202 .62798 L
s
1 .593 0 r
.34186 .64127 m
.34323 .62682 L
s
1 .216 0 r
.34186 .64127 m
.34208 .64656 L
s
1 .204 0 r
.34186 .64127 m
.34183 .64626 L
s
1 .197 0 r
.34186 .64127 m
.34208 .6461 L
s
1 .194 0 r
.34186 .64127 m
.34241 .64599 L
s
1 .183 0 r
.34186 .64127 m
.34275 .64567 L
s
1 .21 0 r
.34186 .64127 m
.34247 .64638 L
s
1 .159 0 r
.34122 .64111 m
.34098 .63722 L
s
1 .217 0 r
.34122 .64111 m
.34246 .63593 L
s
1 .182 0 r
.34122 .64111 m
.34219 .63676 L
s
1 .185 0 r
.34122 .64111 m
.3408 .6366 L
s
.34122 .64111 m
.34173 .63662 L
s
1 .184 0 r
.34122 .64111 m
.34127 .63659 L
s
1 .605 0 r
.34122 .64111 m
.34416 .62659 L
s
1 .535 0 r
.34122 .64111 m
.34243 .62807 L
s
1 .545 0 r
.34122 .64111 m
.34168 .62777 L
s
1 .616 0 r
.34122 .64111 m
.34394 .62628 L
s
1 .537 0 r
.34122 .64111 m
.34202 .62798 L
s
1 .59 0 r
.34122 .64111 m
.34323 .62682 L
s
1 .226 0 r
.34122 .64111 m
.34208 .64656 L
s
1 .212 0 r
.34122 .64111 m
.34183 .64626 L
s
1 .207 0 r
.34122 .64111 m
.34208 .6461 L
s
1 .205 0 r
.34122 .64111 m
.34241 .64599 L
s
1 .197 0 r
.34122 .64111 m
.34275 .64567 L
s
1 .222 0 r
.34122 .64111 m
.34247 .64638 L
s
1 .018 0 r
.33613 .60425 m
.33652 .60405 L
s
.33613 .60425 m
.33583 .60456 L
s
1 .02 0 r
.33613 .60425 m
.33601 .60473 L
s
1 .037 0 r
.33613 .60425 m
.33682 .60366 L
s
1 .011 0 r
.33613 .60425 m
.3363 .60446 L
s
1 .884 0 r
.33613 .60425 m
.35195 .619 L
s
1 .867 0 r
.33613 .60425 m
.35209 .61824 L
s
1 .872 0 r
.33613 .60425 m
.3517 .61884 L
s
.33613 .60425 m
.3523 .61818 L
s
1 .876 0 r
.33613 .60425 m
.35195 .61874 L
s
1 .862 0 r
.33613 .60425 m
.35267 .61735 L
s
1 .38 0 r
.33613 .60425 m
.34522 .60626 L
s
1 .364 0 r
.33613 .60425 m
.34478 .60636 L
s
1 .394 0 r
.33613 .60425 m
.34571 .60547 L
s
1 .382 0 r
.33613 .60425 m
.34533 .60597 L
s
1 .362 0 r
.33613 .60425 m
.34481 .60609 L
s
1 .404 0 r
.33613 .60425 m
.34597 .60534 L
s
.523 1 0 r
.33613 .60425 m
.33156 .56839 L
s
.516 1 0 r
.33613 .60425 m
.33193 .56818 L
s
.507 1 0 r
.33613 .60425 m
.3318 .56798 L
s
.517 1 0 r
.33613 .60425 m
.33154 .56826 L
s
.523 1 0 r
.33613 .60425 m
.3317 .56836 L
s
.512 1 0 r
.33613 .60425 m
.33187 .56808 L
s
1 .609 0 r
.33613 .60425 m
.33119 .6183 L
s
1 .604 0 r
.33613 .60425 m
.33155 .61831 L
s
1 .605 0 r
.33613 .60425 m
.33137 .61826 L
s
1 .596 0 r
.33613 .60425 m
.33136 .61804 L
s
.33613 .60425 m
.33156 .61811 L
s
1 .601 0 r
.33613 .60425 m
.33116 .61809 L
s
.758 1 0 r
.33613 .60425 m
.34896 .63181 L
s
.751 1 0 r
.33613 .60425 m
.34903 .63196 L
s
.765 1 0 r
.33613 .60425 m
.34921 .63148 L
s
.759 1 0 r
.33613 .60425 m
.34911 .63172 L
s
.761 1 0 r
.33613 .60425 m
.34881 .63179 L
s
.769 1 0 r
.33613 .60425 m
.34904 .63147 L
s
1 .927 0 r
.33613 .60425 m
.31399 .6092 L
s
1 .946 0 r
.33613 .60425 m
.31359 .60953 L
s
1 .93 0 r
.33613 .60425 m
.31397 .60938 L
s
1 .944 0 r
.33613 .60425 m
.31369 .60967 L
s
1 .937 0 r
.33613 .60425 m
.31384 .60962 L
s
1 .939 0 r
.33613 .60425 m
.31373 .60944 L
s
1 .035 0 r
.33652 .60405 m
.33583 .60456 L
s
.33652 .60405 m
.33601 .60473 L
s
1 .02 0 r
.33652 .60405 m
.33682 .60366 L
s
1 .019 0 r
.33652 .60405 m
.3363 .60446 L
s
1 .878 0 r
.33652 .60405 m
.35195 .619 L
s
1 .861 0 r
.33652 .60405 m
.35209 .61824 L
s
1 .866 0 r
.33652 .60405 m
.3517 .61884 L
s
1 .865 0 r
.33652 .60405 m
.3523 .61818 L
s
1 .87 0 r
.33652 .60405 m
.35195 .61874 L
s
1 .855 0 r
.33652 .60405 m
.35267 .61735 L
s
1 .367 0 r
.33652 .60405 m
.34522 .60626 L
s
1 .35 0 r
.33652 .60405 m
.34478 .60636 L
s
1 .38 0 r
.33652 .60405 m
.34571 .60547 L
s
1 .368 0 r
.33652 .60405 m
.34533 .60597 L
s
1 .349 0 r
.33652 .60405 m
.34481 .60609 L
s
1 .39 0 r
.33652 .60405 m
.34597 .60534 L
s
.529 1 0 r
.33652 .60405 m
.33156 .56839 L
s
.522 1 0 r
.33652 .60405 m
.33193 .56818 L
s
.514 1 0 r
.33652 .60405 m
.3318 .56798 L
s
.523 1 0 r
.33652 .60405 m
.33154 .56826 L
s
.529 1 0 r
.33652 .60405 m
.3317 .56836 L
s
.518 1 0 r
.33652 .60405 m
.33187 .56808 L
s
1 .622 0 r
.33652 .60405 m
.33119 .6183 L
s
1 .617 0 r
.33652 .60405 m
.33155 .61831 L
s
1 .618 0 r
.33652 .60405 m
.33137 .61826 L
s
1 .61 0 r
.33652 .60405 m
.33136 .61804 L
s
1 .609 0 r
.33652 .60405 m
.33156 .61811 L
s
1 .614 0 r
.33652 .60405 m
.33116 .61809 L
s
.757 1 0 r
.33652 .60405 m
.34896 .63181 L
s
.75 1 0 r
.33652 .60405 m
.34903 .63196 L
s
.765 1 0 r
.33652 .60405 m
.34921 .63148 L
s
.758 1 0 r
.33652 .60405 m
.34911 .63172 L
s
.76 1 0 r
.33652 .60405 m
.34881 .63179 L
s
.768 1 0 r
.33652 .60405 m
.34904 .63147 L
s
1 .945 0 r
.33652 .60405 m
.31399 .6092 L
s
1 .964 0 r
.33652 .60405 m
.31359 .60953 L
s
1 .947 0 r
.33652 .60405 m
.31397 .60938 L
s
1 .961 0 r
.33652 .60405 m
.31369 .60967 L
s
1 .955 0 r
.33652 .60405 m
.31384 .60962 L
s
1 .957 0 r
.33652 .60405 m
.31373 .60944 L
s
1 .01 0 r
.33583 .60456 m
.33601 .60473 L
s
1 .055 0 r
.33583 .60456 m
.33682 .60366 L
s
1 .02 0 r
.33583 .60456 m
.3363 .60446 L
s
1 .884 0 r
.33583 .60456 m
.35195 .619 L
s
1 .868 0 r
.33583 .60456 m
.35209 .61824 L
s
1 .872 0 r
.33583 .60456 m
.3517 .61884 L
s
1 .873 0 r
.33583 .60456 m
.3523 .61818 L
s
1 .877 0 r
.33583 .60456 m
.35195 .61874 L
s
1 .864 0 r
.33583 .60456 m
.35267 .61735 L
s
1 .39 0 r
.33583 .60456 m
.34522 .60626 L
s
1 .373 0 r
.33583 .60456 m
.34478 .60636 L
s
1 .405 0 r
.33583 .60456 m
.34571 .60547 L
s
1 .392 0 r
.33583 .60456 m
.34533 .60597 L
s
1 .372 0 r
.33583 .60456 m
.34481 .60609 L
s
1 .416 0 r
.33583 .60456 m
.34597 .60534 L
s
.512 1 0 r
.33583 .60456 m
.33156 .56839 L
s
.505 1 0 r
.33583 .60456 m
.33193 .56818 L
s
.496 1 0 r
.33583 .60456 m
.3318 .56798 L
s
.506 1 0 r
.33583 .60456 m
.33154 .56826 L
s
.511 1 0 r
.33583 .60456 m
.3317 .56836 L
s
.5 1 0 r
.33583 .60456 m
.33187 .56808 L
s
1 .593 0 r
.33583 .60456 m
.33119 .6183 L
s
1 .588 0 r
.33583 .60456 m
.33155 .61831 L
s
1 .589 0 r
.33583 .60456 m
.33137 .61826 L
s
1 .58 0 r
.33583 .60456 m
.33136 .61804 L
s
.33583 .60456 m
.33156 .61811 L
s
1 .585 0 r
.33583 .60456 m
.33116 .61809 L
s
.764 1 0 r
.33583 .60456 m
.34896 .63181 L
s
.758 1 0 r
.33583 .60456 m
.34903 .63196 L
s
.772 1 0 r
.33583 .60456 m
.34921 .63148 L
s
.765 1 0 r
.33583 .60456 m
.34911 .63172 L
s
.767 1 0 r
.33583 .60456 m
.34881 .63179 L
s
.775 1 0 r
.33583 .60456 m
.34904 .63147 L
s
1 .912 0 r
.33583 .60456 m
.31399 .6092 L
s
1 .931 0 r
.33583 .60456 m
.31359 .60953 L
s
1 .915 0 r
.33583 .60456 m
.31397 .60938 L
s
1 .929 0 r
.33583 .60456 m
.31369 .60967 L
s
1 .922 0 r
.33583 .60456 m
.31384 .60962 L
s
1 .925 0 r
.33583 .60456 m
.31373 .60944 L
s
1 .055 0 r
.33601 .60473 m
.33682 .60366 L
s
1 .016 0 r
.33601 .60473 m
.3363 .60446 L
s
1 .874 0 r
.33601 .60473 m
.35195 .619 L
s
1 .858 0 r
.33601 .60473 m
.35209 .61824 L
s
1 .862 0 r
.33601 .60473 m
.3517 .61884 L
s
1 .863 0 r
.33601 .60473 m
.3523 .61818 L
s
1 .867 0 r
.33601 .60473 m
.35195 .61874 L
s
1 .854 0 r
.33601 .60473 m
.35267 .61735 L
s
1 .381 0 r
.33601 .60473 m
.34522 .60626 L
s
1 .364 0 r
.33601 .60473 m
.34478 .60636 L
s
1 .397 0 r
.33601 .60473 m
.34571 .60547 L
s
1 .384 0 r
.33601 .60473 m
.34533 .60597 L
s
1 .364 0 r
.33601 .60473 m
.34481 .60609 L
s
1 .408 0 r
.33601 .60473 m
.34597 .60534 L
s
.504 1 0 r
.33601 .60473 m
.33156 .56839 L
s
.497 1 0 r
.33601 .60473 m
.33193 .56818 L
s
.488 1 0 r
.33601 .60473 m
.3318 .56798 L
s
.498 1 0 r
.33601 .60473 m
.33154 .56826 L
s
.504 1 0 r
.33601 .60473 m
.3317 .56836 L
s
.493 1 0 r
.33601 .60473 m
.33187 .56808 L
s
1 .589 0 r
.33601 .60473 m
.33119 .6183 L
s
1 .584 0 r
.33601 .60473 m
.33155 .61831 L
s
.33601 .60473 m
.33137 .61826 L
s
1 .576 0 r
.33601 .60473 m
.33136 .61804 L
s
.33601 .60473 m
.33156 .61811 L
s
1 .581 0 r
.33601 .60473 m
.33116 .61809 L
s
.774 1 0 r
.33601 .60473 m
.34896 .63181 L
s
.767 1 0 r
.33601 .60473 m
.34903 .63196 L
s
.781 1 0 r
.33601 .60473 m
.34921 .63148 L
s
.774 1 0 r
.33601 .60473 m
.34911 .63172 L
s
.777 1 0 r
.33601 .60473 m
.34881 .63179 L
s
.785 1 0 r
.33601 .60473 m
.34904 .63147 L
s
1 .918 0 r
.33601 .60473 m
.31399 .6092 L
s
1 .937 0 r
.33601 .60473 m
.31359 .60953 L
s
1 .921 0 r
.33601 .60473 m
.31397 .60938 L
s
1 .934 0 r
.33601 .60473 m
.31369 .60967 L
s
1 .928 0 r
.33601 .60473 m
.31384 .60962 L
s
1 .93 0 r
.33601 .60473 m
.31373 .60944 L
s
1 .039 0 r
.33682 .60366 m
.3363 .60446 L
s
1 .88 0 r
.33682 .60366 m
.35195 .619 L
s
1 .863 0 r
.33682 .60366 m
.35209 .61824 L
s
1 .869 0 r
.33682 .60366 m
.3517 .61884 L
s
1 .867 0 r
.33682 .60366 m
.3523 .61818 L
s
1 .873 0 r
.33682 .60366 m
.35195 .61874 L
s
1 .856 0 r
.33682 .60366 m
.35267 .61735 L
s
1 .359 0 r
.33682 .60366 m
.34522 .60626 L
s
1 .344 0 r
.33682 .60366 m
.34478 .60636 L
s
1 .371 0 r
.33682 .60366 m
.34571 .60547 L
s
1 .36 0 r
.33682 .60366 m
.34533 .60597 L
s
1 .341 0 r
.33682 .60366 m
.34481 .60609 L
s
1 .38 0 r
.33682 .60366 m
.34597 .60534 L
s
.543 1 0 r
.33682 .60366 m
.33156 .56839 L
s
.536 1 0 r
.33682 .60366 m
.33193 .56818 L
s
.528 1 0 r
.33682 .60366 m
.3318 .56798 L
s
.537 1 0 r
.33682 .60366 m
.33154 .56826 L
s
.543 1 0 r
.33682 .60366 m
.3317 .56836 L
s
.532 1 0 r
.33682 .60366 m
.33187 .56808 L
s
1 .641 0 r
.33682 .60366 m
.33119 .6183 L
s
1 .636 0 r
.33682 .60366 m
.33155 .61831 L
s
1 .637 0 r
.33682 .60366 m
.33137 .61826 L
s
1 .628 0 r
.33682 .60366 m
.33136 .61804 L
s
.33682 .60366 m
.33156 .61811 L
s
1 .633 0 r
.33682 .60366 m
.33116 .61809 L
s
.748 1 0 r
.33682 .60366 m
.34896 .63181 L
s
.741 1 0 r
.33682 .60366 m
.34903 .63196 L
s
.755 1 0 r
.33682 .60366 m
.34921 .63148 L
s
.748 1 0 r
.33682 .60366 m
.34911 .63172 L
s
.75 1 0 r
.33682 .60366 m
.34881 .63179 L
s
.759 1 0 r
.33682 .60366 m
.34904 .63147 L
s
1 .96 0 r
.33682 .60366 m
.31399 .6092 L
s
1 .979 0 r
.33682 .60366 m
.31359 .60953 L
s
1 .962 0 r
.33682 .60366 m
.31397 .60938 L
s
1 .976 0 r
.33682 .60366 m
.31369 .60967 L
s
1 .97 0 r
.33682 .60366 m
.31384 .60962 L
s
1 .972 0 r
.33682 .60366 m
.31373 .60944 L
s
1 .873 0 r
.3363 .60446 m
.35195 .619 L
s
1 .857 0 r
.3363 .60446 m
.35209 .61824 L
s
1 .861 0 r
.3363 .60446 m
.3517 .61884 L
s
.3363 .60446 m
.3523 .61818 L
s
1 .866 0 r
.3363 .60446 m
.35195 .61874 L
s
1 .851 0 r
.3363 .60446 m
.35267 .61735 L
s
1 .372 0 r
.3363 .60446 m
.34522 .60626 L
s
1 .355 0 r
.3363 .60446 m
.34478 .60636 L
s
1 .387 0 r
.3363 .60446 m
.34571 .60547 L
s
1 .374 0 r
.3363 .60446 m
.34533 .60597 L
s
1 .354 0 r
.3363 .60446 m
.34481 .60609 L
s
1 .397 0 r
.3363 .60446 m
.34597 .60534 L
s
.514 1 0 r
.3363 .60446 m
.33156 .56839 L
s
.507 1 0 r
.3363 .60446 m
.33193 .56818 L
s
.498 1 0 r
.3363 .60446 m
.3318 .56798 L
s
.508 1 0 r
.3363 .60446 m
.33154 .56826 L
s
.513 1 0 r
.3363 .60446 m
.3317 .56836 L
s
.503 1 0 r
.3363 .60446 m
.33187 .56808 L
s
1 .603 0 r
.3363 .60446 m
.33119 .6183 L
s
1 .599 0 r
.3363 .60446 m
.33155 .61831 L
s
.3363 .60446 m
.33137 .61826 L
s
1 .591 0 r
.3363 .60446 m
.33136 .61804 L
s
.3363 .60446 m
.33156 .61811 L
s
1 .595 0 r
.3363 .60446 m
.33116 .61809 L
s
.769 1 0 r
.3363 .60446 m
.34896 .63181 L
s
.762 1 0 r
.3363 .60446 m
.34903 .63196 L
s
.776 1 0 r
.3363 .60446 m
.34921 .63148 L
s
.769 1 0 r
.3363 .60446 m
.34911 .63172 L
s
.772 1 0 r
.3363 .60446 m
.34881 .63179 L
s
.78 1 0 r
.3363 .60446 m
.34904 .63147 L
s
1 .932 0 r
.3363 .60446 m
.31399 .6092 L
s
1 .951 0 r
.3363 .60446 m
.31359 .60953 L
s
1 .935 0 r
.3363 .60446 m
.31397 .60938 L
s
1 .948 0 r
.3363 .60446 m
.31369 .60967 L
s
1 .942 0 r
.3363 .60446 m
.31384 .60962 L
s
1 .944 0 r
.3363 .60446 m
.31373 .60944 L
s
1 .04 0 r
.4059 .62429 m
.40498 .62394 L
s
1 .027 0 r
.4059 .62429 m
.40527 .62412 L
s
1 .014 0 r
.4059 .62429 m
.40555 .62428 L
s
1 .082 0 r
.4059 .62429 m
.40598 .62228 L
s
1 .049 0 r
.4059 .62429 m
.40589 .62308 L
s
1 .538 0 r
.4059 .62429 m
.40003 .6125 L
s
1 .529 0 r
.4059 .62429 m
.3997 .61291 L
s
1 .561 0 r
.4059 .62429 m
.39997 .61191 L
s
1 .543 0 r
.4059 .62429 m
.40029 .61225 L
s
1 .574 0 r
.4059 .62429 m
.40031 .61139 L
s
1 .549 0 r
.4059 .62429 m
.39961 .61241 L
s
1 .683 0 r
.4059 .62429 m
.41648 .61133 L
s
1 .706 0 r
.4059 .62429 m
.41659 .61071 L
s
1 .715 0 r
.4059 .62429 m
.41665 .61049 L
s
1 .691 0 r
.4059 .62429 m
.41685 .6114 L
s
1 .684 0 r
.4059 .62429 m
.41666 .61146 L
s
1 .713 0 r
.4059 .62429 m
.41687 .61073 L
s
1 .638 0 r
.4059 .62429 m
.39756 .6375 L
s
1 .637 0 r
.4059 .62429 m
.39732 .6373 L
s
1 .649 0 r
.4059 .62429 m
.3974 .63772 L
s
1 .647 0 r
.4059 .62429 m
.39707 .63744 L
s
1 .592 0 r
.4059 .62429 m
.39744 .63605 L
s
1 .627 0 r
.4059 .62429 m
.39729 .63699 L
s
1 .014 0 r
.40498 .62394 m
.40527 .62412 L
s
1 .027 0 r
.40498 .62394 m
.40555 .62428 L
s
1 .079 0 r
.40498 .62394 m
.40598 .62228 L
s
1 .051 0 r
.40498 .62394 m
.40589 .62308 L
s
1 .509 0 r
.40498 .62394 m
.40003 .6125 L
s
1 .499 0 r
.40498 .62394 m
.3997 .61291 L
s
1 .532 0 r
.40498 .62394 m
.39997 .61191 L
s
1 .515 0 r
.40498 .62394 m
.40029 .61225 L
s
1 .547 0 r
.40498 .62394 m
.40031 .61139 L
s
1 .52 0 r
.40498 .62394 m
.39961 .61241 L
s
1 .697 0 r
.40498 .62394 m
.41648 .61133 L
s
1 .719 0 r
.40498 .62394 m
.41659 .61071 L
s
1 .727 0 r
.40498 .62394 m
.41665 .61049 L
s
1 .706 0 r
.40498 .62394 m
.41685 .6114 L
s
1 .698 0 r
.40498 .62394 m
.41666 .61146 L
s
1 .726 0 r
.40498 .62394 m
.41687 .61073 L
s
1 .632 0 r
.40498 .62394 m
.39756 .6375 L
s
1 .629 0 r
.40498 .62394 m
.39732 .6373 L
s
1 .643 0 r
.40498 .62394 m
.3974 .63772 L
s
1 .64 0 r
.40498 .62394 m
.39707 .63744 L
s
1 .583 0 r
.40498 .62394 m
.39744 .63605 L
s
1 .619 0 r
.40498 .62394 m
.39729 .63699 L
s
1 .013 0 r
.40527 .62412 m
.40555 .62428 L
s
1 .081 0 r
.40527 .62412 m
.40598 .62228 L
s
1 .05 0 r
.40527 .62412 m
.40589 .62308 L
s
1 .521 0 r
.40527 .62412 m
.40003 .6125 L
s
1 .511 0 r
.40527 .62412 m
.3997 .61291 L
s
1 .544 0 r
.40527 .62412 m
.39997 .61191 L
s
1 .526 0 r
.40527 .62412 m
.40029 .61225 L
s
1 .558 0 r
.40527 .62412 m
.40031 .61139 L
s
1 .532 0 r
.40527 .62412 m
.39961 .61241 L
s
1 .695 0 r
.40527 .62412 m
.41648 .61133 L
s
1 .717 0 r
.40527 .62412 m
.41659 .61071 L
s
1 .726 0 r
.40527 .62412 m
.41665 .61049 L
s
1 .703 0 r
.40527 .62412 m
.41685 .6114 L
s
1 .696 0 r
.40527 .62412 m
.41666 .61146 L
s
1 .724 0 r
.40527 .62412 m
.41687 .61073 L
s
1 .631 0 r
.40527 .62412 m
.39756 .6375 L
s
1 .629 0 r
.40527 .62412 m
.39732 .6373 L
s
1 .642 0 r
.40527 .62412 m
.3974 .63772 L
s
1 .639 0 r
.40527 .62412 m
.39707 .63744 L
s
1 .583 0 r
.40527 .62412 m
.39744 .63605 L
s
1 .618 0 r
.40527 .62412 m
.39729 .63699 L
s
1 .084 0 r
.40555 .62428 m
.40598 .62228 L
s
1 .051 0 r
.40555 .62428 m
.40589 .62308 L
s
1 .531 0 r
.40555 .62428 m
.40003 .6125 L
s
1 .522 0 r
.40555 .62428 m
.3997 .61291 L
s
1 .554 0 r
.40555 .62428 m
.39997 .61191 L
s
1 .537 0 r
.40555 .62428 m
.40029 .61225 L
s
1 .568 0 r
.40555 .62428 m
.40031 .61139 L
s
1 .543 0 r
.40555 .62428 m
.39961 .61241 L
s
1 .692 0 r
.40555 .62428 m
.41648 .61133 L
s
1 .715 0 r
.40555 .62428 m
.41659 .61071 L
s
1 .723 0 r
.40555 .62428 m
.41665 .61049 L
s
1 .7 0 r
.40555 .62428 m
.41685 .6114 L
s
1 .693 0 r
.40555 .62428 m
.41666 .61146 L
s
1 .722 0 r
.40555 .62428 m
.41687 .61073 L
s
1 .631 0 r
.40555 .62428 m
.39756 .6375 L
s
1 .629 0 r
.40555 .62428 m
.39732 .6373 L
s
1 .642 0 r
.40555 .62428 m
.3974 .63772 L
s
1 .64 0 r
.40555 .62428 m
.39707 .63744 L
s
1 .584 0 r
.40555 .62428 m
.39744 .63605 L
s
1 .619 0 r
.40555 .62428 m
.39729 .63699 L
s
1 .033 0 r
.40598 .62228 m
.40589 .62308 L
s
1 .468 0 r
.40598 .62228 m
.40003 .6125 L
s
1 .461 0 r
.40598 .62228 m
.3997 .61291 L
s
1 .49 0 r
.40598 .62228 m
.39997 .61191 L
s
1 .471 0 r
.40598 .62228 m
.40029 .61225 L
s
1 .501 0 r
.40598 .62228 m
.40031 .61139 L
s
1 .48 0 r
.40598 .62228 m
.39961 .61241 L
s
1 .62 0 r
.40598 .62228 m
.41648 .61133 L
s
1 .642 0 r
.40598 .62228 m
.41659 .61071 L
s
1 .65 0 r
.40598 .62228 m
.41665 .61049 L
s
1 .628 0 r
.40598 .62228 m
.41685 .6114 L
s
1 .621 0 r
.40598 .62228 m
.41666 .61146 L
s
1 .649 0 r
.40598 .62228 m
.41687 .61073 L
s
1 .711 0 r
.40598 .62228 m
.39756 .6375 L
s
1 .708 0 r
.40598 .62228 m
.39732 .6373 L
s
1 .722 0 r
.40598 .62228 m
.3974 .63772 L
s
1 .719 0 r
.40598 .62228 m
.39707 .63744 L
s
1 .662 0 r
.40598 .62228 m
.39744 .63605 L
s
1 .698 0 r
.40598 .62228 m
.39729 .63699 L
s
1 .494 0 r
.40589 .62308 m
.40003 .6125 L
s
1 .487 0 r
.40589 .62308 m
.3997 .61291 L
s
1 .517 0 r
.40589 .62308 m
.39997 .61191 L
s
1 .499 0 r
.40589 .62308 m
.40029 .61225 L
s
1 .529 0 r
.40589 .62308 m
.40031 .61139 L
s
1 .506 0 r
.40589 .62308 m
.39961 .61241 L
s
1 .646 0 r
.40589 .62308 m
.41648 .61133 L
s
1 .668 0 r
.40589 .62308 m
.41659 .61071 L
s
1 .677 0 r
.40589 .62308 m
.41665 .61049 L
s
1 .655 0 r
.40589 .62308 m
.41685 .6114 L
s
1 .647 0 r
.40589 .62308 m
.41666 .61146 L
s
1 .675 0 r
.40589 .62308 m
.41687 .61073 L
s
1 .68 0 r
.40589 .62308 m
.39756 .6375 L
s
1 .678 0 r
.40589 .62308 m
.39732 .6373 L
s
1 .691 0 r
.40589 .62308 m
.3974 .63772 L
s
1 .689 0 r
.40589 .62308 m
.39707 .63744 L
s
1 .632 0 r
.40589 .62308 m
.39744 .63605 L
s
1 .668 0 r
.40589 .62308 m
.39729 .63699 L
s
1 .054 0 r
.42027 .62153 m
.42112 .62049 L
s
1 .025 0 r
.42027 .62153 m
.42085 .62175 L
s
1 .055 0 r
.42027 .62153 m
.42153 .62102 L
s
1 .026 0 r
.42027 .62153 m
.41964 .62162 L
s
1 .027 0 r
.42027 .62153 m
.42033 .62087 L
s
1 .289 0 r
.42027 .62153 m
.42238 .61476 L
s
1 .313 0 r
.42027 .62153 m
.42266 .61424 L
s
1 .309 0 r
.42027 .62153 m
.42312 .61452 L
s
1 .304 0 r
.42027 .62153 m
.42206 .61429 L
s
1 .349 0 r
.42027 .62153 m
.42343 .61359 L
s
1 .341 0 r
.42027 .62153 m
.42284 .61359 L
s
1 .552 0 r
.42027 .62153 m
.41765 .60827 L
s
1 .544 0 r
.42027 .62153 m
.41702 .60861 L
s
1 .556 0 r
.42027 .62153 m
.4173 .60825 L
s
1 .555 0 r
.42027 .62153 m
.4165 .60849 L
s
1 .565 0 r
.42027 .62153 m
.41669 .60818 L
s
1 .57 0 r
.42027 .62153 m
.41709 .60794 L
s
1 .053 0 r
.42112 .62049 m
.42085 .62175 L
s
1 .027 0 r
.42112 .62049 m
.42153 .62102 L
s
1 .076 0 r
.42112 .62049 m
.41964 .62162 L
s
1 .036 0 r
.42112 .62049 m
.42033 .62087 L
s
1 .24 0 r
.42112 .62049 m
.42238 .61476 L
s
1 .263 0 r
.42112 .62049 m
.42266 .61424 L
s
1 .258 0 r
.42112 .62049 m
.42312 .61452 L
s
1 .256 0 r
.42112 .62049 m
.42206 .61429 L
s
1 .298 0 r
.42112 .62049 m
.42343 .61359 L
s
1 .291 0 r
.42112 .62049 m
.42284 .61359 L
s
1 .519 0 r
.42112 .62049 m
.41765 .60827 L
s
1 .514 0 r
.42112 .62049 m
.41702 .60861 L
s
1 .524 0 r
.42112 .62049 m
.4173 .60825 L
s
1 .526 0 r
.42112 .62049 m
.4165 .60849 L
s
1 .535 0 r
.42112 .62049 m
.41669 .60818 L
s
1 .538 0 r
.42112 .62049 m
.41709 .60794 L
s
1 .041 0 r
.42085 .62175 m
.42153 .62102 L
s
1 .05 0 r
.42085 .62175 m
.41964 .62162 L
s
1 .042 0 r
.42085 .62175 m
.42033 .62087 L
s
1 .292 0 r
.42085 .62175 m
.42238 .61476 L
s
1 .316 0 r
.42085 .62175 m
.42266 .61424 L
s
1 .31 0 r
.42085 .62175 m
.42312 .61452 L
s
1 .309 0 r
.42085 .62175 m
.42206 .61429 L
s
1 .35 0 r
.42085 .62175 m
.42343 .61359 L
s
1 .343 0 r
.42085 .62175 m
.42284 .61359 L
s
1 .566 0 r
.42085 .62175 m
.41765 .60827 L
s
1 .56 0 r
.42085 .62175 m
.41702 .60861 L
s
1 .57 0 r
.42085 .62175 m
.4173 .60825 L
s
1 .571 0 r
.42085 .62175 m
.4165 .60849 L
s
1 .58 0 r
.42085 .62175 m
.41669 .60818 L
s
1 .585 0 r
.42085 .62175 m
.41709 .60794 L
s
1 .081 0 r
.42153 .62102 m
.41964 .62162 L
s
1 .049 0 r
.42153 .62102 m
.42033 .62087 L
s
1 .258 0 r
.42153 .62102 m
.42238 .61476 L
s
1 .281 0 r
.42153 .62102 m
.42266 .61424 L
s
1 .274 0 r
.42153 .62102 m
.42312 .61452 L
s
1 .276 0 r
.42153 .62102 m
.42206 .61429 L
s
1 .314 0 r
.42153 .62102 m
.42343 .61359 L
s
1 .308 0 r
.42153 .62102 m
.42284 .61359 L
s
1 .545 0 r
.42153 .62102 m
.41765 .60827 L
s
1 .54 0 r
.42153 .62102 m
.41702 .60861 L
s
1 .55 0 r
.42153 .62102 m
.4173 .60825 L
s
1 .552 0 r
.42153 .62102 m
.4165 .60849 L
s
1 .561 0 r
.42153 .62102 m
.41669 .60818 L
s
1 .564 0 r
.42153 .62102 m
.41709 .60794 L
s
1 .042 0 r
.41964 .62162 m
.42033 .62087 L
s
1 .302 0 r
.41964 .62162 m
.42238 .61476 L
s
1 .326 0 r
.41964 .62162 m
.42266 .61424 L
s
1 .323 0 r
.41964 .62162 m
.42312 .61452 L
s
1 .315 0 r
.41964 .62162 m
.42206 .61429 L
s
1 .363 0 r
.41964 .62162 m
.42343 .61359 L
s
1 .353 0 r
.41964 .62162 m
.42284 .61359 L
s
1 .552 0 r
.41964 .62162 m
.41765 .60827 L
s
1 .542 0 r
.41964 .62162 m
.41702 .60861 L
s
1 .554 0 r
.41964 .62162 m
.4173 .60825 L
s
1 .552 0 r
.41964 .62162 m
.4165 .60849 L
s
1 .562 0 r
.41964 .62162 m
.41669 .60818 L
s
1 .568 0 r
.41964 .62162 m
.41709 .60794 L
s
1 .263 0 r
.42033 .62087 m
.42238 .61476 L
s
1 .287 0 r
.42033 .62087 m
.42266 .61424 L
s
1 .284 0 r
.42033 .62087 m
.42312 .61452 L
s
1 .278 0 r
.42033 .62087 m
.42206 .61429 L
s
1 .323 0 r
.42033 .62087 m
.42343 .61359 L
s
1 .315 0 r
.42033 .62087 m
.42284 .61359 L
s
1 .527 0 r
.42033 .62087 m
.41765 .60827 L
s
1 .519 0 r
.42033 .62087 m
.41702 .60861 L
s
1 .53 0 r
.42033 .62087 m
.4173 .60825 L
s
.42033 .62087 m
.4165 .60849 L
s
1 .54 0 r
.42033 .62087 m
.41669 .60818 L
s
1 .545 0 r
.42033 .62087 m
.41709 .60794 L
s
1 .03 0 r
.36473 .56592 m
.36525 .5654 L
s
1 .027 0 r
.36473 .56592 m
.36441 .56535 L
s
1 .072 0 r
.36473 .56592 m
.36512 .56419 L
s
1 .064 0 r
.36473 .56592 m
.36334 .56518 L
s
1 .042 0 r
.36473 .56592 m
.36387 .56534 L
s
1 .234 0 r
.36473 .56592 m
.36798 .5612 L
s
1 .257 0 r
.36473 .56592 m
.36813 .56063 L
s
.36473 .56592 m
.36868 .56104 L
s
1 .278 0 r
.36473 .56592 m
.36809 .56 L
s
1 .24 0 r
.36473 .56592 m
.36743 .56071 L
s
1 .288 0 r
.36473 .56592 m
.36877 .56015 L
s
1 .525 0 r
.36473 .56592 m
.36584 .55312 L
s
1 .495 0 r
.36473 .56592 m
.36577 .55385 L
s
1 .522 0 r
.36473 .56592 m
.3662 .55324 L
s
1 .501 0 r
.36473 .56592 m
.36655 .5538 L
s
1 .519 0 r
.36473 .56592 m
.36658 .55336 L
s
1 .526 0 r
.36473 .56592 m
.36696 .55323 L
s
1 .034 0 r
.36525 .5654 m
.36441 .56535 L
s
1 .05 0 r
.36525 .5654 m
.36512 .56419 L
s
1 .078 0 r
.36525 .5654 m
.36334 .56518 L
s
1 .056 0 r
.36525 .5654 m
.36387 .56534 L
s
1 .205 0 r
.36525 .5654 m
.36798 .5612 L
s
1 .228 0 r
.36525 .5654 m
.36813 .56063 L
s
1 .227 0 r
.36525 .5654 m
.36868 .56104 L
s
1 .249 0 r
.36525 .5654 m
.36809 .56 L
s
1 .211 0 r
.36525 .5654 m
.36743 .56071 L
s
1 .258 0 r
.36525 .5654 m
.36877 .56015 L
s
1 .502 0 r
.36525 .5654 m
.36584 .55312 L
s
1 .472 0 r
.36525 .5654 m
.36577 .55385 L
s
1 .498 0 r
.36525 .5654 m
.3662 .55324 L
s
1 .477 0 r
.36525 .5654 m
.36655 .5538 L
s
1 .495 0 r
.36525 .5654 m
.36658 .55336 L
s
1 .502 0 r
.36525 .5654 m
.36696 .55323 L
s
1 .055 0 r
.36441 .56535 m
.36512 .56419 L
s
1 .044 0 r
.36441 .56535 m
.36334 .56518 L
s
1 .022 0 r
.36441 .56535 m
.36387 .56534 L
s
1 .224 0 r
.36441 .56535 m
.36798 .5612 L
s
1 .245 0 r
.36441 .56535 m
.36813 .56063 L
s
1 .248 0 r
.36441 .56535 m
.36868 .56104 L
s
1 .265 0 r
.36441 .56535 m
.36809 .56 L
s
1 .226 0 r
.36441 .56535 m
.36743 .56071 L
s
1 .277 0 r
.36441 .56535 m
.36877 .56015 L
s
1 .503 0 r
.36441 .56535 m
.36584 .55312 L
s
1 .473 0 r
.36441 .56535 m
.36577 .55385 L
s
1 .5 0 r
.36441 .56535 m
.3662 .55324 L
s
1 .48 0 r
.36441 .56535 m
.36655 .5538 L
s
1 .498 0 r
.36441 .56535 m
.36658 .55336 L
s
1 .506 0 r
.36441 .56535 m
.36696 .55323 L
s
1 .083 0 r
.36512 .56419 m
.36334 .56518 L
s
1 .069 0 r
.36512 .56419 m
.36387 .56534 L
s
1 .169 0 r
.36512 .56419 m
.36798 .5612 L
s
1 .191 0 r
.36512 .56419 m
.36813 .56063 L
s
1 .194 0 r
.36512 .56419 m
.36868 .56104 L
s
1 .21 0 r
.36512 .56419 m
.36809 .56 L
s
1 .171 0 r
.36512 .56419 m
.36743 .56071 L
s
1 .223 0 r
.36512 .56419 m
.36877 .56015 L
s
1 .453 0 r
.36512 .56419 m
.36584 .55312 L
s
1 .424 0 r
.36512 .56419 m
.36577 .55385 L
s
1 .45 0 r
.36512 .56419 m
.3662 .55324 L
s
1 .429 0 r
.36512 .56419 m
.36655 .5538 L
s
1 .447 0 r
.36512 .56419 m
.36658 .55336 L
s
1 .454 0 r
.36512 .56419 m
.36696 .55323 L
s
1 .022 0 r
.36334 .56518 m
.36387 .56534 L
s
1 .25 0 r
.36334 .56518 m
.36798 .5612 L
s
1 .27 0 r
.36334 .56518 m
.36813 .56063 L
s
1 .276 0 r
.36334 .56518 m
.36868 .56104 L
s
1 .287 0 r
.36334 .56518 m
.36809 .56 L
s
1 .247 0 r
.36334 .56518 m
.36743 .56071 L
s
1 .302 0 r
.36334 .56518 m
.36877 .56015 L
s
1 .503 0 r
.36334 .56518 m
.36584 .55312 L
s
1 .474 0 r
.36334 .56518 m
.36577 .55385 L
s
1 .502 0 r
.36334 .56518 m
.3662 .55324 L
s
1 .483 0 r
.36334 .56518 m
.36655 .5538 L
s
1 .501 0 r
.36334 .56518 m
.36658 .55336 L
s
1 .51 0 r
.36334 .56518 m
.36696 .55323 L
s
1 .239 0 r
.36387 .56534 m
.36798 .5612 L
s
1 .26 0 r
.36387 .56534 m
.36813 .56063 L
s
1 .264 0 r
.36387 .56534 m
.36868 .56104 L
s
1 .278 0 r
.36387 .56534 m
.36809 .56 L
s
1 .239 0 r
.36387 .56534 m
.36743 .56071 L
s
1 .292 0 r
.36387 .56534 m
.36877 .56015 L
s
1 .506 0 r
.36387 .56534 m
.36584 .55312 L
s
1 .476 0 r
.36387 .56534 m
.36577 .55385 L
s
1 .504 0 r
.36387 .56534 m
.3662 .55324 L
s
1 .484 0 r
.36387 .56534 m
.36655 .5538 L
s
1 .502 0 r
.36387 .56534 m
.36658 .55336 L
s
1 .511 0 r
.36387 .56534 m
.36696 .55323 L
s
1 .082 0 r
.36598 .51026 m
.36772 .51125 L
s
1 .04 0 r
.36598 .51026 m
.36538 .51102 L
s
1 .068 0 r
.36598 .51026 m
.36664 .51179 L
s
1 .052 0 r
.36598 .51026 m
.36696 .51107 L
s
1 .032 0 r
.36598 .51026 m
.36619 .51101 L
s
1 .155 0 r
.36598 .51026 m
.36915 .50816 L
s
1 .185 0 r
.36598 .51026 m
.36937 .50726 L
s
1 .173 0 r
.36598 .51026 m
.36887 .50718 L
s
1 .187 0 r
.36598 .51026 m
.36997 .50802 L
s
1 .192 0 r
.36598 .51026 m
.3698 .50751 L
s
1 .206 0 r
.36598 .51026 m
.37041 .50787 L
s
1 .406 0 r
.36598 .51026 m
.36935 .50092 L
s
1 .424 0 r
.36598 .51026 m
.37017 .50076 L
s
1 .428 0 r
.36598 .51026 m
.37068 .5009 L
s
1 .439 0 r
.36598 .51026 m
.36954 .50014 L
s
1 .44 0 r
.36598 .51026 m
.37039 .50044 L
s
1 .429 0 r
.36598 .51026 m
.36979 .50048 L
s
1 .096 0 r
.36772 .51125 m
.36538 .51102 L
s
1 .049 0 r
.36772 .51125 m
.36664 .51179 L
s
1 .032 0 r
.36772 .51125 m
.36696 .51107 L
s
1 .063 0 r
.36772 .51125 m
.36619 .51101 L
s
1 .139 0 r
.36772 .51125 m
.36915 .50816 L
s
1 .176 0 r
.36772 .51125 m
.36937 .50726 L
s
1 .173 0 r
.36772 .51125 m
.36887 .50718 L
s
1 .161 0 r
.36772 .51125 m
.36997 .50802 L
s
1 .175 0 r
.36772 .51125 m
.3698 .50751 L
s
1 .177 0 r
.36772 .51125 m
.37041 .50787 L
s
1 .427 0 r
.36772 .51125 m
.36935 .50092 L
s
1 .44 0 r
.36772 .51125 m
.37017 .50076 L
s
.36772 .51125 m
.37068 .5009 L
s
1 .46 0 r
.36772 .51125 m
.36954 .50014 L
s
1 .455 0 r
.36772 .51125 m
.37039 .50044 L
s
1 .448 0 r
.36772 .51125 m
.36979 .50048 L
s
1 .06 0 r
.36538 .51102 m
.36664 .51179 L
s
1 .064 0 r
.36538 .51102 m
.36696 .51107 L
s
1 .033 0 r
.36538 .51102 m
.36619 .51101 L
s
1 .193 0 r
.36538 .51102 m
.36915 .50816 L
s
1 .224 0 r
.36538 .51102 m
.36937 .50726 L
s
1 .212 0 r
.36538 .51102 m
.36887 .50718 L
s
1 .224 0 r
.36538 .51102 m
.36997 .50802 L
s
1 .231 0 r
.36538 .51102 m
.3698 .50751 L
s
1 .243 0 r
.36538 .51102 m
.37041 .50787 L
s
1 .443 0 r
.36538 .51102 m
.36935 .50092 L
s
1 .463 0 r
.36538 .51102 m
.37017 .50076 L
s
1 .467 0 r
.36538 .51102 m
.37068 .5009 L
s
1 .476 0 r
.36538 .51102 m
.36954 .50014 L
s
1 .478 0 r
.36538 .51102 m
.37039 .50044 L
s
1 .467 0 r
.36538 .51102 m
.36979 .50048 L
s
1 .032 0 r
.36664 .51179 m
.36696 .51107 L
s
1 .037 0 r
.36664 .51179 m
.36619 .51101 L
s
1 .181 0 r
.36664 .51179 m
.36915 .50816 L
s
1 .216 0 r
.36664 .51179 m
.36937 .50726 L
s
1 .209 0 r
.36664 .51179 m
.36887 .50718 L
s
1 .205 0 r
.36664 .51179 m
.36997 .50802 L
s
1 .218 0 r
.36664 .51179 m
.3698 .50751 L
s
1 .223 0 r
.36664 .51179 m
.37041 .50787 L
s
1 .458 0 r
.36664 .51179 m
.36935 .50092 L
s
1 .473 0 r
.36664 .51179 m
.37017 .50076 L
s
1 .475 0 r
.36664 .51179 m
.37068 .5009 L
s
1 .491 0 r
.36664 .51179 m
.36954 .50014 L
s
1 .489 0 r
.36664 .51179 m
.37039 .50044 L
s
1 .48 0 r
.36664 .51179 m
.36979 .50048 L
s
1 .031 0 r
.36696 .51107 m
.36619 .51101 L
s
1 .149 0 r
.36696 .51107 m
.36915 .50816 L
s
1 .184 0 r
.36696 .51107 m
.36937 .50726 L
s
1 .177 0 r
.36696 .51107 m
.36887 .50718 L
s
1 .175 0 r
.36696 .51107 m
.36997 .50802 L
s
1 .186 0 r
.36696 .51107 m
.3698 .50751 L
s
1 .192 0 r
.36696 .51107 m
.37041 .50787 L
s
1 .426 0 r
.36696 .51107 m
.36935 .50092 L
s
1 .441 0 r
.36696 .51107 m
.37017 .50076 L
s
1 .442 0 r
.36696 .51107 m
.37068 .5009 L
s
1 .459 0 r
.36696 .51107 m
.36954 .50014 L
s
1 .456 0 r
.36696 .51107 m
.37039 .50044 L
s
1 .448 0 r
.36696 .51107 m
.36979 .50048 L
s
1 .168 0 r
.36619 .51101 m
.36915 .50816 L
s
1 .201 0 r
.36619 .51101 m
.36937 .50726 L
s
1 .191 0 r
.36619 .51101 m
.36887 .50718 L
s
1 .197 0 r
.36619 .51101 m
.36997 .50802 L
s
1 .206 0 r
.36619 .51101 m
.3698 .50751 L
s
1 .215 0 r
.36619 .51101 m
.37041 .50787 L
s
1 .432 0 r
.36619 .51101 m
.36935 .50092 L
s
1 .449 0 r
.36619 .51101 m
.37017 .50076 L
s
1 .452 0 r
.36619 .51101 m
.37068 .5009 L
s
1 .465 0 r
.36619 .51101 m
.36954 .50014 L
s
.36619 .51101 m
.37039 .50044 L
s
1 .455 0 r
.36619 .51101 m
.36979 .50048 L
s
1 .032 0 r
.38662 .45482 m
.38584 .45495 L
s
1 .016 0 r
.38662 .45482 m
.38625 .45497 L
s
1 .024 0 r
.38662 .45482 m
.38608 .45459 L
s
1 .017 0 r
.38662 .45482 m
.38658 .45523 L
s
1 .042 0 r
.38662 .45482 m
.38563 .45458 L
s
1 .459 0 r
.38662 .45482 m
.38182 .46497 L
s
1 .509 0 r
.38662 .45482 m
.38084 .46585 L
s
1 .512 0 r
.38662 .45482 m
.38137 .4662 L
s
1 .501 0 r
.38662 .45482 m
.38123 .46585 L
s
1 .491 0 r
.38662 .45482 m
.38104 .46546 L
s
1 .489 0 r
.38662 .45482 m
.38157 .46568 L
s
1 .617 0 r
.38662 .45482 m
.37966 .46822 L
s
1 .604 0 r
.38662 .45482 m
.37959 .46783 L
s
1 .614 0 r
.38662 .45482 m
.38 .4683 L
s
1 .604 0 r
.38662 .45482 m
.38026 .46818 L
s
1 .6 0 r
.38662 .45482 m
.37991 .4679 L
s
1 .588 0 r
.38662 .45482 m
.38017 .4677 L
s
1 .714 0 r
.38662 .45482 m
.38957 .43761 L
s
1 .719 0 r
.38662 .45482 m
.38949 .43747 L
s
1 .714 0 r
.38662 .45482 m
.38971 .43762 L
s
1 .724 0 r
.38662 .45482 m
.38959 .43737 L
s
1 .719 0 r
.38662 .45482 m
.38982 .43752 L
s
1 .724 0 r
.38662 .45482 m
.38974 .43738 L
s
1 .495 0 r
.38662 .45482 m
.39591 .44704 L
s
1 .503 0 r
.38662 .45482 m
.39586 .44669 L
s
1 .502 0 r
.38662 .45482 m
.39563 .44648 L
s
1 .489 0 r
.38662 .45482 m
.39557 .44689 L
s
1 .512 0 r
.38662 .45482 m
.39617 .44673 L
s
1 .518 0 r
.38662 .45482 m
.39604 .44634 L
s
1 .017 0 r
.38584 .45495 m
.38625 .45497 L
s
.38584 .45495 m
.38608 .45459 L
s
1 .033 0 r
.38584 .45495 m
.38658 .45523 L
s
1 .017 0 r
.38584 .45495 m
.38563 .45458 L
s
1 .441 0 r
.38584 .45495 m
.38182 .46497 L
s
1 .49 0 r
.38584 .45495 m
.38084 .46585 L
s
1 .495 0 r
.38584 .45495 m
.38137 .4662 L
s
1 .484 0 r
.38584 .45495 m
.38123 .46585 L
s
1 .472 0 r
.38584 .45495 m
.38104 .46546 L
s
.38584 .45495 m
.38157 .46568 L
s
1 .598 0 r
.38584 .45495 m
.37966 .46822 L
s
1 .585 0 r
.38584 .45495 m
.37959 .46783 L
s
1 .596 0 r
.38584 .45495 m
.38 .4683 L
s
1 .587 0 r
.38584 .45495 m
.38026 .46818 L
s
1 .582 0 r
.38584 .45495 m
.37991 .4679 L
s
1 .57 0 r
.38584 .45495 m
.38017 .4677 L
s
1 .725 0 r
.38584 .45495 m
.38957 .43761 L
s
1 .729 0 r
.38584 .45495 m
.38949 .43747 L
s
1 .725 0 r
.38584 .45495 m
.38971 .43762 L
s
1 .734 0 r
.38584 .45495 m
.38959 .43737 L
s
1 .73 0 r
.38584 .45495 m
.38982 .43752 L
s
1 .735 0 r
.38584 .45495 m
.38974 .43738 L
s
1 .523 0 r
.38584 .45495 m
.39591 .44704 L
s
1 .53 0 r
.38584 .45495 m
.39586 .44669 L
s
1 .529 0 r
.38584 .45495 m
.39563 .44648 L
s
1 .516 0 r
.38584 .45495 m
.39557 .44689 L
s
1 .539 0 r
.38584 .45495 m
.39617 .44673 L
s
1 .545 0 r
.38584 .45495 m
.39604 .44634 L
s
1 .017 0 r
.38625 .45497 m
.38608 .45459 L
s
.38625 .45497 m
.38658 .45523 L
s
1 .03 0 r
.38625 .45497 m
.38563 .45458 L
s
1 .447 0 r
.38625 .45497 m
.38182 .46497 L
s
1 .496 0 r
.38625 .45497 m
.38084 .46585 L
s
1 .5 0 r
.38625 .45497 m
.38137 .4662 L
s
1 .489 0 r
.38625 .45497 m
.38123 .46585 L
s
1 .479 0 r
.38625 .45497 m
.38104 .46546 L
s
1 .477 0 r
.38625 .45497 m
.38157 .46568 L
s
1 .605 0 r
.38625 .45497 m
.37966 .46822 L
s
1 .591 0 r
.38625 .45497 m
.37959 .46783 L
s
1 .601 0 r
.38625 .45497 m
.38 .4683 L
s
1 .593 0 r
.38625 .45497 m
.38026 .46818 L
s
1 .588 0 r
.38625 .45497 m
.37991 .4679 L
s
1 .576 0 r
.38625 .45497 m
.38017 .4677 L
s
1 .722 0 r
.38625 .45497 m
.38957 .43761 L
s
1 .727 0 r
.38625 .45497 m
.38949 .43747 L
s
1 .723 0 r
.38625 .45497 m
.38971 .43762 L
s
1 .732 0 r
.38625 .45497 m
.38959 .43737 L
s
1 .728 0 r
.38625 .45497 m
.38982 .43752 L
s
1 .733 0 r
.38625 .45497 m
.38974 .43738 L
s
1 .511 0 r
.38625 .45497 m
.39591 .44704 L
s
1 .518 0 r
.38625 .45497 m
.39586 .44669 L
s
1 .517 0 r
.38625 .45497 m
.39563 .44648 L
s
1 .504 0 r
.38625 .45497 m
.39557 .44689 L
s
1 .527 0 r
.38625 .45497 m
.39617 .44673 L
s
1 .534 0 r
.38625 .45497 m
.39604 .44634 L
s
1 .033 0 r
.38608 .45459 m
.38658 .45523 L
s
1 .018 0 r
.38608 .45459 m
.38563 .45458 L
s
1 .458 0 r
.38608 .45459 m
.38182 .46497 L
s
1 .507 0 r
.38608 .45459 m
.38084 .46585 L
s
1 .512 0 r
.38608 .45459 m
.38137 .4662 L
s
1 .501 0 r
.38608 .45459 m
.38123 .46585 L
s
1 .49 0 r
.38608 .45459 m
.38104 .46546 L
s
1 .489 0 r
.38608 .45459 m
.38157 .46568 L
s
1 .616 0 r
.38608 .45459 m
.37966 .46822 L
s
1 .602 0 r
.38608 .45459 m
.37959 .46783 L
s
1 .613 0 r
.38608 .45459 m
.38 .4683 L
s
1 .604 0 r
.38608 .45459 m
.38026 .46818 L
s
1 .599 0 r
.38608 .45459 m
.37991 .4679 L
s
1 .587 0 r
.38608 .45459 m
.38017 .4677 L
s
1 .708 0 r
.38608 .45459 m
.38957 .43761 L
s
1 .713 0 r
.38608 .45459 m
.38949 .43747 L
s
1 .709 0 r
.38608 .45459 m
.38971 .43762 L
s
1 .718 0 r
.38608 .45459 m
.38959 .43737 L
s
1 .714 0 r
.38608 .45459 m
.38982 .43752 L
s
1 .719 0 r
.38608 .45459 m
.38974 .43738 L
s
1 .507 0 r
.38608 .45459 m
.39591 .44704 L
s
1 .514 0 r
.38608 .45459 m
.39586 .44669 L
s
1 .512 0 r
.38608 .45459 m
.39563 .44648 L
s
1 .499 0 r
.38608 .45459 m
.39557 .44689 L
s
1 .523 0 r
.38608 .45459 m
.39617 .44673 L
s
1 .529 0 r
.38608 .45459 m
.39604 .44634 L
s
1 .047 0 r
.38658 .45523 m
.38563 .45458 L
s
1 .443 0 r
.38658 .45523 m
.38182 .46497 L
s
1 .493 0 r
.38658 .45523 m
.38084 .46585 L
s
1 .496 0 r
.38658 .45523 m
.38137 .4662 L
s
1 .486 0 r
.38658 .45523 m
.38123 .46585 L
s
1 .475 0 r
.38658 .45523 m
.38104 .46546 L
s
1 .473 0 r
.38658 .45523 m
.38157 .46568 L
s
1 .601 0 r
.38658 .45523 m
.37966 .46822 L
s
1 .588 0 r
.38658 .45523 m
.37959 .46783 L
s
1 .598 0 r
.38658 .45523 m
.38 .4683 L
s
1 .589 0 r
.38658 .45523 m
.38026 .46818 L
s
1 .585 0 r
.38658 .45523 m
.37991 .4679 L
s
1 .573 0 r
.38658 .45523 m
.38017 .4677 L
s
1 .73 0 r
.38658 .45523 m
.38957 .43761 L
s
1 .735 0 r
.38658 .45523 m
.38949 .43747 L
s
1 .731 0 r
.38658 .45523 m
.38971 .43762 L
s
1 .74 0 r
.38658 .45523 m
.38959 .43737 L
s
1 .736 0 r
.38658 .45523 m
.38982 .43752 L
s
1 .741 0 r
.38658 .45523 m
.38974 .43738 L
s
1 .507 0 r
.38658 .45523 m
.39591 .44704 L
s
1 .515 0 r
.38658 .45523 m
.39586 .44669 L
s
1 .514 0 r
.38658 .45523 m
.39563 .44648 L
s
1 .501 0 r
.38658 .45523 m
.39557 .44689 L
s
1 .524 0 r
.38658 .45523 m
.39617 .44673 L
s
1 .531 0 r
.38658 .45523 m
.39604 .44634 L
s
1 .452 0 r
.38563 .45458 m
.38182 .46497 L
s
1 .5 0 r
.38563 .45458 m
.38084 .46585 L
s
1 .506 0 r
.38563 .45458 m
.38137 .4662 L
s
1 .494 0 r
.38563 .45458 m
.38123 .46585 L
s
1 .483 0 r
.38563 .45458 m
.38104 .46546 L
s
.38563 .45458 m
.38157 .46568 L
s
1 .608 0 r
.38563 .45458 m
.37966 .46822 L
s
1 .595 0 r
.38563 .45458 m
.37959 .46783 L
s
1 .606 0 r
.38563 .45458 m
.38 .4683 L
s
1 .597 0 r
.38563 .45458 m
.38026 .46818 L
s
1 .592 0 r
.38563 .45458 m
.37991 .4679 L
s
1 .581 0 r
.38563 .45458 m
.38017 .4677 L
s
1 .712 0 r
.38563 .45458 m
.38957 .43761 L
s
1 .717 0 r
.38563 .45458 m
.38949 .43747 L
s
1 .713 0 r
.38563 .45458 m
.38971 .43762 L
s
1 .722 0 r
.38563 .45458 m
.38959 .43737 L
s
1 .718 0 r
.38563 .45458 m
.38982 .43752 L
s
1 .723 0 r
.38563 .45458 m
.38974 .43738 L
s
1 .521 0 r
.38563 .45458 m
.39591 .44704 L
s
1 .528 0 r
.38563 .45458 m
.39586 .44669 L
s
1 .526 0 r
.38563 .45458 m
.39563 .44648 L
s
1 .513 0 r
.38563 .45458 m
.39557 .44689 L
s
1 .537 0 r
.38563 .45458 m
.39617 .44673 L
s
1 .543 0 r
.38563 .45458 m
.39604 .44634 L
s
1 .02 0 r
.33744 .56103 m
.33791 .56086 L
s
1 .018 0 r
.33744 .56103 m
.33703 .56084 L
s
1 .022 0 r
.33744 .56103 m
.33755 .5605 L
s
1 .029 0 r
.33744 .56103 m
.33703 .56044 L
s
1 .018 0 r
.33744 .56103 m
.33762 .56143 L
s
1 .597 0 r
.33744 .56103 m
.35077 .55508 L
s
1 .589 0 r
.33744 .56103 m
.35052 .55498 L
s
1 .597 0 r
.33744 .56103 m
.35062 .55473 L
s
1 .609 0 r
.33744 .56103 m
.35088 .55462 L
s
1 .605 0 r
.33744 .56103 m
.35096 .55496 L
s
1 .62 0 r
.33744 .56103 m
.35107 .55438 L
s
1 .76 0 r
.33744 .56103 m
.32362 .57349 L
s
1 .757 0 r
.33744 .56103 m
.32385 .57363 L
s
1 .736 0 r
.33744 .56103 m
.32406 .57309 L
s
1 .755 0 r
.33744 .56103 m
.32408 .57379 L
s
1 .749 0 r
.33744 .56103 m
.32373 .57321 L
s
1 .744 0 r
.33744 .56103 m
.32412 .57345 L
s
1 .036 0 r
.33791 .56086 m
.33703 .56084 L
s
1 .021 0 r
.33791 .56086 m
.33755 .5605 L
s
1 .04 0 r
.33791 .56086 m
.33703 .56044 L
s
1 .026 0 r
.33791 .56086 m
.33762 .56143 L
s
1 .576 0 r
.33791 .56086 m
.35077 .55508 L
s
1 .568 0 r
.33791 .56086 m
.35052 .55498 L
s
1 .577 0 r
.33791 .56086 m
.35062 .55473 L
s
1 .588 0 r
.33791 .56086 m
.35088 .55462 L
s
1 .585 0 r
.33791 .56086 m
.35096 .55496 L
s
1 .599 0 r
.33791 .56086 m
.35107 .55438 L
s
1 .779 0 r
.33791 .56086 m
.32362 .57349 L
s
1 .776 0 r
.33791 .56086 m
.32385 .57363 L
s
1 .755 0 r
.33791 .56086 m
.32406 .57309 L
s
1 .774 0 r
.33791 .56086 m
.32408 .57379 L
s
1 .769 0 r
.33791 .56086 m
.32373 .57321 L
s
1 .763 0 r
.33791 .56086 m
.32412 .57345 L
s
1 .025 0 r
.33703 .56084 m
.33755 .5605 L
s
1 .016 0 r
.33703 .56084 m
.33703 .56044 L
s
1 .034 0 r
.33703 .56084 m
.33762 .56143 L
s
1 .609 0 r
.33703 .56084 m
.35077 .55508 L
s
1 .601 0 r
.33703 .56084 m
.35052 .55498 L
s
1 .609 0 r
.33703 .56084 m
.35062 .55473 L
s
1 .62 0 r
.33703 .56084 m
.35088 .55462 L
s
1 .617 0 r
.33703 .56084 m
.35096 .55496 L
s
1 .631 0 r
.33703 .56084 m
.35107 .55438 L
s
1 .754 0 r
.33703 .56084 m
.32362 .57349 L
s
1 .751 0 r
.33703 .56084 m
.32385 .57363 L
s
1 .729 0 r
.33703 .56084 m
.32406 .57309 L
s
1 .748 0 r
.33703 .56084 m
.32408 .57379 L
s
1 .742 0 r
.33703 .56084 m
.32373 .57321 L
s
1 .737 0 r
.33703 .56084 m
.32412 .57345 L
s
1 .021 0 r
.33755 .5605 m
.33703 .56044 L
s
1 .038 0 r
.33755 .5605 m
.33762 .56143 L
s
1 .584 0 r
.33755 .5605 m
.35077 .55508 L
s
1 .576 0 r
.33755 .5605 m
.35052 .55498 L
s
1 .584 0 r
.33755 .5605 m
.35062 .55473 L
s
1 .596 0 r
.33755 .5605 m
.35088 .55462 L
s
1 .593 0 r
.33755 .5605 m
.35096 .55496 L
s
1 .607 0 r
.33755 .5605 m
.35107 .55438 L
s
1 .778 0 r
.33755 .5605 m
.32362 .57349 L
s
1 .775 0 r
.33755 .5605 m
.32385 .57363 L
s
1 .754 0 r
.33755 .5605 m
.32406 .57309 L
s
1 .773 0 r
.33755 .5605 m
.32408 .57379 L
s
1 .767 0 r
.33755 .5605 m
.32373 .57321 L
s
1 .762 0 r
.33755 .5605 m
.32412 .57345 L
s
1 .047 0 r
.33703 .56044 m
.33762 .56143 L
s
1 .602 0 r
.33703 .56044 m
.35077 .55508 L
s
1 .594 0 r
.33703 .56044 m
.35052 .55498 L
s
1 .602 0 r
.33703 .56044 m
.35062 .55473 L
s
1 .614 0 r
.33703 .56044 m
.35088 .55462 L
s
1 .611 0 r
.33703 .56044 m
.35096 .55496 L
s
1 .625 0 r
.33703 .56044 m
.35107 .55438 L
s
1 .765 0 r
.33703 .56044 m
.32362 .57349 L
s
1 .762 0 r
.33703 .56044 m
.32385 .57363 L
s
1 .741 0 r
.33703 .56044 m
.32406 .57309 L
s
1 .76 0 r
.33703 .56044 m
.32408 .57379 L
s
1 .754 0 r
.33703 .56044 m
.32373 .57321 L
s
1 .749 0 r
.33703 .56044 m
.32412 .57345 L
s
1 .597 0 r
.33762 .56143 m
.35077 .55508 L
s
1 .589 0 r
.33762 .56143 m
.35052 .55498 L
s
1 .598 0 r
.33762 .56143 m
.35062 .55473 L
s
1 .609 0 r
.33762 .56143 m
.35088 .55462 L
s
1 .606 0 r
.33762 .56143 m
.35096 .55496 L
s
1 .621 0 r
.33762 .56143 m
.35107 .55438 L
s
1 .755 0 r
.33762 .56143 m
.32362 .57349 L
s
1 .752 0 r
.33762 .56143 m
.32385 .57363 L
s
1 .731 0 r
.33762 .56143 m
.32406 .57309 L
s
1 .749 0 r
.33762 .56143 m
.32408 .57379 L
s
1 .744 0 r
.33762 .56143 m
.32373 .57321 L
s
1 .738 0 r
.33762 .56143 m
.32412 .57345 L
s
1 .021 0 r
.31027 .60131 m
.30991 .60095 L
s
1 .018 0 r
.31027 .60131 m
.31059 .60099 L
s
1 .039 0 r
.31027 .60131 m
.3096 .60063 L
s
1 .03 0 r
.31027 .60131 m
.31099 .60118 L
s
.31027 .60131 m
.31029 .60058 L
s
1 .611 0 r
.31027 .60131 m
.31541 .58726 L
s
1 .607 0 r
.31027 .60131 m
.31519 .58729 L
s
1 .588 0 r
.31027 .60131 m
.31476 .58763 L
s
1 .605 0 r
.31027 .60131 m
.31498 .58726 L
s
1 .626 0 r
.31027 .60131 m
.31548 .58689 L
s
1 .604 0 r
.31027 .60131 m
.31476 .58722 L
s
1 .028 0 r
.30991 .60095 m
.31059 .60099 L
s
1 .018 0 r
.30991 .60095 m
.3096 .60063 L
s
1 .045 0 r
.30991 .60095 m
.31099 .60118 L
s
1 .022 0 r
.30991 .60095 m
.31029 .60058 L
s
1 .603 0 r
.30991 .60095 m
.31541 .58726 L
s
1 .598 0 r
.30991 .60095 m
.31519 .58729 L
s
1 .579 0 r
.30991 .60095 m
.31476 .58763 L
s
1 .596 0 r
.30991 .60095 m
.31498 .58726 L
s
1 .618 0 r
.30991 .60095 m
.31548 .58689 L
s
1 .595 0 r
.30991 .60095 m
.31476 .58722 L
s
1 .043 0 r
.31059 .60099 m
.3096 .60063 L
s
1 .018 0 r
.31059 .60099 m
.31099 .60118 L
s
1 .021 0 r
.31059 .60099 m
.31029 .60058 L
s
1 .595 0 r
.31059 .60099 m
.31541 .58726 L
s
1 .591 0 r
.31059 .60099 m
.31519 .58729 L
s
1 .572 0 r
.31059 .60099 m
.31476 .58763 L
s
1 .589 0 r
.31059 .60099 m
.31498 .58726 L
s
1 .61 0 r
.31059 .60099 m
.31548 .58689 L
s
1 .588 0 r
.31059 .60099 m
.31476 .58722 L
s
1 .061 0 r
.3096 .60063 m
.31099 .60118 L
s
1 .028 0 r
.3096 .60063 m
.31029 .60058 L
s
1 .596 0 r
.3096 .60063 m
.31541 .58726 L
s
1 .591 0 r
.3096 .60063 m
.31519 .58729 L
s
1 .572 0 r
.3096 .60063 m
.31476 .58763 L
s
1 .589 0 r
.3096 .60063 m
.31498 .58726 L
s
1 .611 0 r
.3096 .60063 m
.31548 .58689 L
s
1 .587 0 r
.3096 .60063 m
.31476 .58722 L
s
1 .038 0 r
.31099 .60118 m
.31029 .60058 L
s
1 .597 0 r
.31099 .60118 m
.31541 .58726 L
s
1 .593 0 r
.31099 .60118 m
.31519 .58729 L
s
1 .575 0 r
.31099 .60118 m
.31476 .58763 L
s
1 .592 0 r
.31099 .60118 m
.31498 .58726 L
s
1 .612 0 r
.31099 .60118 m
.31548 .58689 L
s
1 .591 0 r
.31099 .60118 m
.31476 .58722 L
s
1 .583 0 r
.31029 .60058 m
.31541 .58726 L
s
1 .579 0 r
.31029 .60058 m
.31519 .58729 L
s
1 .56 0 r
.31029 .60058 m
.31476 .58763 L
s
1 .577 0 r
.31029 .60058 m
.31498 .58726 L
s
1 .598 0 r
.31029 .60058 m
.31548 .58689 L
s
1 .576 0 r
.31029 .60058 m
.31476 .58722 L
s
1 .08 0 r
.34098 .63722 m
.34246 .63593 L
s
1 .053 0 r
.34098 .63722 m
.34219 .63676 L
s
1 .026 0 r
.34098 .63722 m
.3408 .6366 L
s
1 .039 0 r
.34098 .63722 m
.34173 .63662 L
s
1 .028 0 r
.34098 .63722 m
.34127 .63659 L
s
1 .453 0 r
.34098 .63722 m
.34416 .62659 L
s
1 .379 0 r
.34098 .63722 m
.34243 .62807 L
s
1 .387 0 r
.34098 .63722 m
.34168 .62777 L
s
1 .463 0 r
.34098 .63722 m
.34394 .62628 L
s
1 .38 0 r
.34098 .63722 m
.34202 .62798 L
s
1 .435 0 r
.34098 .63722 m
.34323 .62682 L
s
1 .552 0 r
.34098 .63722 m
.34131 .62371 L
s
1 .547 0 r
.34098 .63722 m
.34193 .62388 L
s
1 .57 0 r
.34098 .63722 m
.34289 .62339 L
s
1 .561 0 r
.34098 .63722 m
.34249 .62357 L
s
1 .569 0 r
.34098 .63722 m
.34161 .62331 L
s
1 .571 0 r
.34098 .63722 m
.3421 .6233 L
s
1 .036 0 r
.34246 .63593 m
.34219 .63676 L
s
1 .073 0 r
.34246 .63593 m
.3408 .6366 L
s
1 .041 0 r
.34246 .63593 m
.34173 .63662 L
s
1 .056 0 r
.34246 .63593 m
.34127 .63659 L
s
1 .388 0 r
.34246 .63593 m
.34416 .62659 L
s
1 .321 0 r
.34246 .63593 m
.34243 .62807 L
s
1 .335 0 r
.34246 .63593 m
.34168 .62777 L
s
1 .399 0 r
.34246 .63593 m
.34394 .62628 L
s
1 .325 0 r
.34246 .63593 m
.34202 .62798 L
s
1 .374 0 r
.34246 .63593 m
.34323 .62682 L
s
1 .501 0 r
.34246 .63593 m
.34131 .62371 L
s
1 .493 0 r
.34246 .63593 m
.34193 .62388 L
s
1 .513 0 r
.34246 .63593 m
.34289 .62339 L
s
1 .505 0 r
.34246 .63593 m
.34249 .62357 L
s
1 .517 0 r
.34246 .63593 m
.34161 .62331 L
s
1 .516 0 r
.34246 .63593 m
.3421 .6233 L
s
1 .057 0 r
.34219 .63676 m
.3408 .6366 L
s
1 .02 0 r
.34219 .63676 m
.34173 .63662 L
s
1 .038 0 r
.34219 .63676 m
.34127 .63659 L
s
1 .423 0 r
.34219 .63676 m
.34416 .62659 L
s
1 .356 0 r
.34219 .63676 m
.34243 .62807 L
s
1 .368 0 r
.34219 .63676 m
.34168 .62777 L
s
1 .434 0 r
.34219 .63676 m
.34394 .62628 L
s
1 .359 0 r
.34219 .63676 m
.34202 .62798 L
s
1 .409 0 r
.34219 .63676 m
.34323 .62682 L
s
1 .534 0 r
.34219 .63676 m
.34131 .62371 L
s
1 .527 0 r
.34219 .63676 m
.34193 .62388 L
s
1 .547 0 r
.34219 .63676 m
.34289 .62339 L
s
1 .539 0 r
.34219 .63676 m
.34249 .62357 L
s
1 .55 0 r
.34219 .63676 m
.34161 .62331 L
s
.34219 .63676 m
.3421 .6233 L
s
1 .038 0 r
.3408 .6366 m
.34173 .63662 L
s
1 .019 0 r
.3408 .6366 m
.34127 .63659 L
s
1 .431 0 r
.3408 .6366 m
.34416 .62659 L
s
1 .355 0 r
.3408 .6366 m
.34243 .62807 L
s
1 .363 0 r
.3408 .6366 m
.34168 .62777 L
s
1 .441 0 r
.3408 .6366 m
.34394 .62628 L
s
1 .356 0 r
.3408 .6366 m
.34202 .62798 L
s
1 .412 0 r
.3408 .6366 m
.34323 .62682 L
s
1 .527 0 r
.3408 .6366 m
.34131 .62371 L
s
1 .522 0 r
.3408 .6366 m
.34193 .62388 L
s
1 .547 0 r
.3408 .6366 m
.34289 .62339 L
s
1 .537 0 r
.3408 .6366 m
.34249 .62357 L
s
1 .544 0 r
.3408 .6366 m
.34161 .62331 L
s
1 .546 0 r
.3408 .6366 m
.3421 .6233 L
s
1 .019 0 r
.34173 .63662 m
.34127 .63659 L
s
1 .421 0 r
.34173 .63662 m
.34416 .62659 L
s
1 .351 0 r
.34173 .63662 m
.34243 .62807 L
s
1 .361 0 r
.34173 .63662 m
.34168 .62777 L
s
1 .432 0 r
.34173 .63662 m
.34394 .62628 L
s
1 .353 0 r
.34173 .63662 m
.34202 .62798 L
s
1 .405 0 r
.34173 .63662 m
.34323 .62682 L
s
1 .527 0 r
.34173 .63662 m
.34131 .62371 L
s
1 .52 0 r
.34173 .63662 m
.34193 .62388 L
s
1 .542 0 r
.34173 .63662 m
.34289 .62339 L
s
1 .534 0 r
.34173 .63662 m
.34249 .62357 L
s
1 .544 0 r
.34173 .63662 m
.34161 .62331 L
s
.34173 .63662 m
.3421 .6233 L
s
1 .425 0 r
.34127 .63659 m
.34416 .62659 L
s
1 .352 0 r
.34127 .63659 m
.34243 .62807 L
s
1 .361 0 r
.34127 .63659 m
.34168 .62777 L
s
1 .435 0 r
.34127 .63659 m
.34394 .62628 L
s
1 .353 0 r
.34127 .63659 m
.34202 .62798 L
s
1 .407 0 r
.34127 .63659 m
.34323 .62682 L
s
1 .526 0 r
.34127 .63659 m
.34131 .62371 L
s
1 .52 0 r
.34127 .63659 m
.34193 .62388 L
s
1 .543 0 r
.34127 .63659 m
.34289 .62339 L
s
1 .534 0 r
.34127 .63659 m
.34249 .62357 L
s
1 .543 0 r
.34127 .63659 m
.34161 .62331 L
s
1 .544 0 r
.34127 .63659 m
.3421 .6233 L
s
1 .024 0 r
.42238 .61476 m
.42266 .61424 L
s
1 .032 0 r
.42238 .61476 m
.42312 .61452 L
s
1 .023 0 r
.42238 .61476 m
.42206 .61429 L
s
1 .064 0 r
.42238 .61476 m
.42343 .61359 L
s
1 .052 0 r
.42238 .61476 m
.42284 .61359 L
s
1 .328 0 r
.42238 .61476 m
.41765 .60827 L
s
1 .333 0 r
.42238 .61476 m
.41702 .60861 L
s
1 .337 0 r
.42238 .61476 m
.4173 .60825 L
s
1 .351 0 r
.42238 .61476 m
.4165 .60849 L
s
1 .356 0 r
.42238 .61476 m
.41669 .60818 L
s
1 .353 0 r
.42238 .61476 m
.41709 .60794 L
s
1 .745 0 r
.42238 .61476 m
.42455 .59666 L
s
1 .722 0 r
.42238 .61476 m
.4244 .59721 L
s
1 .717 0 r
.42238 .61476 m
.42462 .59736 L
s
1 .743 0 r
.42238 .61476 m
.42477 .59673 L
s
1 .734 0 r
.42238 .61476 m
.42483 .59696 L
s
1 .73 0 r
.42238 .61476 m
.42452 .59703 L
s
1 .022 0 r
.42266 .61424 m
.42312 .61452 L
s
1 .025 0 r
.42266 .61424 m
.42206 .61429 L
s
1 .041 0 r
.42266 .61424 m
.42343 .61359 L
s
1 .027 0 r
.42266 .61424 m
.42284 .61359 L
s
1 .318 0 r
.42266 .61424 m
.41765 .60827 L
s
1 .326 0 r
.42266 .61424 m
.41702 .60861 L
s
1 .328 0 r
.42266 .61424 m
.4173 .60825 L
s
1 .344 0 r
.42266 .61424 m
.4165 .60849 L
s
1 .348 0 r
.42266 .61424 m
.41669 .60818 L
s
1 .343 0 r
.42266 .61424 m
.41709 .60794 L
s
1 .723 0 r
.42266 .61424 m
.42455 .59666 L
s
1 .699 0 r
.42266 .61424 m
.4244 .59721 L
s
1 .694 0 r
.42266 .61424 m
.42462 .59736 L
s
1 .721 0 r
.42266 .61424 m
.42477 .59673 L
s
1 .712 0 r
.42266 .61424 m
.42483 .59696 L
s
1 .707 0 r
.42266 .61424 m
.42452 .59703 L
s
1 .044 0 r
.42312 .61452 m
.42206 .61429 L
s
1 .04 0 r
.42312 .61452 m
.42343 .61359 L
s
1 .039 0 r
.42312 .61452 m
.42284 .61359 L
s
1 .339 0 r
.42312 .61452 m
.41765 .60827 L
s
1 .347 0 r
.42312 .61452 m
.41702 .60861 L
s
1 .349 0 r
.42312 .61452 m
.4173 .60825 L
s
1 .366 0 r
.42312 .61452 m
.4165 .60849 L
s
1 .369 0 r
.42312 .61452 m
.41669 .60818 L
s
1 .364 0 r
.42312 .61452 m
.41709 .60794 L
s
1 .732 0 r
.42312 .61452 m
.42455 .59666 L
s
1 .709 0 r
.42312 .61452 m
.4244 .59721 L
s
1 .704 0 r
.42312 .61452 m
.42462 .59736 L
s
1 .73 0 r
.42312 .61452 m
.42477 .59673 L
s
1 .721 0 r
.42312 .61452 m
.42483 .59696 L
s
1 .717 0 r
.42312 .61452 m
.42452 .59703 L
s
1 .063 0 r
.42206 .61429 m
.42343 .61359 L
s
1 .043 0 r
.42206 .61429 m
.42284 .61359 L
s
1 .305 0 r
.42206 .61429 m
.41765 .60827 L
s
1 .31 0 r
.42206 .61429 m
.41702 .60861 L
s
1 .314 0 r
.42206 .61429 m
.4173 .60825 L
s
1 .328 0 r
.42206 .61429 m
.4165 .60849 L
s
1 .332 0 r
.42206 .61429 m
.41669 .60818 L
s
1 .329 0 r
.42206 .61429 m
.41709 .60794 L
s
1 .728 0 r
.42206 .61429 m
.42455 .59666 L
s
1 .704 0 r
.42206 .61429 m
.4244 .59721 L
s
1 .7 0 r
.42206 .61429 m
.42462 .59736 L
s
1 .726 0 r
.42206 .61429 m
.42477 .59673 L
s
1 .717 0 r
.42206 .61429 m
.42483 .59696 L
s
1 .712 0 r
.42206 .61429 m
.42452 .59703 L
s
1 .024 0 r
.42343 .61359 m
.42284 .61359 L
s
1 .321 0 r
.42343 .61359 m
.41765 .60827 L
s
1 .331 0 r
.42343 .61359 m
.41702 .60861 L
s
1 .332 0 r
.42343 .61359 m
.4173 .60825 L
s
1 .351 0 r
.42343 .61359 m
.4165 .60849 L
s
1 .353 0 r
.42343 .61359 m
.41669 .60818 L
s
1 .347 0 r
.42343 .61359 m
.41709 .60794 L
s
1 .693 0 r
.42343 .61359 m
.42455 .59666 L
s
1 .67 0 r
.42343 .61359 m
.4244 .59721 L
s
1 .665 0 r
.42343 .61359 m
.42462 .59736 L
s
1 .691 0 r
.42343 .61359 m
.42477 .59673 L
s
1 .682 0 r
.42343 .61359 m
.42483 .59696 L
s
1 .678 0 r
.42343 .61359 m
.42452 .59703 L
s
1 .304 0 r
.42284 .61359 m
.41765 .60827 L
s
1 .313 0 r
.42284 .61359 m
.41702 .60861 L
s
1 .315 0 r
.42284 .61359 m
.4173 .60825 L
s
1 .333 0 r
.42284 .61359 m
.4165 .60849 L
s
1 .335 0 r
.42284 .61359 m
.41669 .60818 L
s
1 .329 0 r
.42284 .61359 m
.41709 .60794 L
s
1 .695 0 r
.42284 .61359 m
.42455 .59666 L
s
1 .672 0 r
.42284 .61359 m
.4244 .59721 L
s
1 .667 0 r
.42284 .61359 m
.42462 .59736 L
s
1 .694 0 r
.42284 .61359 m
.42477 .59673 L
s
1 .684 0 r
.42284 .61359 m
.42483 .59696 L
s
1 .68 0 r
.42284 .61359 m
.42452 .59703 L
s
1 .024 0 r
.36798 .5612 m
.36813 .56063 L
s
1 .029 0 r
.36798 .5612 m
.36868 .56104 L
s
1 .049 0 r
.36798 .5612 m
.36809 .56 L
s
1 .03 0 r
.36798 .5612 m
.36743 .56071 L
s
1 .054 0 r
.36798 .5612 m
.36877 .56015 L
s
1 .341 0 r
.36798 .5612 m
.36584 .55312 L
s
1 .314 0 r
.36798 .5612 m
.36577 .55385 L
s
1 .333 0 r
.36798 .5612 m
.3662 .55324 L
s
1 .308 0 r
.36798 .5612 m
.36655 .5538 L
s
1 .325 0 r
.36798 .5612 m
.36658 .55336 L
s
1 .328 0 r
.36798 .5612 m
.36696 .55323 L
s
1 .607 0 r
.36798 .5612 m
.37506 .54814 L
s
1 .601 0 r
.36798 .5612 m
.37476 .54815 L
s
1 .613 0 r
.36798 .5612 m
.37491 .54788 L
s
1 .627 0 r
.36798 .5612 m
.37519 .54766 L
s
1 .636 0 r
.36798 .5612 m
.3753 .54747 L
s
1 .606 0 r
.36798 .5612 m
.37461 .54794 L
s
1 .028 0 r
.36813 .56063 m
.36868 .56104 L
s
1 .026 0 r
.36813 .56063 m
.36809 .56 L
s
1 .029 0 r
.36813 .56063 m
.36743 .56071 L
s
1 .033 0 r
.36813 .56063 m
.36877 .56015 L
s
1 .321 0 r
.36813 .56063 m
.36584 .55312 L
s
1 .294 0 r
.36813 .56063 m
.36577 .55385 L
s
1 .312 0 r
.36813 .56063 m
.3662 .55324 L
s
1 .287 0 r
.36813 .56063 m
.36655 .5538 L
s
1 .304 0 r
.36813 .56063 m
.36658 .55336 L
s
1 .306 0 r
.36813 .56063 m
.36696 .55323 L
s
1 .584 0 r
.36813 .56063 m
.37506 .54814 L
s
1 .578 0 r
.36813 .56063 m
.37476 .54815 L
s
1 .59 0 r
.36813 .56063 m
.37491 .54788 L
s
1 .604 0 r
.36813 .56063 m
.37519 .54766 L
s
1 .613 0 r
.36813 .56063 m
.3753 .54747 L
s
1 .582 0 r
.36813 .56063 m
.37461 .54794 L
s
1 .049 0 r
.36868 .56104 m
.36809 .56 L
s
1 .053 0 r
.36868 .56104 m
.36743 .56071 L
s
1 .036 0 r
.36868 .56104 m
.36877 .56015 L
s
1 .344 0 r
.36868 .56104 m
.36584 .55312 L
s
1 .317 0 r
.36868 .56104 m
.36577 .55385 L
s
1 .334 0 r
.36868 .56104 m
.3662 .55324 L
s
1 .308 0 r
.36868 .56104 m
.36655 .5538 L
s
1 .325 0 r
.36868 .56104 m
.36658 .55336 L
s
1 .327 0 r
.36868 .56104 m
.36696 .55323 L
s
1 .588 0 r
.36868 .56104 m
.37506 .54814 L
s
1 .582 0 r
.36868 .56104 m
.37476 .54815 L
s
1 .595 0 r
.36868 .56104 m
.37491 .54788 L
s
1 .608 0 r
.36868 .56104 m
.37519 .54766 L
s
1 .617 0 r
.36868 .56104 m
.3753 .54747 L
s
1 .588 0 r
.36868 .56104 m
.37461 .54794 L
s
1 .04 0 r
.36809 .56 m
.36743 .56071 L
s
1 .029 0 r
.36809 .56 m
.36877 .56015 L
s
1 .296 0 r
.36809 .56 m
.36584 .55312 L
s
1 .269 0 r
.36809 .56 m
.36577 .55385 L
s
1 .287 0 r
.36809 .56 m
.3662 .55324 L
s
1 .261 0 r
.36809 .56 m
.36655 .5538 L
s
1 .278 0 r
.36809 .56 m
.36658 .55336 L
s
1 .28 0 r
.36809 .56 m
.36696 .55323 L
s
1 .562 0 r
.36809 .56 m
.37506 .54814 L
s
1 .556 0 r
.36809 .56 m
.37476 .54815 L
s
1 .568 0 r
.36809 .56 m
.37491 .54788 L
s
1 .582 0 r
.36809 .56 m
.37519 .54766 L
s
1 .591 0 r
.36809 .56 m
.3753 .54747 L
s
1 .56 0 r
.36809 .56 m
.37461 .54794 L
s
1 .06 0 r
.36743 .56071 m
.36877 .56015 L
s
1 .317 0 r
.36743 .56071 m
.36584 .55312 L
s
1 .289 0 r
.36743 .56071 m
.36577 .55385 L
s
1 .309 0 r
.36743 .56071 m
.3662 .55324 L
s
1 .285 0 r
.36743 .56071 m
.36655 .5538 L
s
1 .302 0 r
.36743 .56071 m
.36658 .55336 L
s
1 .306 0 r
.36743 .56071 m
.36696 .55323 L
s
1 .601 0 r
.36743 .56071 m
.37506 .54814 L
s
1 .594 0 r
.36743 .56071 m
.37476 .54815 L
s
1 .607 0 r
.36743 .56071 m
.37491 .54788 L
s
1 .621 0 r
.36743 .56071 m
.37519 .54766 L
s
1 .63 0 r
.36743 .56071 m
.3753 .54747 L
s
1 .599 0 r
.36743 .56071 m
.37461 .54794 L
s
1 .311 0 r
.36877 .56015 m
.36584 .55312 L
s
1 .285 0 r
.36877 .56015 m
.36577 .55385 L
s
1 .301 0 r
.36877 .56015 m
.3662 .55324 L
s
1 .275 0 r
.36877 .56015 m
.36655 .5538 L
s
1 .292 0 r
.36877 .56015 m
.36658 .55336 L
s
.36877 .56015 m
.36696 .55323 L
s
1 .554 0 r
.36877 .56015 m
.37506 .54814 L
s
1 .548 0 r
.36877 .56015 m
.37476 .54815 L
s
1 .561 0 r
.36877 .56015 m
.37491 .54788 L
s
1 .574 0 r
.36877 .56015 m
.37519 .54766 L
s
1 .583 0 r
.36877 .56015 m
.3753 .54747 L
s
1 .553 0 r
.36877 .56015 m
.37461 .54794 L
s
1 .038 0 r
.36915 .50816 m
.36937 .50726 L
s
1 .042 0 r
.36915 .50816 m
.36887 .50718 L
s
1 .034 0 r
.36915 .50816 m
.36997 .50802 L
s
1 .037 0 r
.36915 .50816 m
.3698 .50751 L
s
1 .053 0 r
.36915 .50816 m
.37041 .50787 L
s
1 .296 0 r
.36915 .50816 m
.36935 .50092 L
s
1 .305 0 r
.36915 .50816 m
.37017 .50076 L
s
1 .303 0 r
.36915 .50816 m
.37068 .5009 L
s
1 .328 0 r
.36915 .50816 m
.36954 .50014 L
s
1 .32 0 r
.36915 .50816 m
.37039 .50044 L
s
1 .315 0 r
.36915 .50816 m
.36979 .50048 L
s
1 .51 0 r
.36915 .50816 m
.37588 .49766 L
s
1 .504 0 r
.36915 .50816 m
.37555 .4976 L
s
1 .522 0 r
.36915 .50816 m
.37618 .4975 L
s
1 .511 0 r
.36915 .50816 m
.37538 .49731 L
s
1 .524 0 r
.36915 .50816 m
.37596 .49728 L
s
1 .52 0 r
.36915 .50816 m
.37567 .49721 L
s
1 .021 0 r
.36937 .50726 m
.36887 .50718 L
s
1 .039 0 r
.36937 .50726 m
.36997 .50802 L
s
1 .02 0 r
.36937 .50726 m
.3698 .50751 L
s
1 .049 0 r
.36937 .50726 m
.37041 .50787 L
s
1 .259 0 r
.36937 .50726 m
.36935 .50092 L
s
1 .268 0 r
.36937 .50726 m
.37017 .50076 L
s
1 .265 0 r
.36937 .50726 m
.37068 .5009 L
s
1 .291 0 r
.36937 .50726 m
.36954 .50014 L
s
1 .282 0 r
.36937 .50726 m
.37039 .50044 L
s
1 .278 0 r
.36937 .50726 m
.36979 .50048 L
s
1 .474 0 r
.36937 .50726 m
.37588 .49766 L
s
1 .469 0 r
.36937 .50726 m
.37555 .4976 L
s
1 .487 0 r
.36937 .50726 m
.37618 .4975 L
s
1 .475 0 r
.36937 .50726 m
.37538 .49731 L
s
1 .489 0 r
.36937 .50726 m
.37596 .49728 L
s
1 .485 0 r
.36937 .50726 m
.37567 .49721 L
s
1 .057 0 r
.36887 .50718 m
.36997 .50802 L
s
1 .041 0 r
.36887 .50718 m
.3698 .50751 L
s
1 .069 0 r
.36887 .50718 m
.37041 .50787 L
s
1 .256 0 r
.36887 .50718 m
.36935 .50092 L
s
1 .267 0 r
.36887 .50718 m
.37017 .50076 L
s
.36887 .50718 m
.37068 .5009 L
s
1 .289 0 r
.36887 .50718 m
.36954 .50014 L
s
1 .282 0 r
.36887 .50718 m
.37039 .50044 L
s
1 .276 0 r
.36887 .50718 m
.36979 .50048 L
s
1 .483 0 r
.36887 .50718 m
.37588 .49766 L
s
1 .477 0 r
.36887 .50718 m
.37555 .4976 L
s
1 .496 0 r
.36887 .50718 m
.37618 .4975 L
s
1 .483 0 r
.36887 .50718 m
.37538 .49731 L
s
1 .498 0 r
.36887 .50718 m
.37596 .49728 L
s
1 .493 0 r
.36887 .50718 m
.37567 .49721 L
s
1 .022 0 r
.36997 .50802 m
.3698 .50751 L
s
1 .019 0 r
.36997 .50802 m
.37041 .50787 L
s
1 .291 0 r
.36997 .50802 m
.36935 .50092 L
s
1 .297 0 r
.36997 .50802 m
.37017 .50076 L
s
1 .292 0 r
.36997 .50802 m
.37068 .5009 L
s
1 .323 0 r
.36997 .50802 m
.36954 .50014 L
s
1 .31 0 r
.36997 .50802 m
.37039 .50044 L
s
1 .308 0 r
.36997 .50802 m
.36979 .50048 L
s
1 .488 0 r
.36997 .50802 m
.37588 .49766 L
s
1 .483 0 r
.36997 .50802 m
.37555 .4976 L
s
1 .499 0 r
.36997 .50802 m
.37618 .4975 L
s
1 .49 0 r
.36997 .50802 m
.37538 .49731 L
s
1 .503 0 r
.36997 .50802 m
.37596 .49728 L
s
1 .499 0 r
.36997 .50802 m
.37567 .49721 L
s
1 .029 0 r
.3698 .50751 m
.37041 .50787 L
s
1 .27 0 r
.3698 .50751 m
.36935 .50092 L
s
1 .276 0 r
.3698 .50751 m
.37017 .50076 L
s
1 .272 0 r
.3698 .50751 m
.37068 .5009 L
s
1 .302 0 r
.3698 .50751 m
.36954 .50014 L
s
1 .29 0 r
.3698 .50751 m
.37039 .50044 L
s
1 .287 0 r
.3698 .50751 m
.36979 .50048 L
s
1 .473 0 r
.3698 .50751 m
.37588 .49766 L
s
1 .468 0 r
.3698 .50751 m
.37555 .4976 L
s
1 .485 0 r
.3698 .50751 m
.37618 .4975 L
s
1 .475 0 r
.3698 .50751 m
.37538 .49731 L
s
1 .488 0 r
.3698 .50751 m
.37596 .49728 L
s
1 .484 0 r
.3698 .50751 m
.37567 .49721 L
s
1 .287 0 r
.37041 .50787 m
.36935 .50092 L
s
1 .29 0 r
.37041 .50787 m
.37017 .50076 L
s
1 .285 0 r
.37041 .50787 m
.37068 .5009 L
s
1 .318 0 r
.37041 .50787 m
.36954 .50014 L
s
1 .304 0 r
.37041 .50787 m
.37039 .50044 L
s
1 .303 0 r
.37041 .50787 m
.36979 .50048 L
s
1 .473 0 r
.37041 .50787 m
.37588 .49766 L
s
1 .469 0 r
.37041 .50787 m
.37555 .4976 L
s
1 .485 0 r
.37041 .50787 m
.37618 .4975 L
s
1 .476 0 r
.37041 .50787 m
.37538 .49731 L
s
1 .488 0 r
.37041 .50787 m
.37596 .49728 L
s
1 .485 0 r
.37041 .50787 m
.37567 .49721 L
s
1 .022 0 r
.40003 .6125 m
.3997 .61291 L
s
1 .024 0 r
.40003 .6125 m
.39997 .61191 L
s
1 .015 0 r
.40003 .6125 m
.40029 .61225 L
s
1 .047 0 r
.40003 .6125 m
.40031 .61139 L
s
1 .018 0 r
.40003 .6125 m
.39961 .61241 L
s
1 .674 0 r
.40003 .6125 m
.41648 .61133 L
s
1 .681 0 r
.40003 .6125 m
.41659 .61071 L
s
1 .684 0 r
.40003 .6125 m
.41665 .61049 L
s
1 .689 0 r
.40003 .6125 m
.41685 .6114 L
s
1 .681 0 r
.40003 .6125 m
.41666 .61146 L
s
1 .692 0 r
.40003 .6125 m
.41687 .61073 L
s
1 .439 0 r
.40003 .6125 m
.40233 .60201 L
s
1 .437 0 r
.40003 .6125 m
.40265 .60212 L
s
1 .465 0 r
.40003 .6125 m
.40279 .60147 L
s
1 .426 0 r
.40003 .6125 m
.40263 .60241 L
s
1 .445 0 r
.40003 .6125 m
.40258 .60192 L
s
1 .437 0 r
.40003 .6125 m
.40291 .60221 L
s
1 .838 0 r
.40003 .6125 m
.38115 .60452 L
s
1 .855 0 r
.40003 .6125 m
.38077 .60432 L
s
1 .842 0 r
.40003 .6125 m
.38087 .60495 L
s
1 .847 0 r
.40003 .6125 m
.38092 .60449 L
s
1 .849 0 r
.40003 .6125 m
.38105 .60402 L
s
1 .852 0 r
.40003 .6125 m
.38111 .60375 L
s
1 .042 0 r
.3997 .61291 m
.39997 .61191 L
s
1 .036 0 r
.3997 .61291 m
.40029 .61225 L
s
1 .067 0 r
.3997 .61291 m
.40031 .61139 L
s
1 .021 0 r
.3997 .61291 m
.39961 .61241 L
s
1 .689 0 r
.3997 .61291 m
.41648 .61133 L
s
1 .696 0 r
.3997 .61291 m
.41659 .61071 L
s
1 .7 0 r
.3997 .61291 m
.41665 .61049 L
s
1 .704 0 r
.3997 .61291 m
.41685 .6114 L
s
1 .695 0 r
.3997 .61291 m
.41666 .61146 L
s
1 .707 0 r
.3997 .61291 m
.41687 .61073 L
s
1 .458 0 r
.3997 .61291 m
.40233 .60201 L
s
1 .457 0 r
.3997 .61291 m
.40265 .60212 L
s
1 .484 0 r
.3997 .61291 m
.40279 .60147 L
s
1 .446 0 r
.3997 .61291 m
.40263 .60241 L
s
1 .464 0 r
.3997 .61291 m
.40258 .60192 L
s
1 .457 0 r
.3997 .61291 m
.40291 .60221 L
s
1 .832 0 r
.3997 .61291 m
.38115 .60452 L
s
1 .849 0 r
.3997 .61291 m
.38077 .60432 L
s
1 .835 0 r
.3997 .61291 m
.38087 .60495 L
s
1 .841 0 r
.3997 .61291 m
.38092 .60449 L
s
1 .844 0 r
.3997 .61291 m
.38105 .60402 L
s
1 .847 0 r
.3997 .61291 m
.38111 .60375 L
s
1 .019 0 r
.39997 .61191 m
.40029 .61225 L
s
1 .025 0 r
.39997 .61191 m
.40031 .61139 L
s
.39997 .61191 m
.39961 .61241 L
s
1 .675 0 r
.39997 .61191 m
.41648 .61133 L
s
1 .681 0 r
.39997 .61191 m
.41659 .61071 L
s
1 .684 0 r
.39997 .61191 m
.41665 .61049 L
s
1 .69 0 r
.39997 .61191 m
.41685 .6114 L
s
1 .682 0 r
.39997 .61191 m
.41666 .61146 L
s
1 .692 0 r
.39997 .61191 m
.41687 .61073 L
s
1 .416 0 r
.39997 .61191 m
.40233 .60201 L
s
1 .415 0 r
.39997 .61191 m
.40265 .60212 L
s
1 .442 0 r
.39997 .61191 m
.40279 .60147 L
s
1 .403 0 r
.39997 .61191 m
.40263 .60241 L
s
1 .422 0 r
.39997 .61191 m
.40258 .60192 L
s
1 .414 0 r
.39997 .61191 m
.40291 .60221 L
s
1 .826 0 r
.39997 .61191 m
.38115 .60452 L
s
1 .844 0 r
.39997 .61191 m
.38077 .60432 L
s
1 .831 0 r
.39997 .61191 m
.38087 .60495 L
s
1 .835 0 r
.39997 .61191 m
.38092 .60449 L
s
1 .838 0 r
.39997 .61191 m
.38105 .60402 L
s
1 .84 0 r
.39997 .61191 m
.38111 .60375 L
s
1 .035 0 r
.40029 .61225 m
.40031 .61139 L
s
1 .029 0 r
.40029 .61225 m
.39961 .61241 L
s
1 .663 0 r
.40029 .61225 m
.41648 .61133 L
s
1 .669 0 r
.40029 .61225 m
.41659 .61071 L
s
1 .673 0 r
.40029 .61225 m
.41665 .61049 L
s
1 .678 0 r
.40029 .61225 m
.41685 .6114 L
s
1 .67 0 r
.40029 .61225 m
.41666 .61146 L
s
1 .681 0 r
.40029 .61225 m
.41687 .61073 L
s
1 .427 0 r
.40029 .61225 m
.40233 .60201 L
s
1 .425 0 r
.40029 .61225 m
.40265 .60212 L
s
1 .452 0 r
.40029 .61225 m
.40279 .60147 L
s
1 .413 0 r
.40029 .61225 m
.40263 .60241 L
s
1 .432 0 r
.40029 .61225 m
.40258 .60192 L
s
1 .424 0 r
.40029 .61225 m
.40291 .60221 L
s
1 .843 0 r
.40029 .61225 m
.38115 .60452 L
s
1 .861 0 r
.40029 .61225 m
.38077 .60432 L
s
1 .848 0 r
.40029 .61225 m
.38087 .60495 L
s
1 .852 0 r
.40029 .61225 m
.38092 .60449 L
s
1 .855 0 r
.40029 .61225 m
.38105 .60402 L
s
1 .857 0 r
.40029 .61225 m
.38111 .60375 L
s
1 .05 0 r
.40031 .61139 m
.39961 .61241 L
s
1 .661 0 r
.40031 .61139 m
.41648 .61133 L
s
1 .666 0 r
.40031 .61139 m
.41659 .61071 L
s
1 .669 0 r
.40031 .61139 m
.41665 .61049 L
s
1 .676 0 r
.40031 .61139 m
.41685 .6114 L
s
1 .668 0 r
.40031 .61139 m
.41666 .61146 L
s
1 .677 0 r
.40031 .61139 m
.41687 .61073 L
s
1 .392 0 r
.40031 .61139 m
.40233 .60201 L
s
1 .391 0 r
.40031 .61139 m
.40265 .60212 L
s
1 .418 0 r
.40031 .61139 m
.40279 .60147 L
s
1 .379 0 r
.40031 .61139 m
.40263 .60241 L
s
1 .398 0 r
.40031 .61139 m
.40258 .60192 L
s
1 .39 0 r
.40031 .61139 m
.40291 .60221 L
s
1 .832 0 r
.40031 .61139 m
.38115 .60452 L
s
1 .849 0 r
.40031 .61139 m
.38077 .60432 L
s
1 .837 0 r
.40031 .61139 m
.38087 .60495 L
s
1 .841 0 r
.40031 .61139 m
.38092 .60449 L
s
1 .843 0 r
.40031 .61139 m
.38105 .60402 L
s
1 .845 0 r
.40031 .61139 m
.38111 .60375 L
s
1 .691 0 r
.39961 .61241 m
.41648 .61133 L
s
1 .698 0 r
.39961 .61241 m
.41659 .61071 L
s
1 .701 0 r
.39961 .61241 m
.41665 .61049 L
s
1 .706 0 r
.39961 .61241 m
.41685 .6114 L
s
1 .698 0 r
.39961 .61241 m
.41666 .61146 L
s
1 .709 0 r
.39961 .61241 m
.41687 .61073 L
s
1 .439 0 r
.39961 .61241 m
.40233 .60201 L
s
1 .438 0 r
.39961 .61241 m
.40265 .60212 L
s
1 .466 0 r
.39961 .61241 m
.40279 .60147 L
s
1 .427 0 r
.39961 .61241 m
.40263 .60241 L
s
1 .445 0 r
.39961 .61241 m
.40258 .60192 L
s
1 .438 0 r
.39961 .61241 m
.40291 .60221 L
s
1 .82 0 r
.39961 .61241 m
.38115 .60452 L
s
1 .838 0 r
.39961 .61241 m
.38077 .60432 L
s
1 .824 0 r
.39961 .61241 m
.38087 .60495 L
s
1 .829 0 r
.39961 .61241 m
.38092 .60449 L
s
1 .832 0 r
.39961 .61241 m
.38105 .60402 L
s
1 .835 0 r
.39961 .61241 m
.38111 .60375 L
s
1 .054 0 r
.38182 .46497 m
.38084 .46585 L
s
1 .053 0 r
.38182 .46497 m
.38137 .4662 L
s
1 .043 0 r
.38182 .46497 m
.38123 .46585 L
s
1 .038 0 r
.38182 .46497 m
.38104 .46546 L
s
1 .031 0 r
.38182 .46497 m
.38157 .46568 L
s
1 .159 0 r
.38182 .46497 m
.37966 .46822 L
s
1 .148 0 r
.38182 .46497 m
.37959 .46783 L
s
1 .155 0 r
.38182 .46497 m
.38 .4683 L
s
1 .146 0 r
.38182 .46497 m
.38026 .46818 L
s
1 .143 0 r
.38182 .46497 m
.37991 .4679 L
s
1 .13 0 r
.38182 .46497 m
.38017 .4677 L
s
1 .695 0 r
.38182 .46497 m
.39751 .47155 L
s
1 .701 0 r
.38182 .46497 m
.39762 .47169 L
s
1 .708 0 r
.38182 .46497 m
.39779 .47169 L
s
1 .698 0 r
.38182 .46497 m
.39766 .47136 L
s
1 .709 0 r
.38182 .46497 m
.39789 .4715 L
s
1 .704 0 r
.38182 .46497 m
.39785 .47131 L
s
1 .511 0 r
.38182 .46497 m
.37628 .47618 L
s
1 .535 0 r
.38182 .46497 m
.37567 .47655 L
s
1 .517 0 r
.38182 .46497 m
.37591 .47616 L
s
1 .493 0 r
.38182 .46497 m
.37644 .47577 L
s
1 .523 0 r
.38182 .46497 m
.37561 .47617 L
s
1 .526 0 r
.38182 .46497 m
.3761 .47649 L
s
1 .713 0 r
.38182 .46497 m
.36704 .45567 L
s
1 .708 0 r
.38182 .46497 m
.36707 .45588 L
s
1 .714 0 r
.38182 .46497 m
.36692 .45583 L
s
1 .705 0 r
.38182 .46497 m
.36721 .45578 L
s
1 .719 0 r
.38182 .46497 m
.36689 .45566 L
s
1 .71 0 r
.38182 .46497 m
.36718 .4556 L
s
1 .026 0 r
.38084 .46585 m
.38137 .4662 L
s
1 .016 0 r
.38084 .46585 m
.38123 .46585 L
s
1 .018 0 r
.38084 .46585 m
.38104 .46546 L
s
1 .031 0 r
.38084 .46585 m
.38157 .46568 L
s
1 .108 0 r
.38084 .46585 m
.37966 .46822 L
s
1 .095 0 r
.38084 .46585 m
.37959 .46783 L
s
1 .106 0 r
.38084 .46585 m
.38 .4683 L
s
1 .098 0 r
.38084 .46585 m
.38026 .46818 L
s
1 .092 0 r
.38084 .46585 m
.37991 .4679 L
s
1 .08 0 r
.38084 .46585 m
.38017 .4677 L
s
1 .72 0 r
.38084 .46585 m
.39751 .47155 L
s
1 .726 0 r
.38084 .46585 m
.39762 .47169 L
s
1 .733 0 r
.38084 .46585 m
.39779 .47169 L
s
1 .723 0 r
.38084 .46585 m
.39766 .47136 L
s
1 .734 0 r
.38084 .46585 m
.39789 .4715 L
s
1 .73 0 r
.38084 .46585 m
.39785 .47131 L
s
1 .461 0 r
.38084 .46585 m
.37628 .47618 L
s
1 .485 0 r
.38084 .46585 m
.37567 .47655 L
s
1 .467 0 r
.38084 .46585 m
.37591 .47616 L
s
1 .443 0 r
.38084 .46585 m
.37644 .47577 L
s
1 .472 0 r
.38084 .46585 m
.37561 .47617 L
s
1 .476 0 r
.38084 .46585 m
.3761 .47649 L
s
1 .701 0 r
.38084 .46585 m
.36704 .45567 L
s
1 .695 0 r
.38084 .46585 m
.36707 .45588 L
s
1 .701 0 r
.38084 .46585 m
.36692 .45583 L
s
1 .693 0 r
.38084 .46585 m
.36721 .45578 L
s
1 .706 0 r
.38084 .46585 m
.36689 .45566 L
s
1 .698 0 r
.38084 .46585 m
.36718 .4556 L
s
1 .015 0 r
.38137 .4662 m
.38123 .46585 L
s
1 .033 0 r
.38137 .4662 m
.38104 .46546 L
s
1 .023 0 r
.38137 .4662 m
.38157 .46568 L
s
1 .108 0 r
.38137 .4662 m
.37966 .46822 L
s
1 .098 0 r
.38137 .4662 m
.37959 .46783 L
s
1 .103 0 r
.38137 .4662 m
.38 .4683 L
s
1 .093 0 r
.38137 .4662 m
.38026 .46818 L
s
1 .092 0 r
.38137 .4662 m
.37991 .4679 L
s
1 .078 0 r
.38137 .4662 m
.38017 .4677 L
s
1 .695 0 r
.38137 .4662 m
.39751 .47155 L
s
1 .701 0 r
.38137 .4662 m
.39762 .47169 L
s
1 .708 0 r
.38137 .4662 m
.39779 .47169 L
s
1 .698 0 r
.38137 .4662 m
.39766 .47136 L
s
1 .709 0 r
.38137 .4662 m
.39789 .4715 L
s
1 .705 0 r
.38137 .4662 m
.39785 .47131 L
s
1 .458 0 r
.38137 .4662 m
.37628 .47618 L
s
1 .483 0 r
.38137 .4662 m
.37567 .47655 L
s
1 .464 0 r
.38137 .4662 m
.37591 .47616 L
s
1 .44 0 r
.38137 .4662 m
.37644 .47577 L
s
1 .47 0 r
.38137 .4662 m
.37561 .47617 L
s
1 .473 0 r
.38137 .4662 m
.3761 .47649 L
s
1 .726 0 r
.38137 .4662 m
.36704 .45567 L
s
1 .72 0 r
.38137 .4662 m
.36707 .45588 L
s
1 .727 0 r
.38137 .4662 m
.36692 .45583 L
s
1 .718 0 r
.38137 .4662 m
.36721 .45578 L
s
1 .731 0 r
.38137 .4662 m
.36689 .45566 L
s
1 .723 0 r
.38137 .4662 m
.36718 .4556 L
s
1 .018 0 r
.38123 .46585 m
.38104 .46546 L
s
1 .015 0 r
.38123 .46585 m
.38157 .46568 L
s
1 .116 0 r
.38123 .46585 m
.37966 .46822 L
s
1 .105 0 r
.38123 .46585 m
.37959 .46783 L
s
1 .112 0 r
.38123 .46585 m
.38 .4683 L
s
1 .103 0 r
.38123 .46585 m
.38026 .46818 L
s
1 .1 0 r
.38123 .46585 m
.37991 .4679 L
s
1 .087 0 r
.38123 .46585 m
.38017 .4677 L
s
1 .705 0 r
.38123 .46585 m
.39751 .47155 L
s
1 .711 0 r
.38123 .46585 m
.39762 .47169 L
s
1 .717 0 r
.38123 .46585 m
.39779 .47169 L
s
1 .708 0 r
.38123 .46585 m
.39766 .47136 L
s
1 .719 0 r
.38123 .46585 m
.39789 .4715 L
s
1 .715 0 r
.38123 .46585 m
.39785 .47131 L
s
1 .468 0 r
.38123 .46585 m
.37628 .47618 L
s
1 .493 0 r
.38123 .46585 m
.37567 .47655 L
s
1 .474 0 r
.38123 .46585 m
.37591 .47616 L
s
1 .45 0 r
.38123 .46585 m
.37644 .47577 L
s
1 .48 0 r
.38123 .46585 m
.37561 .47617 L
s
1 .483 0 r
.38123 .46585 m
.3761 .47649 L
s
1 .714 0 r
.38123 .46585 m
.36704 .45567 L
s
1 .708 0 r
.38123 .46585 m
.36707 .45588 L
s
1 .714 0 r
.38123 .46585 m
.36692 .45583 L
s
1 .706 0 r
.38123 .46585 m
.36721 .45578 L
s
1 .719 0 r
.38123 .46585 m
.36689 .45566 L
s
1 .711 0 r
.38123 .46585 m
.36718 .4556 L
s
1 .024 0 r
.38104 .46546 m
.38157 .46568 L
s
1 .126 0 r
.38104 .46546 m
.37966 .46822 L
s
1 .113 0 r
.38104 .46546 m
.37959 .46783 L
s
1 .123 0 r
.38104 .46546 m
.38 .4683 L
s
1 .115 0 r
.38104 .46546 m
.38026 .46818 L
s
1 .11 0 r
.38104 .46546 m
.37991 .4679 L
s
1 .098 0 r
.38104 .46546 m
.38017 .4677 L
s
1 .718 0 r
.38104 .46546 m
.39751 .47155 L
s
1 .724 0 r
.38104 .46546 m
.39762 .47169 L
s
1 .73 0 r
.38104 .46546 m
.39779 .47169 L
s
1 .721 0 r
.38104 .46546 m
.39766 .47136 L
s
1 .731 0 r
.38104 .46546 m
.39789 .4715 L
s
1 .727 0 r
.38104 .46546 m
.39785 .47131 L
s
1 .479 0 r
.38104 .46546 m
.37628 .47618 L
s
1 .503 0 r
.38104 .46546 m
.37567 .47655 L
s
1 .485 0 r
.38104 .46546 m
.37591 .47616 L
s
1 .461 0 r
.38104 .46546 m
.37644 .47577 L
s
1 .49 0 r
.38104 .46546 m
.37561 .47617 L
s
1 .494 0 r
.38104 .46546 m
.3761 .47649 L
s
1 .698 0 r
.38104 .46546 m
.36704 .45567 L
s
1 .692 0 r
.38104 .46546 m
.36707 .45588 L
s
1 .699 0 r
.38104 .46546 m
.36692 .45583 L
s
1 .69 0 r
.38104 .46546 m
.36721 .45578 L
s
1 .703 0 r
.38104 .46546 m
.36689 .45566 L
s
1 .695 0 r
.38104 .46546 m
.36718 .4556 L
s
1 .13 0 r
.38157 .46568 m
.37966 .46822 L
s
1 .119 0 r
.38157 .46568 m
.37959 .46783 L
s
1 .125 0 r
.38157 .46568 m
.38 .4683 L
s
1 .115 0 r
.38157 .46568 m
.38026 .46818 L
s
1 .113 0 r
.38157 .46568 m
.37991 .4679 L
s
1 .1 0 r
.38157 .46568 m
.38017 .4677 L
s
1 .694 0 r
.38157 .46568 m
.39751 .47155 L
s
1 .7 0 r
.38157 .46568 m
.39762 .47169 L
s
1 .707 0 r
.38157 .46568 m
.39779 .47169 L
s
1 .697 0 r
.38157 .46568 m
.39766 .47136 L
s
1 .708 0 r
.38157 .46568 m
.39789 .4715 L
s
1 .704 0 r
.38157 .46568 m
.39785 .47131 L
s
1 .48 0 r
.38157 .46568 m
.37628 .47618 L
s
1 .505 0 r
.38157 .46568 m
.37567 .47655 L
s
1 .487 0 r
.38157 .46568 m
.37591 .47616 L
s
1 .462 0 r
.38157 .46568 m
.37644 .47577 L
s
1 .493 0 r
.38157 .46568 m
.37561 .47617 L
s
1 .495 0 r
.38157 .46568 m
.3761 .47649 L
s
1 .721 0 r
.38157 .46568 m
.36704 .45567 L
s
1 .715 0 r
.38157 .46568 m
.36707 .45588 L
s
1 .722 0 r
.38157 .46568 m
.36692 .45583 L
s
1 .713 0 r
.38157 .46568 m
.36721 .45578 L
s
1 .726 0 r
.38157 .46568 m
.36689 .45566 L
s
1 .718 0 r
.38157 .46568 m
.36718 .4556 L
s
1 .026 0 r
.34905 .53341 m
.34949 .53293 L
s
1 .013 0 r
.34905 .53341 m
.34884 .53318 L
s
1 .054 0 r
.34905 .53341 m
.34989 .53238 L
s
1 .013 0 r
.34905 .53341 m
.34933 .53322 L
s
1 .018 0 r
.34905 .53341 m
.34908 .53296 L
s
1 .888 0 r
.34905 .53341 m
.35077 .55508 L
s
1 .883 0 r
.34905 .53341 m
.35052 .55498 L
s
1 .874 0 r
.34905 .53341 m
.35062 .55473 L
s
1 .87 0 r
.34905 .53341 m
.35088 .55462 L
s
1 .884 0 r
.34905 .53341 m
.35096 .55496 L
s
1 .861 0 r
.34905 .53341 m
.35107 .55438 L
s
1 .108 0 r
.34905 .53341 m
.3517 .5334 L
s
1 .121 0 r
.34905 .53341 m
.35201 .53345 L
s
1 .127 0 r
.34905 .53341 m
.35214 .53314 L
s
1 .122 0 r
.34905 .53341 m
.35199 .53292 L
s
1 .138 0 r
.34905 .53341 m
.35242 .53318 L
s
1 .142 0 r
.34905 .53341 m
.35247 .53279 L
s
1 .741 0 r
.34905 .53341 m
.36379 .54397 L
s
1 .755 0 r
.34905 .53341 m
.3641 .54414 L
s
1 .748 0 r
.34905 .53341 m
.36389 .54414 L
s
1 .744 0 r
.34905 .53341 m
.36404 .54375 L
s
1 .748 0 r
.34905 .53341 m
.36399 .54399 L
s
1 .752 0 r
.34905 .53341 m
.36421 .54385 L
s
.984 1 0 r
.34905 .53341 m
.35426 .5091 L
s
.987 1 0 r
.34905 .53341 m
.35392 .5091 L
s
.978 1 0 r
.34905 .53341 m
.35405 .5089 L
s
.987 1 0 r
.34905 .53341 m
.35408 .50913 L
s
.981 1 0 r
.34905 .53341 m
.35415 .50899 L
s
.976 1 0 r
.34905 .53341 m
.35429 .50891 L
s
1 .775 0 r
.34905 .53341 m
.33758 .51831 L
s
1 .781 0 r
.34905 .53341 m
.33759 .51811 L
s
1 .773 0 r
.34905 .53341 m
.33774 .51824 L
s
1 .774 0 r
.34905 .53341 m
.33808 .51796 L
s
1 .767 0 r
.34905 .53341 m
.33789 .51831 L
s
1 .776 0 r
.34905 .53341 m
.33785 .51807 L
s
1 .412 0 r
.34905 .53341 m
.34226 .52596 L
s
1 .406 0 r
.34905 .53341 m
.34287 .52563 L
s
1 .418 0 r
.34905 .53341 m
.34191 .52609 L
s
1 .408 0 r
.34905 .53341 m
.34191 .52645 L
s
1 .397 0 r
.34905 .53341 m
.3423 .52642 L
s
.34905 .53341 m
.34261 .52613 L
s
1 .028 0 r
.34949 .53293 m
.34884 .53318 L
s
.34949 .53293 m
.34989 .53238 L
s
1 .014 0 r
.34949 .53293 m
.34933 .53322 L
s
1 .017 0 r
.34949 .53293 m
.34908 .53296 L
s
1 .906 0 r
.34949 .53293 m
.35077 .55508 L
s
1 .902 0 r
.34949 .53293 m
.35052 .55498 L
s
1 .892 0 r
.34949 .53293 m
.35062 .55473 L
s
1 .888 0 r
.34949 .53293 m
.35088 .55462 L
s
1 .902 0 r
.34949 .53293 m
.35096 .55496 L
s
1 .879 0 r
.34949 .53293 m
.35107 .55438 L
s
1 .092 0 r
.34949 .53293 m
.3517 .5334 L
s
1 .105 0 r
.34949 .53293 m
.35201 .53345 L
s
1 .109 0 r
.34949 .53293 m
.35214 .53314 L
s
1 .102 0 r
.34949 .53293 m
.35199 .53292 L
s
1 .12 0 r
.34949 .53293 m
.35242 .53318 L
s
1 .122 0 r
.34949 .53293 m
.35247 .53279 L
s
1 .738 0 r
.34949 .53293 m
.36379 .54397 L
s
1 .753 0 r
.34949 .53293 m
.3641 .54414 L
s
1 .746 0 r
.34949 .53293 m
.36389 .54414 L
s
1 .741 0 r
.34949 .53293 m
.36404 .54375 L
s
1 .745 0 r
.34949 .53293 m
.36399 .54399 L
s
1 .749 0 r
.34949 .53293 m
.36421 .54385 L
s
1 .993 0 r
.34949 .53293 m
.35426 .5091 L
s
1 .991 0 r
.34949 .53293 m
.35392 .5091 L
s
1 .999 0 r
.34949 .53293 m
.35405 .5089 L
s
1 .99 0 r
.34949 .53293 m
.35408 .50913 L
s
1 .996 0 r
.34949 .53293 m
.35415 .50899 L
s
.999 1 0 r
.34949 .53293 m
.35429 .50891 L
s
1 .771 0 r
.34949 .53293 m
.33758 .51831 L
s
1 .776 0 r
.34949 .53293 m
.33759 .51811 L
s
1 .769 0 r
.34949 .53293 m
.33774 .51824 L
s
.34949 .53293 m
.33808 .51796 L
s
1 .762 0 r
.34949 .53293 m
.33789 .51831 L
s
1 .771 0 r
.34949 .53293 m
.33785 .51807 L
s
1 .41 0 r
.34949 .53293 m
.34226 .52596 L
s
1 .402 0 r
.34949 .53293 m
.34287 .52563 L
s
1 .417 0 r
.34949 .53293 m
.34191 .52609 L
s
1 .407 0 r
.34949 .53293 m
.34191 .52645 L
s
1 .396 0 r
.34949 .53293 m
.3423 .52642 L
s
1 .395 0 r
.34949 .53293 m
.34261 .52613 L
s
1 .054 0 r
.34884 .53318 m
.34989 .53238 L
s
1 .02 0 r
.34884 .53318 m
.34933 .53322 L
s
1 .013 0 r
.34884 .53318 m
.34908 .53296 L
s
1 .898 0 r
.34884 .53318 m
.35077 .55508 L
s
1 .894 0 r
.34884 .53318 m
.35052 .55498 L
s
1 .884 0 r
.34884 .53318 m
.35062 .55473 L
s
1 .88 0 r
.34884 .53318 m
.35088 .55462 L
s
1 .894 0 r
.34884 .53318 m
.35096 .55496 L
s
1 .871 0 r
.34884 .53318 m
.35107 .55438 L
s
1 .117 0 r
.34884 .53318 m
.3517 .5334 L
s
1 .13 0 r
.34884 .53318 m
.35201 .53345 L
s
1 .135 0 r
.34884 .53318 m
.35214 .53314 L
s
1 .129 0 r
.34884 .53318 m
.35199 .53292 L
s
1 .147 0 r
.34884 .53318 m
.35242 .53318 L
s
1 .149 0 r
.34884 .53318 m
.35247 .53279 L
s
1 .754 0 r
.34884 .53318 m
.36379 .54397 L
s
1 .768 0 r
.34884 .53318 m
.3641 .54414 L
s
1 .761 0 r
.34884 .53318 m
.36389 .54414 L
s
1 .757 0 r
.34884 .53318 m
.36404 .54375 L
s
1 .761 0 r
.34884 .53318 m
.36399 .54399 L
s
1 .765 0 r
.34884 .53318 m
.36421 .54385 L
s
.991 1 0 r
.34884 .53318 m
.35426 .5091 L
s
.994 1 0 r
.34884 .53318 m
.35392 .5091 L
s
.986 1 0 r
.34884 .53318 m
.35405 .5089 L
s
.994 1 0 r
.34884 .53318 m
.35408 .50913 L
s
.988 1 0 r
.34884 .53318 m
.35415 .50899 L
s
.984 1 0 r
.34884 .53318 m
.35429 .50891 L
s
1 .762 0 r
.34884 .53318 m
.33758 .51831 L
s
1 .768 0 r
.34884 .53318 m
.33759 .51811 L
s
1 .76 0 r
.34884 .53318 m
.33774 .51824 L
s
1 .761 0 r
.34884 .53318 m
.33808 .51796 L
s
1 .754 0 r
.34884 .53318 m
.33789 .51831 L
s
1 .763 0 r
.34884 .53318 m
.33785 .51807 L
s
1 .399 0 r
.34884 .53318 m
.34226 .52596 L
s
1 .393 0 r
.34884 .53318 m
.34287 .52563 L
s
1 .405 0 r
.34884 .53318 m
.34191 .52609 L
s
1 .395 0 r
.34884 .53318 m
.34191 .52645 L
s
1 .384 0 r
.34884 .53318 m
.3423 .52642 L
s
.34884 .53318 m
.34261 .52613 L
s
1 .041 0 r
.34989 .53238 m
.34933 .53322 L
s
.34989 .53238 m
.34908 .53296 L
s
1 .928 0 r
.34989 .53238 m
.35077 .55508 L
s
1 .924 0 r
.34989 .53238 m
.35052 .55498 L
s
1 .913 0 r
.34989 .53238 m
.35062 .55473 L
s
1 .909 0 r
.34989 .53238 m
.35088 .55462 L
s
1 .924 0 r
.34989 .53238 m
.35096 .55496 L
s
1 .9 0 r
.34989 .53238 m
.35107 .55438 L
s
1 .085 0 r
.34989 .53238 m
.3517 .5334 L
s
1 .097 0 r
.34989 .53238 m
.35201 .53345 L
s
.34989 .53238 m
.35214 .53314 L
s
1 .089 0 r
.34989 .53238 m
.35199 .53292 L
s
1 .108 0 r
.34989 .53238 m
.35242 .53318 L
s
1 .107 0 r
.34989 .53238 m
.35247 .53279 L
s
1 .739 0 r
.34989 .53238 m
.36379 .54397 L
s
1 .754 0 r
.34989 .53238 m
.3641 .54414 L
s
1 .747 0 r
.34989 .53238 m
.36389 .54414 L
s
1 .742 0 r
.34989 .53238 m
.36404 .54375 L
s
1 .746 0 r
.34989 .53238 m
.36399 .54399 L
s
1 .749 0 r
.34989 .53238 m
.36421 .54385 L
s
1 .968 0 r
.34989 .53238 m
.35426 .5091 L
s
1 .966 0 r
.34989 .53238 m
.35392 .5091 L
s
1 .974 0 r
.34989 .53238 m
.35405 .5089 L
s
1 .965 0 r
.34989 .53238 m
.35408 .50913 L
s
1 .971 0 r
.34989 .53238 m
.35415 .50899 L
s
1 .976 0 r
.34989 .53238 m
.35429 .50891 L
s
1 .764 0 r
.34989 .53238 m
.33758 .51831 L
s
1 .77 0 r
.34989 .53238 m
.33759 .51811 L
s
1 .762 0 r
.34989 .53238 m
.33774 .51824 L
s
.34989 .53238 m
.33808 .51796 L
s
1 .756 0 r
.34989 .53238 m
.33789 .51831 L
s
1 .764 0 r
.34989 .53238 m
.33785 .51807 L
s
1 .407 0 r
.34989 .53238 m
.34226 .52596 L
s
1 .398 0 r
.34989 .53238 m
.34287 .52563 L
s
1 .415 0 r
.34989 .53238 m
.34191 .52609 L
s
1 .406 0 r
.34989 .53238 m
.34191 .52645 L
s
1 .394 0 r
.34989 .53238 m
.3423 .52642 L
s
1 .392 0 r
.34989 .53238 m
.34261 .52613 L
s
1 .015 0 r
.34933 .53322 m
.34908 .53296 L
s
1 .895 0 r
.34933 .53322 m
.35077 .55508 L
s
1 .89 0 r
.34933 .53322 m
.35052 .55498 L
s
1 .88 0 r
.34933 .53322 m
.35062 .55473 L
s
1 .877 0 r
.34933 .53322 m
.35088 .55462 L
s
1 .891 0 r
.34933 .53322 m
.35096 .55496 L
s
1 .867 0 r
.34933 .53322 m
.35107 .55438 L
s
1 .097 0 r
.34933 .53322 m
.3517 .5334 L
s
1 .11 0 r
.34933 .53322 m
.35201 .53345 L
s
1 .115 0 r
.34933 .53322 m
.35214 .53314 L
s
1 .11 0 r
.34933 .53322 m
.35199 .53292 L
s
1 .127 0 r
.34933 .53322 m
.35242 .53318 L
s
1 .13 0 r
.34933 .53322 m
.35247 .53279 L
s
1 .736 0 r
.34933 .53322 m
.36379 .54397 L
s
1 .751 0 r
.34933 .53322 m
.3641 .54414 L
s
1 .744 0 r
.34933 .53322 m
.36389 .54414 L
s
1 .739 0 r
.34933 .53322 m
.36404 .54375 L
s
1 .743 0 r
.34933 .53322 m
.36399 .54399 L
s
1 .747 0 r
.34933 .53322 m
.36421 .54385 L
s
.994 1 0 r
.34933 .53322 m
.35426 .5091 L
s
.996 1 0 r
.34933 .53322 m
.35392 .5091 L
s
.988 1 0 r
.34933 .53322 m
.35405 .5089 L
s
.997 1 0 r
.34933 .53322 m
.35408 .50913 L
s
.991 1 0 r
.34933 .53322 m
.35415 .50899 L
s
.986 1 0 r
.34933 .53322 m
.35429 .50891 L
s
1 .776 0 r
.34933 .53322 m
.33758 .51831 L
s
1 .782 0 r
.34933 .53322 m
.33759 .51811 L
s
1 .774 0 r
.34933 .53322 m
.33774 .51824 L
s
1 .775 0 r
.34933 .53322 m
.33808 .51796 L
s
1 .768 0 r
.34933 .53322 m
.33789 .51831 L
s
1 .777 0 r
.34933 .53322 m
.33785 .51807 L
s
1 .414 0 r
.34933 .53322 m
.34226 .52596 L
s
1 .407 0 r
.34933 .53322 m
.34287 .52563 L
s
1 .42 0 r
.34933 .53322 m
.34191 .52609 L
s
1 .41 0 r
.34933 .53322 m
.34191 .52645 L
s
1 .399 0 r
.34933 .53322 m
.3423 .52642 L
s
.34933 .53322 m
.34261 .52613 L
s
1 .906 0 r
.34908 .53296 m
.35077 .55508 L
s
1 .902 0 r
.34908 .53296 m
.35052 .55498 L
s
1 .892 0 r
.34908 .53296 m
.35062 .55473 L
s
1 .888 0 r
.34908 .53296 m
.35088 .55462 L
s
1 .902 0 r
.34908 .53296 m
.35096 .55496 L
s
1 .879 0 r
.34908 .53296 m
.35107 .55438 L
s
1 .109 0 r
.34908 .53296 m
.3517 .5334 L
s
1 .122 0 r
.34908 .53296 m
.35201 .53345 L
s
1 .125 0 r
.34908 .53296 m
.35214 .53314 L
s
1 .119 0 r
.34908 .53296 m
.35199 .53292 L
s
1 .137 0 r
.34908 .53296 m
.35242 .53318 L
s
1 .139 0 r
.34908 .53296 m
.35247 .53279 L
s
1 .751 0 r
.34908 .53296 m
.36379 .54397 L
s
1 .765 0 r
.34908 .53296 m
.3641 .54414 L
s
1 .758 0 r
.34908 .53296 m
.36389 .54414 L
s
1 .754 0 r
.34908 .53296 m
.36404 .54375 L
s
1 .758 0 r
.34908 .53296 m
.36399 .54399 L
s
1 .762 0 r
.34908 .53296 m
.36421 .54385 L
s
1 .998 0 r
.34908 .53296 m
.35426 .5091 L
s
1 .995 0 r
.34908 .53296 m
.35392 .5091 L
s
.996 1 0 r
.34908 .53296 m
.35405 .5089 L
s
1 .995 0 r
.34908 .53296 m
.35408 .50913 L
s
.999 1 0 r
.34908 .53296 m
.35415 .50899 L
s
.994 1 0 r
.34908 .53296 m
.35429 .50891 L
s
1 .761 0 r
.34908 .53296 m
.33758 .51831 L
s
1 .767 0 r
.34908 .53296 m
.33759 .51811 L
s
1 .759 0 r
.34908 .53296 m
.33774 .51824 L
s
1 .76 0 r
.34908 .53296 m
.33808 .51796 L
s
1 .753 0 r
.34908 .53296 m
.33789 .51831 L
s
1 .762 0 r
.34908 .53296 m
.33785 .51807 L
s
1 .399 0 r
.34908 .53296 m
.34226 .52596 L
s
1 .392 0 r
.34908 .53296 m
.34287 .52563 L
s
1 .406 0 r
.34908 .53296 m
.34191 .52609 L
s
1 .396 0 r
.34908 .53296 m
.34191 .52645 L
s
1 .385 0 r
.34908 .53296 m
.3423 .52642 L
s
.34908 .53296 m
.34261 .52613 L
s
1 .026 0 r
.35853 .51513 m
.3586 .51448 L
s
1 .018 0 r
.35853 .51513 m
.35896 .51501 L
s
1 .034 0 r
.35853 .51513 m
.35936 .51522 L
s
1 .036 0 r
.35853 .51513 m
.35922 .5146 L
s
1 .067 0 r
.35853 .51513 m
.35976 .51406 L
s
1 .101 0 r
.35853 .51513 m
.35795 .51754 L
s
1 .117 0 r
.35853 .51513 m
.35754 .51781 L
s
1 .103 0 r
.35853 .51513 m
.35695 .51709 L
s
1 .108 0 r
.35853 .51513 m
.35661 .51694 L
s
1 .107 0 r
.35853 .51513 m
.35733 .51746 L
s
1 .095 0 r
.35853 .51513 m
.35734 .51712 L
s
1 .468 0 r
.35853 .51513 m
.36528 .50586 L
s
1 .474 0 r
.35853 .51513 m
.3652 .50562 L
s
1 .477 0 r
.35853 .51513 m
.36555 .50582 L
s
1 .481 0 r
.35853 .51513 m
.36545 .50561 L
s
1 .492 0 r
.35853 .51513 m
.36557 .50536 L
s
1 .499 0 r
.35853 .51513 m
.36578 .5053 L
s
1 .302 0 r
.35853 .51513 m
.35426 .5091 L
s
1 .31 0 r
.35853 .51513 m
.35392 .5091 L
s
1 .313 0 r
.35853 .51513 m
.35405 .5089 L
s
1 .305 0 r
.35853 .51513 m
.35408 .50913 L
s
1 .308 0 r
.35853 .51513 m
.35415 .50899 L
s
.35853 .51513 m
.35429 .50891 L
s
1 .026 0 r
.3586 .51448 m
.35896 .51501 L
s
1 .043 0 r
.3586 .51448 m
.35936 .51522 L
s
1 .026 0 r
.3586 .51448 m
.35922 .5146 L
s
1 .051 0 r
.3586 .51448 m
.35976 .51406 L
s
1 .128 0 r
.3586 .51448 m
.35795 .51754 L
s
1 .142 0 r
.3586 .51448 m
.35754 .51781 L
s
1 .126 0 r
.3586 .51448 m
.35695 .51709 L
s
1 .129 0 r
.3586 .51448 m
.35661 .51694 L
s
1 .132 0 r
.3586 .51448 m
.35733 .51746 L
s
1 .119 0 r
.3586 .51448 m
.35734 .51712 L
s
1 .446 0 r
.3586 .51448 m
.36528 .50586 L
s
1 .451 0 r
.3586 .51448 m
.3652 .50562 L
s
1 .454 0 r
.3586 .51448 m
.36555 .50582 L
s
1 .458 0 r
.3586 .51448 m
.36545 .50561 L
s
1 .469 0 r
.3586 .51448 m
.36557 .50536 L
s
1 .476 0 r
.3586 .51448 m
.36578 .5053 L
s
1 .283 0 r
.3586 .51448 m
.35426 .5091 L
s
1 .291 0 r
.3586 .51448 m
.35392 .5091 L
s
1 .294 0 r
.3586 .51448 m
.35405 .5089 L
s
1 .286 0 r
.3586 .51448 m
.35408 .50913 L
s
1 .289 0 r
.3586 .51448 m
.35415 .50899 L
s
1 .288 0 r
.3586 .51448 m
.35429 .50891 L
s
1 .019 0 r
.35896 .51501 m
.35936 .51522 L
s
1 .02 0 r
.35896 .51501 m
.35922 .5146 L
s
1 .051 0 r
.35896 .51501 m
.35976 .51406 L
s
1 .111 0 r
.35896 .51501 m
.35795 .51754 L
s
1 .128 0 r
.35896 .51501 m
.35754 .51781 L
s
1 .118 0 r
.35896 .51501 m
.35695 .51709 L
s
1 .124 0 r
.35896 .51501 m
.35661 .51694 L
s
1 .12 0 r
.35896 .51501 m
.35733 .51746 L
s
1 .108 0 r
.35896 .51501 m
.35734 .51712 L
s
1 .454 0 r
.35896 .51501 m
.36528 .50586 L
s
1 .461 0 r
.35896 .51501 m
.3652 .50562 L
s
1 .462 0 r
.35896 .51501 m
.36555 .50582 L
s
1 .467 0 r
.35896 .51501 m
.36545 .50561 L
s
1 .478 0 r
.35896 .51501 m
.36557 .50536 L
s
1 .485 0 r
.35896 .51501 m
.36578 .5053 L
s
1 .309 0 r
.35896 .51501 m
.35426 .5091 L
s
1 .317 0 r
.35896 .51501 m
.35392 .5091 L
s
1 .32 0 r
.35896 .51501 m
.35405 .5089 L
s
1 .312 0 r
.35896 .51501 m
.35408 .50913 L
s
1 .315 0 r
.35896 .51501 m
.35415 .50899 L
s
1 .314 0 r
.35896 .51501 m
.35429 .50891 L
s
1 .026 0 r
.35936 .51522 m
.35922 .5146 L
s
1 .05 0 r
.35936 .51522 m
.35976 .51406 L
s
1 .111 0 r
.35936 .51522 m
.35795 .51754 L
s
1 .129 0 r
.35936 .51522 m
.35754 .51781 L
s
1 .125 0 r
.35936 .51522 m
.35695 .51709 L
s
1 .133 0 r
.35936 .51522 m
.35661 .51694 L
s
1 .123 0 r
.35936 .51522 m
.35733 .51746 L
s
1 .113 0 r
.35936 .51522 m
.35734 .51712 L
s
1 .452 0 r
.35936 .51522 m
.36528 .50586 L
s
1 .459 0 r
.35936 .51522 m
.3652 .50562 L
s
1 .46 0 r
.35936 .51522 m
.36555 .50582 L
s
1 .465 0 r
.35936 .51522 m
.36545 .50561 L
s
1 .476 0 r
.35936 .51522 m
.36557 .50536 L
s
1 .483 0 r
.35936 .51522 m
.36578 .5053 L
s
1 .326 0 r
.35936 .51522 m
.35426 .5091 L
s
1 .335 0 r
.35936 .51522 m
.35392 .5091 L
s
1 .337 0 r
.35936 .51522 m
.35405 .5089 L
s
1 .33 0 r
.35936 .51522 m
.35408 .50913 L
s
1 .332 0 r
.35936 .51522 m
.35415 .50899 L
s
1 .331 0 r
.35936 .51522 m
.35429 .50891 L
s
1 .031 0 r
.35922 .5146 m
.35976 .51406 L
s
1 .131 0 r
.35922 .5146 m
.35795 .51754 L
s
1 .148 0 r
.35922 .5146 m
.35754 .51781 L
s
1 .138 0 r
.35922 .5146 m
.35695 .51709 L
s
1 .143 0 r
.35922 .5146 m
.35661 .51694 L
s
1 .14 0 r
.35922 .5146 m
.35733 .51746 L
s
1 .128 0 r
.35922 .5146 m
.35734 .51712 L
s
1 .434 0 r
.35922 .5146 m
.36528 .50586 L
s
1 .441 0 r
.35922 .5146 m
.3652 .50562 L
s
1 .442 0 r
.35922 .5146 m
.36555 .50582 L
s
1 .447 0 r
.35922 .5146 m
.36545 .50561 L
s
1 .458 0 r
.35922 .5146 m
.36557 .50536 L
s
1 .465 0 r
.35922 .5146 m
.36578 .5053 L
s
1 .303 0 r
.35922 .5146 m
.35426 .5091 L
s
1 .312 0 r
.35922 .5146 m
.35392 .5091 L
s
1 .314 0 r
.35922 .5146 m
.35405 .5089 L
s
1 .307 0 r
.35922 .5146 m
.35408 .50913 L
s
1 .309 0 r
.35922 .5146 m
.35415 .50899 L
s
1 .307 0 r
.35922 .5146 m
.35429 .50891 L
s
1 .16 0 r
.35976 .51406 m
.35795 .51754 L
s
1 .178 0 r
.35976 .51406 m
.35754 .51781 L
s
1 .169 0 r
.35976 .51406 m
.35695 .51709 L
s
1 .175 0 r
.35976 .51406 m
.35661 .51694 L
s
1 .171 0 r
.35976 .51406 m
.35733 .51746 L
s
1 .159 0 r
.35976 .51406 m
.35734 .51712 L
s
1 .404 0 r
.35976 .51406 m
.36528 .50586 L
s
1 .41 0 r
.35976 .51406 m
.3652 .50562 L
s
1 .412 0 r
.35976 .51406 m
.36555 .50582 L
s
1 .416 0 r
.35976 .51406 m
.36545 .50561 L
s
1 .427 0 r
.35976 .51406 m
.36557 .50536 L
s
1 .434 0 r
.35976 .51406 m
.36578 .5053 L
s
1 .303 0 r
.35976 .51406 m
.35426 .5091 L
s
1 .313 0 r
.35976 .51406 m
.35392 .5091 L
s
1 .314 0 r
.35976 .51406 m
.35405 .5089 L
s
1 .307 0 r
.35976 .51406 m
.35408 .50913 L
s
1 .309 0 r
.35976 .51406 m
.35415 .50899 L
s
1 .307 0 r
.35976 .51406 m
.35429 .50891 L
s
1 .032 0 r
.40115 .52854 m
.40114 .52775 L
s
1 .045 0 r
.40115 .52854 m
.40112 .52744 L
s
1 .046 0 r
.40115 .52854 m
.40144 .52745 L
s
1 .026 0 r
.40115 .52854 m
.40155 .52804 L
s
1 .033 0 r
.40115 .52854 m
.40149 .5278 L
s
1 .512 0 r
.40115 .52854 m
.41312 .52481 L
s
1 .506 0 r
.40115 .52854 m
.41308 .5252 L
s
1 .499 0 r
.40115 .52854 m
.41289 .52516 L
s
1 .504 0 r
.40115 .52854 m
.41295 .52492 L
s
1 .518 0 r
.40115 .52854 m
.41325 .52472 L
s
1 .512 0 r
.40115 .52854 m
.4132 .52508 L
s
1 .862 0 r
.40115 .52854 m
.38018 .52637 L
s
1 .859 0 r
.40115 .52854 m
.3802 .52677 L
s
1 .846 0 r
.40115 .52854 m
.38055 .52658 L
s
1 .842 0 r
.40115 .52854 m
.38068 .52626 L
s
1 .846 0 r
.40115 .52854 m
.38063 .52588 L
s
1 .859 0 r
.40115 .52854 m
.38028 .52606 L
s
1 .651 0 r
.40115 .52854 m
.38574 .52452 L
s
1 .638 0 r
.40115 .52854 m
.386 .52472 L
s
1 .649 0 r
.40115 .52854 m
.38574 .52469 L
s
1 .644 0 r
.40115 .52854 m
.38587 .52467 L
s
1 .645 0 r
.40115 .52854 m
.38591 .52442 L
s
1 .639 0 r
.40115 .52854 m
.38604 .52453 L
s
1 .013 0 r
.40114 .52775 m
.40112 .52744 L
s
1 .017 0 r
.40114 .52775 m
.40144 .52745 L
s
1 .021 0 r
.40114 .52775 m
.40155 .52804 L
s
1 .014 0 r
.40114 .52775 m
.40149 .5278 L
s
1 .504 0 r
.40114 .52775 m
.41312 .52481 L
s
1 .499 0 r
.40114 .52775 m
.41308 .5252 L
s
1 .491 0 r
.40114 .52775 m
.41289 .52516 L
s
1 .496 0 r
.40114 .52775 m
.41295 .52492 L
s
1 .51 0 r
.40114 .52775 m
.41325 .52472 L
s
1 .505 0 r
.40114 .52775 m
.4132 .52508 L
s
1 .858 0 r
.40114 .52775 m
.38018 .52637 L
s
1 .857 0 r
.40114 .52775 m
.3802 .52677 L
s
1 .843 0 r
.40114 .52775 m
.38055 .52658 L
s
1 .838 0 r
.40114 .52775 m
.38068 .52626 L
s
1 .842 0 r
.40114 .52775 m
.38063 .52588 L
s
1 .855 0 r
.40114 .52775 m
.38028 .52606 L
s
1 .643 0 r
.40114 .52775 m
.38574 .52452 L
s
1 .631 0 r
.40114 .52775 m
.386 .52472 L
s
1 .642 0 r
.40114 .52775 m
.38574 .52469 L
s
1 .636 0 r
.40114 .52775 m
.38587 .52467 L
s
1 .637 0 r
.40114 .52775 m
.38591 .52442 L
s
1 .631 0 r
.40114 .52775 m
.38604 .52453 L
s
1 .013 0 r
.40112 .52744 m
.40144 .52745 L
s
1 .03 0 r
.40112 .52744 m
.40155 .52804 L
s
1 .021 0 r
.40112 .52744 m
.40149 .5278 L
s
1 .502 0 r
.40112 .52744 m
.41312 .52481 L
s
1 .497 0 r
.40112 .52744 m
.41308 .5252 L
s
1 .49 0 r
.40112 .52744 m
.41289 .52516 L
s
1 .494 0 r
.40112 .52744 m
.41295 .52492 L
s
1 .508 0 r
.40112 .52744 m
.41325 .52472 L
s
1 .503 0 r
.40112 .52744 m
.4132 .52508 L
s
1 .857 0 r
.40112 .52744 m
.38018 .52637 L
s
1 .855 0 r
.40112 .52744 m
.3802 .52677 L
s
1 .842 0 r
.40112 .52744 m
.38055 .52658 L
s
1 .837 0 r
.40112 .52744 m
.38068 .52626 L
s
1 .84 0 r
.40112 .52744 m
.38063 .52588 L
s
1 .854 0 r
.40112 .52744 m
.38028 .52606 L
s
1 .64 0 r
.40112 .52744 m
.38574 .52452 L
s
1 .628 0 r
.40112 .52744 m
.386 .52472 L
s
1 .639 0 r
.40112 .52744 m
.38574 .52469 L
s
1 .633 0 r
.40112 .52744 m
.38587 .52467 L
s
1 .634 0 r
.40112 .52744 m
.38591 .52442 L
s
1 .628 0 r
.40112 .52744 m
.38604 .52453 L
s
1 .025 0 r
.40144 .52745 m
.40155 .52804 L
s
1 .014 0 r
.40144 .52745 m
.40149 .5278 L
s
1 .49 0 r
.40144 .52745 m
.41312 .52481 L
s
1 .484 0 r
.40144 .52745 m
.41308 .5252 L
s
1 .477 0 r
.40144 .52745 m
.41289 .52516 L
s
1 .482 0 r
.40144 .52745 m
.41295 .52492 L
s
1 .496 0 r
.40144 .52745 m
.41325 .52472 L
s
1 .49 0 r
.40144 .52745 m
.4132 .52508 L
s
1 .87 0 r
.40144 .52745 m
.38018 .52637 L
s
1 .868 0 r
.40144 .52745 m
.3802 .52677 L
s
1 .854 0 r
.40144 .52745 m
.38055 .52658 L
s
1 .85 0 r
.40144 .52745 m
.38068 .52626 L
s
1 .853 0 r
.40144 .52745 m
.38063 .52588 L
s
1 .866 0 r
.40144 .52745 m
.38028 .52606 L
s
1 .653 0 r
.40144 .52745 m
.38574 .52452 L
s
1 .64 0 r
.40144 .52745 m
.386 .52472 L
s
1 .651 0 r
.40144 .52745 m
.38574 .52469 L
s
1 .646 0 r
.40144 .52745 m
.38587 .52467 L
s
.40144 .52745 m
.38591 .52442 L
s
1 .64 0 r
.40144 .52745 m
.38604 .52453 L
s
1 .01 0 r
.40155 .52804 m
.40149 .5278 L
s
1 .491 0 r
.40155 .52804 m
.41312 .52481 L
s
1 .485 0 r
.40155 .52804 m
.41308 .5252 L
s
1 .478 0 r
.40155 .52804 m
.41289 .52516 L
s
1 .483 0 r
.40155 .52804 m
.41295 .52492 L
s
1 .497 0 r
.40155 .52804 m
.41325 .52472 L
s
1 .491 0 r
.40155 .52804 m
.4132 .52508 L
s
1 .876 0 r
.40155 .52804 m
.38018 .52637 L
s
1 .874 0 r
.40155 .52804 m
.3802 .52677 L
s
1 .86 0 r
.40155 .52804 m
.38055 .52658 L
s
1 .856 0 r
.40155 .52804 m
.38068 .52626 L
s
1 .859 0 r
.40155 .52804 m
.38063 .52588 L
s
1 .873 0 r
.40155 .52804 m
.38028 .52606 L
s
1 .662 0 r
.40155 .52804 m
.38574 .52452 L
s
1 .649 0 r
.40155 .52804 m
.386 .52472 L
s
1 .66 0 r
.40155 .52804 m
.38574 .52469 L
s
1 .655 0 r
.40155 .52804 m
.38587 .52467 L
s
1 .656 0 r
.40155 .52804 m
.38591 .52442 L
s
1 .65 0 r
.40155 .52804 m
.38604 .52453 L
s
1 .491 0 r
.40149 .5278 m
.41312 .52481 L
s
1 .485 0 r
.40149 .5278 m
.41308 .5252 L
s
1 .478 0 r
.40149 .5278 m
.41289 .52516 L
s
1 .483 0 r
.40149 .5278 m
.41295 .52492 L
s
1 .497 0 r
.40149 .5278 m
.41325 .52472 L
s
1 .491 0 r
.40149 .5278 m
.4132 .52508 L
s
1 .873 0 r
.40149 .5278 m
.38018 .52637 L
s
1 .871 0 r
.40149 .5278 m
.3802 .52677 L
s
1 .857 0 r
.40149 .5278 m
.38055 .52658 L
s
1 .853 0 r
.40149 .5278 m
.38068 .52626 L
s
1 .856 0 r
.40149 .5278 m
.38063 .52588 L
s
1 .87 0 r
.40149 .5278 m
.38028 .52606 L
s
1 .657 0 r
.40149 .5278 m
.38574 .52452 L
s
1 .645 0 r
.40149 .5278 m
.386 .52472 L
s
1 .656 0 r
.40149 .5278 m
.38574 .52469 L
s
1 .651 0 r
.40149 .5278 m
.38587 .52467 L
s
.40149 .5278 m
.38591 .52442 L
s
1 .645 0 r
.40149 .5278 m
.38604 .52453 L
s
1 .022 0 r
.36728 .47597 m
.36684 .47629 L
s
1 .02 0 r
.36728 .47597 m
.36725 .47645 L
s
1 .022 0 r
.36728 .47597 m
.36768 .47634 L
s
1 .018 0 r
.36728 .47597 m
.36684 .47591 L
s
1 .02 0 r
.36728 .47597 m
.36777 .47588 L
s
1 .327 0 r
.36728 .47597 m
.37456 .47929 L
s
1 .359 0 r
.36728 .47597 m
.37551 .47905 L
s
1 .342 0 r
.36728 .47597 m
.37491 .47939 L
s
1 .351 0 r
.36728 .47597 m
.37527 .47916 L
s
1 .341 0 r
.36728 .47597 m
.37509 .47892 L
s
1 .33 0 r
.36728 .47597 m
.37487 .47875 L
s
1 .555 0 r
.36728 .47597 m
.36925 .4894 L
s
1 .546 0 r
.36728 .47597 m
.36949 .48916 L
s
1 .539 0 r
.36728 .47597 m
.3696 .48895 L
s
1 .557 0 r
.36728 .47597 m
.3696 .4894 L
s
1 .548 0 r
.36728 .47597 m
.36979 .48914 L
s
1 .537 0 r
.36728 .47597 m
.36932 .48896 L
s
1 .196 0 r
.36728 .47597 m
.3711 .47306 L
s
1 .185 0 r
.36728 .47597 m
.3708 .47314 L
s
1 .172 0 r
.36728 .47597 m
.37049 .47325 L
s
1 .174 0 r
.36728 .47597 m
.37032 .473 L
s
1 .198 0 r
.36728 .47597 m
.37094 .4728 L
s
1 .187 0 r
.36728 .47597 m
.3706 .47284 L
s
1 .83 0 r
.36728 .47597 m
.36704 .45567 L
s
1 .821 0 r
.36728 .47597 m
.36707 .45588 L
s
1 .823 0 r
.36728 .47597 m
.36692 .45583 L
s
1 .825 0 r
.36728 .47597 m
.36721 .45578 L
s
1 .83 0 r
.36728 .47597 m
.36689 .45566 L
s
1 .832 0 r
.36728 .47597 m
.36718 .4556 L
s
1 .018 0 r
.36684 .47629 m
.36725 .47645 L
s
1 .034 0 r
.36684 .47629 m
.36768 .47634 L
s
1 .015 0 r
.36684 .47629 m
.36684 .47591 L
s
1 .041 0 r
.36684 .47629 m
.36777 .47588 L
s
1 .338 0 r
.36684 .47629 m
.37456 .47929 L
s
1 .372 0 r
.36684 .47629 m
.37551 .47905 L
s
1 .353 0 r
.36684 .47629 m
.37491 .47939 L
s
1 .364 0 r
.36684 .47629 m
.37527 .47916 L
s
1 .354 0 r
.36684 .47629 m
.37509 .47892 L
s
1 .343 0 r
.36684 .47629 m
.37487 .47875 L
s
1 .545 0 r
.36684 .47629 m
.36925 .4894 L
s
1 .537 0 r
.36684 .47629 m
.36949 .48916 L
s
1 .529 0 r
.36684 .47629 m
.3696 .48895 L
s
1 .547 0 r
.36684 .47629 m
.3696 .4894 L
s
1 .539 0 r
.36684 .47629 m
.36979 .48914 L
s
1 .528 0 r
.36684 .47629 m
.36932 .48896 L
s
1 .218 0 r
.36684 .47629 m
.3711 .47306 L
s
1 .207 0 r
.36684 .47629 m
.3708 .47314 L
s
1 .194 0 r
.36684 .47629 m
.37049 .47325 L
s
1 .196 0 r
.36684 .47629 m
.37032 .473 L
s
1 .22 0 r
.36684 .47629 m
.37094 .4728 L
s
1 .208 0 r
.36684 .47629 m
.3706 .47284 L
s
1 .843 0 r
.36684 .47629 m
.36704 .45567 L
s
1 .834 0 r
.36684 .47629 m
.36707 .45588 L
s
1 .836 0 r
.36684 .47629 m
.36692 .45583 L
s
1 .838 0 r
.36684 .47629 m
.36721 .45578 L
s
1 .843 0 r
.36684 .47629 m
.36689 .45566 L
s
1 .845 0 r
.36684 .47629 m
.36718 .4556 L
s
1 .018 0 r
.36725 .47645 m
.36768 .47634 L
s
1 .028 0 r
.36725 .47645 m
.36684 .47591 L
s
1 .031 0 r
.36725 .47645 m
.36777 .47588 L
s
1 .32 0 r
.36725 .47645 m
.37456 .47929 L
s
1 .354 0 r
.36725 .47645 m
.37551 .47905 L
s
1 .335 0 r
.36725 .47645 m
.37491 .47939 L
s
1 .346 0 r
.36725 .47645 m
.37527 .47916 L
s
1 .336 0 r
.36725 .47645 m
.37509 .47892 L
s
1 .325 0 r
.36725 .47645 m
.37487 .47875 L
s
1 .535 0 r
.36725 .47645 m
.36925 .4894 L
s
1 .527 0 r
.36725 .47645 m
.36949 .48916 L
s
1 .52 0 r
.36725 .47645 m
.3696 .48895 L
s
1 .538 0 r
.36725 .47645 m
.3696 .4894 L
s
1 .529 0 r
.36725 .47645 m
.36979 .48914 L
s
1 .518 0 r
.36725 .47645 m
.36932 .48896 L
s
1 .21 0 r
.36725 .47645 m
.3711 .47306 L
s
1 .198 0 r
.36725 .47645 m
.3708 .47314 L
s
1 .186 0 r
.36725 .47645 m
.37049 .47325 L
s
1 .189 0 r
.36725 .47645 m
.37032 .473 L
s
1 .212 0 r
.36725 .47645 m
.37094 .4728 L
s
1 .201 0 r
.36725 .47645 m
.3706 .47284 L
s
1 .849 0 r
.36725 .47645 m
.36704 .45567 L
s
1 .841 0 r
.36725 .47645 m
.36707 .45588 L
s
1 .843 0 r
.36725 .47645 m
.36692 .45583 L
s
1 .845 0 r
.36725 .47645 m
.36721 .45578 L
s
1 .849 0 r
.36725 .47645 m
.36689 .45566 L
s
1 .852 0 r
.36725 .47645 m
.36718 .4556 L
s
1 .038 0 r
.36768 .47634 m
.36684 .47591 L
s
1 .019 0 r
.36768 .47634 m
.36777 .47588 L
s
1 .306 0 r
.36768 .47634 m
.37456 .47929 L
s
1 .339 0 r
.36768 .47634 m
.37551 .47905 L
s
1 .321 0 r
.36768 .47634 m
.37491 .47939 L
s
1 .331 0 r
.36768 .47634 m
.37527 .47916 L
s
1 .321 0 r
.36768 .47634 m
.37509 .47892 L
s
1 .31 0 r
.36768 .47634 m
.37487 .47875 L
s
1 .538 0 r
.36768 .47634 m
.36925 .4894 L
s
1 .529 0 r
.36768 .47634 m
.36949 .48916 L
s
1 .521 0 r
.36768 .47634 m
.3696 .48895 L
s
1 .54 0 r
.36768 .47634 m
.3696 .4894 L
s
1 .53 0 r
.36768 .47634 m
.36979 .48914 L
s
1 .52 0 r
.36768 .47634 m
.36932 .48896 L
s
1 .194 0 r
.36768 .47634 m
.3711 .47306 L
s
1 .183 0 r
.36768 .47634 m
.3708 .47314 L
s
1 .171 0 r
.36768 .47634 m
.37049 .47325 L
s
1 .174 0 r
.36768 .47634 m
.37032 .473 L
s
1 .197 0 r
.36768 .47634 m
.37094 .4728 L
s
1 .186 0 r
.36768 .47634 m
.3706 .47284 L
s
1 .845 0 r
.36768 .47634 m
.36704 .45567 L
s
1 .836 0 r
.36768 .47634 m
.36707 .45588 L
s
1 .839 0 r
.36768 .47634 m
.36692 .45583 L
s
1 .84 0 r
.36768 .47634 m
.36721 .45578 L
s
1 .845 0 r
.36768 .47634 m
.36689 .45566 L
s
1 .848 0 r
.36768 .47634 m
.36718 .4556 L
s
1 .038 0 r
.36684 .47591 m
.36777 .47588 L
s
1 .344 0 r
.36684 .47591 m
.37456 .47929 L
s
1 .377 0 r
.36684 .47591 m
.37551 .47905 L
s
1 .359 0 r
.36684 .47591 m
.37491 .47939 L
s
1 .369 0 r
.36684 .47591 m
.37527 .47916 L
s
1 .359 0 r
.36684 .47591 m
.37509 .47892 L
s
1 .348 0 r
.36684 .47591 m
.37487 .47875 L
s
1 .56 0 r
.36684 .47591 m
.36925 .4894 L
s
1 .552 0 r
.36684 .47591 m
.36949 .48916 L
s
1 .544 0 r
.36684 .47591 m
.3696 .48895 L
s
1 .563 0 r
.36684 .47591 m
.3696 .4894 L
s
1 .554 0 r
.36684 .47591 m
.36979 .48914 L
s
1 .543 0 r
.36684 .47591 m
.36932 .48896 L
s
1 .21 0 r
.36684 .47591 m
.3711 .47306 L
s
1 .198 0 r
.36684 .47591 m
.3708 .47314 L
s
1 .184 0 r
.36684 .47591 m
.37049 .47325 L
s
1 .186 0 r
.36684 .47591 m
.37032 .473 L
s
1 .21 0 r
.36684 .47591 m
.37094 .4728 L
s
1 .198 0 r
.36684 .47591 m
.3706 .47284 L
s
1 .827 0 r
.36684 .47591 m
.36704 .45567 L
s
1 .819 0 r
.36684 .47591 m
.36707 .45588 L
s
1 .821 0 r
.36684 .47591 m
.36692 .45583 L
s
1 .823 0 r
.36684 .47591 m
.36721 .45578 L
s
1 .827 0 r
.36684 .47591 m
.36689 .45566 L
s
1 .83 0 r
.36684 .47591 m
.36718 .4556 L
s
1 .31 0 r
.36777 .47588 m
.37456 .47929 L
s
1 .342 0 r
.36777 .47588 m
.37551 .47905 L
s
1 .325 0 r
.36777 .47588 m
.37491 .47939 L
s
1 .335 0 r
.36777 .47588 m
.37527 .47916 L
s
1 .324 0 r
.36777 .47588 m
.37509 .47892 L
s
1 .313 0 r
.36777 .47588 m
.37487 .47875 L
s
1 .556 0 r
.36777 .47588 m
.36925 .4894 L
s
1 .547 0 r
.36777 .47588 m
.36949 .48916 L
s
1 .539 0 r
.36777 .47588 m
.3696 .48895 L
s
1 .558 0 r
.36777 .47588 m
.3696 .4894 L
s
1 .548 0 r
.36777 .47588 m
.36979 .48914 L
s
1 .538 0 r
.36777 .47588 m
.36932 .48896 L
s
1 .178 0 r
.36777 .47588 m
.3711 .47306 L
s
1 .167 0 r
.36777 .47588 m
.3708 .47314 L
s
1 .154 0 r
.36777 .47588 m
.37049 .47325 L
s
1 .157 0 r
.36777 .47588 m
.37032 .473 L
s
1 .181 0 r
.36777 .47588 m
.37094 .4728 L
s
1 .17 0 r
.36777 .47588 m
.3706 .47284 L
s
1 .826 0 r
.36777 .47588 m
.36704 .45567 L
s
1 .818 0 r
.36777 .47588 m
.36707 .45588 L
s
1 .82 0 r
.36777 .47588 m
.36692 .45583 L
s
1 .822 0 r
.36777 .47588 m
.36721 .45578 L
s
1 .827 0 r
.36777 .47588 m
.36689 .45566 L
s
1 .829 0 r
.36777 .47588 m
.36718 .4556 L
s
1 .021 0 r
.34167 .61388 m
.34208 .6142 L
s
1 .03 0 r
.34167 .61388 m
.3412 .61332 L
s
1 .039 0 r
.34167 .61388 m
.34261 .61395 L
s
1 .016 0 r
.34167 .61388 m
.34164 .61348 L
s
1 .028 0 r
.34167 .61388 m
.34224 .61348 L
s
1 .402 0 r
.34167 .61388 m
.34131 .62371 L
s
1 .409 0 r
.34167 .61388 m
.34193 .62388 L
s
1 .392 0 r
.34167 .61388 m
.34289 .62339 L
s
1 .397 0 r
.34167 .61388 m
.34249 .62357 L
s
1 .385 0 r
.34167 .61388 m
.34161 .62331 L
s
1 .386 0 r
.34167 .61388 m
.3421 .6233 L
s
1 .297 0 r
.34167 .61388 m
.34516 .60751 L
s
1 .307 0 r
.34167 .61388 m
.3455 .60741 L
s
1 .305 0 r
.34167 .61388 m
.34499 .60719 L
s
1 .324 0 r
.34167 .61388 m
.34546 .60692 L
s
1 .306 0 r
.34167 .61388 m
.34523 .60729 L
s
1 .331 0 r
.34167 .61388 m
.34572 .60687 L
s
1 .608 0 r
.34167 .61388 m
.34324 .59907 L
s
1 .619 0 r
.34167 .61388 m
.3431 .5988 L
s
1 .63 0 r
.34167 .61388 m
.34315 .59854 L
s
1 .623 0 r
.34167 .61388 m
.34365 .59877 L
s
1 .624 0 r
.34167 .61388 m
.3434 .5987 L
s
1 .646 0 r
.34167 .61388 m
.34376 .59822 L
s
1 .146 0 r
.34167 .61388 m
.34514 .61299 L
s
1 .13 0 r
.34167 .61388 m
.34468 .61284 L
s
1 .165 0 r
.34167 .61388 m
.34554 .61273 L
s
1 .112 0 r
.34167 .61388 m
.34417 .61275 L
s
1 .134 0 r
.34167 .61388 m
.34453 .61228 L
s
1 .157 0 r
.34167 .61388 m
.34517 .61228 L
s
1 .051 0 r
.34208 .6142 m
.3412 .61332 L
s
1 .024 0 r
.34208 .6142 m
.34261 .61395 L
s
1 .035 0 r
.34208 .6142 m
.34164 .61348 L
s
1 .03 0 r
.34208 .6142 m
.34224 .61348 L
s
1 .39 0 r
.34208 .6142 m
.34131 .62371 L
s
1 .395 0 r
.34208 .6142 m
.34193 .62388 L
s
1 .377 0 r
.34208 .6142 m
.34289 .62339 L
s
1 .383 0 r
.34208 .6142 m
.34249 .62357 L
s
1 .373 0 r
.34208 .6142 m
.34161 .62331 L
s
1 .372 0 r
.34208 .6142 m
.3421 .6233 L
s
1 .301 0 r
.34208 .6142 m
.34516 .60751 L
s
1 .311 0 r
.34208 .6142 m
.3455 .60741 L
s
1 .31 0 r
.34208 .6142 m
.34499 .60719 L
s
1 .328 0 r
.34208 .6142 m
.34546 .60692 L
s
1 .31 0 r
.34208 .6142 m
.34523 .60729 L
s
1 .334 0 r
.34208 .6142 m
.34572 .60687 L
s
1 .62 0 r
.34208 .6142 m
.34324 .59907 L
s
1 .631 0 r
.34208 .6142 m
.3431 .5988 L
s
1 .642 0 r
.34208 .6142 m
.34315 .59854 L
s
1 .634 0 r
.34208 .6142 m
.34365 .59877 L
s
1 .636 0 r
.34208 .6142 m
.3434 .5987 L
s
1 .657 0 r
.34208 .6142 m
.34376 .59822 L
s
1 .134 0 r
.34208 .6142 m
.34514 .61299 L
s
1 .12 0 r
.34208 .6142 m
.34468 .61284 L
s
1 .153 0 r
.34208 .6142 m
.34554 .61273 L
s
1 .104 0 r
.34208 .6142 m
.34417 .61275 L
s
1 .127 0 r
.34208 .6142 m
.34453 .61228 L
s
1 .149 0 r
.34208 .6142 m
.34517 .61228 L
s
1 .063 0 r
.3412 .61332 m
.34261 .61395 L
s
1 .019 0 r
.3412 .61332 m
.34164 .61348 L
s
1 .043 0 r
.3412 .61332 m
.34224 .61348 L
s
1 .425 0 r
.3412 .61332 m
.34131 .62371 L
s
1 .432 0 r
.3412 .61332 m
.34193 .62388 L
s
1 .417 0 r
.3412 .61332 m
.34289 .62339 L
s
1 .422 0 r
.3412 .61332 m
.34249 .62357 L
s
1 .408 0 r
.3412 .61332 m
.34161 .62331 L
s
1 .409 0 r
.3412 .61332 m
.3421 .6233 L
s
1 .287 0 r
.3412 .61332 m
.34516 .60751 L
s
1 .299 0 r
.3412 .61332 m
.3455 .60741 L
s
1 .294 0 r
.3412 .61332 m
.34499 .60719 L
s
1 .314 0 r
.3412 .61332 m
.34546 .60692 L
s
1 .296 0 r
.3412 .61332 m
.34523 .60729 L
s
1 .322 0 r
.3412 .61332 m
.34572 .60687 L
s
1 .588 0 r
.3412 .61332 m
.34324 .59907 L
s
1 .599 0 r
.3412 .61332 m
.3431 .5988 L
s
1 .609 0 r
.3412 .61332 m
.34315 .59854 L
s
1 .603 0 r
.3412 .61332 m
.34365 .59877 L
s
1 .604 0 r
.3412 .61332 m
.3434 .5987 L
s
1 .626 0 r
.3412 .61332 m
.34376 .59822 L
s
1 .161 0 r
.3412 .61332 m
.34514 .61299 L
s
1 .143 0 r
.3412 .61332 m
.34468 .61284 L
s
1 .179 0 r
.3412 .61332 m
.34554 .61273 L
s
1 .123 0 r
.3412 .61332 m
.34417 .61275 L
s
1 .142 0 r
.3412 .61332 m
.34453 .61228 L
s
1 .168 0 r
.3412 .61332 m
.34517 .61228 L
s
1 .044 0 r
.34261 .61395 m
.34164 .61348 L
s
1 .024 0 r
.34261 .61395 m
.34224 .61348 L
s
1 .403 0 r
.34261 .61395 m
.34131 .62371 L
s
1 .407 0 r
.34261 .61395 m
.34193 .62388 L
s
1 .386 0 r
.34261 .61395 m
.34289 .62339 L
s
1 .393 0 r
.34261 .61395 m
.34249 .62357 L
s
1 .385 0 r
.34261 .61395 m
.34161 .62331 L
s
1 .383 0 r
.34261 .61395 m
.3421 .6233 L
s
1 .283 0 r
.34261 .61395 m
.34516 .60751 L
s
1 .292 0 r
.34261 .61395 m
.3455 .60741 L
s
1 .293 0 r
.34261 .61395 m
.34499 .60719 L
s
1 .31 0 r
.34261 .61395 m
.34546 .60692 L
s
1 .292 0 r
.34261 .61395 m
.34523 .60729 L
s
1 .316 0 r
.34261 .61395 m
.34572 .60687 L
s
1 .608 0 r
.34261 .61395 m
.34324 .59907 L
s
1 .619 0 r
.34261 .61395 m
.3431 .5988 L
s
1 .63 0 r
.34261 .61395 m
.34315 .59854 L
s
1 .622 0 r
.34261 .61395 m
.34365 .59877 L
s
1 .624 0 r
.34261 .61395 m
.3434 .5987 L
s
1 .644 0 r
.34261 .61395 m
.34376 .59822 L
s
1 .11 0 r
.34261 .61395 m
.34514 .61299 L
s
1 .096 0 r
.34261 .61395 m
.34468 .61284 L
s
1 .129 0 r
.34261 .61395 m
.34554 .61273 L
s
1 .08 0 r
.34261 .61395 m
.34417 .61275 L
s
1 .104 0 r
.34261 .61395 m
.34453 .61228 L
s
1 .125 0 r
.34261 .61395 m
.34517 .61228 L
s
1 .025 0 r
.34164 .61348 m
.34224 .61348 L
s
1 .418 0 r
.34164 .61348 m
.34131 .62371 L
s
1 .425 0 r
.34164 .61348 m
.34193 .62388 L
s
1 .408 0 r
.34164 .61348 m
.34289 .62339 L
s
1 .414 0 r
.34164 .61348 m
.34249 .62357 L
s
1 .402 0 r
.34164 .61348 m
.34161 .62331 L
s
.34164 .61348 m
.3421 .6233 L
s
1 .283 0 r
.34164 .61348 m
.34516 .60751 L
s
1 .294 0 r
.34164 .61348 m
.3455 .60741 L
s
1 .291 0 r
.34164 .61348 m
.34499 .60719 L
s
1 .31 0 r
.34164 .61348 m
.34546 .60692 L
s
1 .292 0 r
.34164 .61348 m
.34523 .60729 L
s
1 .317 0 r
.34164 .61348 m
.34572 .60687 L
s
1 .592 0 r
.34164 .61348 m
.34324 .59907 L
s
1 .603 0 r
.34164 .61348 m
.3431 .5988 L
s
1 .614 0 r
.34164 .61348 m
.34315 .59854 L
s
1 .607 0 r
.34164 .61348 m
.34365 .59877 L
s
1 .608 0 r
.34164 .61348 m
.3434 .5987 L
s
1 .63 0 r
.34164 .61348 m
.34376 .59822 L
s
1 .144 0 r
.34164 .61348 m
.34514 .61299 L
s
1 .127 0 r
.34164 .61348 m
.34468 .61284 L
s
1 .162 0 r
.34164 .61348 m
.34554 .61273 L
s
1 .108 0 r
.34164 .61348 m
.34417 .61275 L
s
1 .128 0 r
.34164 .61348 m
.34453 .61228 L
s
1 .152 0 r
.34164 .61348 m
.34517 .61228 L
s
1 .42 0 r
.34224 .61348 m
.34131 .62371 L
s
1 .425 0 r
.34224 .61348 m
.34193 .62388 L
s
1 .406 0 r
.34224 .61348 m
.34289 .62339 L
s
1 .412 0 r
.34224 .61348 m
.34249 .62357 L
s
1 .402 0 r
.34224 .61348 m
.34161 .62331 L
s
1 .401 0 r
.34224 .61348 m
.3421 .6233 L
s
1 .271 0 r
.34224 .61348 m
.34516 .60751 L
s
1 .281 0 r
.34224 .61348 m
.3455 .60741 L
s
1 .28 0 r
.34224 .61348 m
.34499 .60719 L
s
1 .299 0 r
.34224 .61348 m
.34546 .60692 L
s
1 .281 0 r
.34224 .61348 m
.34523 .60729 L
s
1 .305 0 r
.34224 .61348 m
.34572 .60687 L
s
1 .59 0 r
.34224 .61348 m
.34324 .59907 L
s
1 .601 0 r
.34224 .61348 m
.3431 .5988 L
s
1 .612 0 r
.34224 .61348 m
.34315 .59854 L
s
1 .604 0 r
.34224 .61348 m
.34365 .59877 L
s
1 .606 0 r
.34224 .61348 m
.3434 .5987 L
s
1 .627 0 r
.34224 .61348 m
.34376 .59822 L
s
1 .12 0 r
.34224 .61348 m
.34514 .61299 L
s
1 .103 0 r
.34224 .61348 m
.34468 .61284 L
s
1 .138 0 r
.34224 .61348 m
.34554 .61273 L
s
1 .084 0 r
.34224 .61348 m
.34417 .61275 L
s
1 .105 0 r
.34224 .61348 m
.34453 .61228 L
s
1 .129 0 r
.34224 .61348 m
.34517 .61228 L
s
1 .019 0 r
.37096 .61869 m
.3714 .61853 L
s
1 .035 0 r
.37096 .61869 m
.37142 .61798 L
s
1 .016 0 r
.37096 .61869 m
.37117 .61901 L
s
1 .013 0 r
.37096 .61869 m
.37127 .61877 L
s
1 .012 0 r
.37096 .61869 m
.37109 .61844 L
s
1 .531 0 r
.37096 .61869 m
.36116 .61016 L
s
1 .517 0 r
.37096 .61869 m
.36094 .61099 L
s
1 .511 0 r
.37096 .61869 m
.36143 .61059 L
s
1 .522 0 r
.37096 .61869 m
.36156 .61006 L
s
1 .499 0 r
.37096 .61869 m
.36142 .61107 L
s
1 .501 0 r
.37096 .61869 m
.361 .61156 L
s
1 .777 0 r
.37096 .61869 m
.35195 .619 L
s
1 .771 0 r
.37096 .61869 m
.35209 .61824 L
s
1 .787 0 r
.37096 .61869 m
.3517 .61884 L
s
1 .763 0 r
.37096 .61869 m
.3523 .61818 L
s
1 .777 0 r
.37096 .61869 m
.35195 .61874 L
s
1 .75 0 r
.37096 .61869 m
.35267 .61735 L
s
1 .77 0 r
.37096 .61869 m
.38351 .60462 L
s
1 .748 0 r
.37096 .61869 m
.38294 .60484 L
s
1 .755 0 r
.37096 .61869 m
.38322 .60488 L
s
1 .768 0 r
.37096 .61869 m
.38332 .60453 L
s
1 .759 0 r
.37096 .61869 m
.38292 .60449 L
s
1 .765 0 r
.37096 .61869 m
.38312 .60447 L
s
1 .858 0 r
.37096 .61869 m
.37448 .598 L
s
1 .866 0 r
.37096 .61869 m
.375 .59789 L
s
1 .863 0 r
.37096 .61869 m
.37471 .59791 L
s
1 .873 0 r
.37096 .61869 m
.37471 .59766 L
s
1 .86 0 r
.37096 .61869 m
.37418 .5979 L
s
1 .874 0 r
.37096 .61869 m
.37437 .59757 L
s
1 .553 0 r
.37096 .61869 m
.37193 .6322 L
s
1 .533 0 r
.37096 .61869 m
.37226 .63167 L
s
1 .543 0 r
.37096 .61869 m
.37195 .63194 L
s
1 .557 0 r
.37096 .61869 m
.3722 .63227 L
s
1 .544 0 r
.37096 .61869 m
.37229 .63195 L
s
1 .549 0 r
.37096 .61869 m
.37212 .63208 L
s
.851 1 0 r
.37096 .61869 m
.39893 .62162 L
s
.856 1 0 r
.37096 .61869 m
.39853 .62355 L
s
.851 1 0 r
.37096 .61869 m
.39861 .62388 L
s
.854 1 0 r
.37096 .61869 m
.39856 .62372 L
s
.856 1 0 r
.37096 .61869 m
.39881 .62165 L
s
.857 1 0 r
.37096 .61869 m
.39845 .62388 L
s
.953 1 0 r
.37096 .61869 m
.34896 .63181 L
s
.37096 .61869 m
.34903 .63196 L
s
.969 1 0 r
.37096 .61869 m
.34921 .63148 L
s
.96 1 0 r
.37096 .61869 m
.34911 .63172 L
s
.948 1 0 r
.37096 .61869 m
.34881 .63179 L
s
.963 1 0 r
.37096 .61869 m
.34904 .63147 L
s
1 .022 0 r
.3714 .61853 m
.37142 .61798 L
s
.3714 .61853 m
.37117 .61901 L
s
1 .011 0 r
.3714 .61853 m
.37127 .61877 L
s
1 .013 0 r
.3714 .61853 m
.37109 .61844 L
s
1 .54 0 r
.3714 .61853 m
.36116 .61016 L
s
1 .527 0 r
.3714 .61853 m
.36094 .61099 L
s
1 .521 0 r
.3714 .61853 m
.36143 .61059 L
s
1 .53 0 r
.3714 .61853 m
.36156 .61006 L
s
1 .509 0 r
.3714 .61853 m
.36142 .61107 L
s
1 .511 0 r
.3714 .61853 m
.361 .61156 L
s
1 .795 0 r
.3714 .61853 m
.35195 .619 L
s
1 .789 0 r
.3714 .61853 m
.35209 .61824 L
s
1 .805 0 r
.3714 .61853 m
.3517 .61884 L
s
1 .781 0 r
.3714 .61853 m
.3523 .61818 L
s
1 .795 0 r
.3714 .61853 m
.35195 .61874 L
s
1 .767 0 r
.3714 .61853 m
.35267 .61735 L
s
1 .753 0 r
.3714 .61853 m
.38351 .60462 L
s
1 .731 0 r
.3714 .61853 m
.38294 .60484 L
s
1 .738 0 r
.3714 .61853 m
.38322 .60488 L
s
1 .751 0 r
.3714 .61853 m
.38332 .60453 L
s
1 .742 0 r
.3714 .61853 m
.38292 .60449 L
s
1 .748 0 r
.3714 .61853 m
.38312 .60447 L
s
1 .848 0 r
.3714 .61853 m
.37448 .598 L
s
1 .856 0 r
.3714 .61853 m
.375 .59789 L
s
1 .853 0 r
.3714 .61853 m
.37471 .59791 L
s
1 .863 0 r
.3714 .61853 m
.37471 .59766 L
s
1 .85 0 r
.3714 .61853 m
.37418 .5979 L
s
1 .865 0 r
.3714 .61853 m
.37437 .59757 L
s
1 .559 0 r
.3714 .61853 m
.37193 .6322 L
s
1 .538 0 r
.3714 .61853 m
.37226 .63167 L
s
1 .549 0 r
.3714 .61853 m
.37195 .63194 L
s
1 .563 0 r
.3714 .61853 m
.3722 .63227 L
s
1 .55 0 r
.3714 .61853 m
.37229 .63195 L
s
1 .555 0 r
.3714 .61853 m
.37212 .63208 L
s
.868 1 0 r
.3714 .61853 m
.39893 .62162 L
s
.873 1 0 r
.3714 .61853 m
.39853 .62355 L
s
.867 1 0 r
.3714 .61853 m
.39861 .62388 L
s
.87 1 0 r
.3714 .61853 m
.39856 .62372 L
s
.873 1 0 r
.3714 .61853 m
.39881 .62165 L
s
.3714 .61853 m
.39845 .62388 L
s
.934 1 0 r
.3714 .61853 m
.34896 .63181 L
s
.3714 .61853 m
.34903 .63196 L
s
.95 1 0 r
.3714 .61853 m
.34921 .63148 L
s
.942 1 0 r
.3714 .61853 m
.34911 .63172 L
s
.929 1 0 r
.3714 .61853 m
.34881 .63179 L
s
.944 1 0 r
.3714 .61853 m
.34904 .63147 L
s
1 .044 0 r
.37142 .61798 m
.37117 .61901 L
s
1 .033 0 r
.37142 .61798 m
.37127 .61877 L
s
1 .023 0 r
.37142 .61798 m
.37109 .61844 L
s
1 .527 0 r
.37142 .61798 m
.36116 .61016 L
s
1 .515 0 r
.37142 .61798 m
.36094 .61099 L
s
1 .508 0 r
.37142 .61798 m
.36143 .61059 L
s
1 .516 0 r
.37142 .61798 m
.36156 .61006 L
s
1 .496 0 r
.37142 .61798 m
.36142 .61107 L
s
1 .5 0 r
.37142 .61798 m
.361 .61156 L
s
1 .796 0 r
.37142 .61798 m
.35195 .619 L
s
1 .79 0 r
.37142 .61798 m
.35209 .61824 L
s
1 .806 0 r
.37142 .61798 m
.3517 .61884 L
s
1 .781 0 r
.37142 .61798 m
.3523 .61818 L
s
1 .796 0 r
.37142 .61798 m
.35195 .61874 L
s
1 .766 0 r
.37142 .61798 m
.35267 .61735 L
s
1 .736 0 r
.37142 .61798 m
.38351 .60462 L
s
1 .714 0 r
.37142 .61798 m
.38294 .60484 L
s
1 .72 0 r
.37142 .61798 m
.38322 .60488 L
s
1 .734 0 r
.37142 .61798 m
.38332 .60453 L
s
1 .724 0 r
.37142 .61798 m
.38292 .60449 L
s
1 .73 0 r
.37142 .61798 m
.38312 .60447 L
s
1 .826 0 r
.37142 .61798 m
.37448 .598 L
s
1 .834 0 r
.37142 .61798 m
.375 .59789 L
s
1 .831 0 r
.37142 .61798 m
.37471 .59791 L
s
1 .841 0 r
.37142 .61798 m
.37471 .59766 L
s
1 .828 0 r
.37142 .61798 m
.37418 .5979 L
s
1 .843 0 r
.37142 .61798 m
.37437 .59757 L
s
1 .582 0 r
.37142 .61798 m
.37193 .6322 L
s
1 .56 0 r
.37142 .61798 m
.37226 .63167 L
s
1 .571 0 r
.37142 .61798 m
.37195 .63194 L
s
1 .585 0 r
.37142 .61798 m
.3722 .63227 L
s
1 .572 0 r
.37142 .61798 m
.37229 .63195 L
s
1 .577 0 r
.37142 .61798 m
.37212 .63208 L
s
.866 1 0 r
.37142 .61798 m
.39893 .62162 L
s
.869 1 0 r
.37142 .61798 m
.39853 .62355 L
s
.863 1 0 r
.37142 .61798 m
.39861 .62388 L
s
.866 1 0 r
.37142 .61798 m
.39856 .62372 L
s
.871 1 0 r
.37142 .61798 m
.39881 .62165 L
s
.869 1 0 r
.37142 .61798 m
.39845 .62388 L
s
.922 1 0 r
.37142 .61798 m
.34896 .63181 L
s
.37142 .61798 m
.34903 .63196 L
s
.938 1 0 r
.37142 .61798 m
.34921 .63148 L
s
.929 1 0 r
.37142 .61798 m
.34911 .63172 L
s
.917 1 0 r
.37142 .61798 m
.34881 .63179 L
s
.932 1 0 r
.37142 .61798 m
.34904 .63147 L
s
1 .011 0 r
.37117 .61901 m
.37127 .61877 L
s
1 .024 0 r
.37117 .61901 m
.37109 .61844 L
s
1 .546 0 r
.37117 .61901 m
.36116 .61016 L
s
1 .531 0 r
.37117 .61901 m
.36094 .61099 L
s
1 .526 0 r
.37117 .61901 m
.36143 .61059 L
s
1 .537 0 r
.37117 .61901 m
.36156 .61006 L
s
1 .514 0 r
.37117 .61901 m
.36142 .61107 L
s
1 .515 0 r
.37117 .61901 m
.361 .61156 L
s
1 .785 0 r
.37117 .61901 m
.35195 .619 L
s
1 .78 0 r
.37117 .61901 m
.35209 .61824 L
s
1 .796 0 r
.37117 .61901 m
.3517 .61884 L
s
1 .772 0 r
.37117 .61901 m
.3523 .61818 L
s
1 .786 0 r
.37117 .61901 m
.35195 .61874 L
s
1 .759 0 r
.37117 .61901 m
.35267 .61735 L
s
1 .775 0 r
.37117 .61901 m
.38351 .60462 L
s
1 .753 0 r
.37117 .61901 m
.38294 .60484 L
s
1 .759 0 r
.37117 .61901 m
.38322 .60488 L
s
1 .772 0 r
.37117 .61901 m
.38332 .60453 L
s
1 .763 0 r
.37117 .61901 m
.38292 .60449 L
s
1 .769 0 r
.37117 .61901 m
.38312 .60447 L
s
1 .869 0 r
.37117 .61901 m
.37448 .598 L
s
1 .877 0 r
.37117 .61901 m
.375 .59789 L
s
1 .874 0 r
.37117 .61901 m
.37471 .59791 L
s
1 .885 0 r
.37117 .61901 m
.37471 .59766 L
s
1 .871 0 r
.37117 .61901 m
.37418 .5979 L
s
1 .886 0 r
.37117 .61901 m
.37437 .59757 L
s
1 .54 0 r
.37117 .61901 m
.37193 .6322 L
s
1 .519 0 r
.37117 .61901 m
.37226 .63167 L
s
1 .529 0 r
.37117 .61901 m
.37195 .63194 L
s
1 .543 0 r
.37117 .61901 m
.3722 .63227 L
s
1 .531 0 r
.37117 .61901 m
.37229 .63195 L
s
1 .535 0 r
.37117 .61901 m
.37212 .63208 L
s
.861 1 0 r
.37117 .61901 m
.39893 .62162 L
s
.867 1 0 r
.37117 .61901 m
.39853 .62355 L
s
.861 1 0 r
.37117 .61901 m
.39861 .62388 L
s
.864 1 0 r
.37117 .61901 m
.39856 .62372 L
s
.866 1 0 r
.37117 .61901 m
.39881 .62165 L
s
.868 1 0 r
.37117 .61901 m
.39845 .62388 L
s
.953 1 0 r
.37117 .61901 m
.34896 .63181 L
s
.952 1 0 r
.37117 .61901 m
.34903 .63196 L
s
.968 1 0 r
.37117 .61901 m
.34921 .63148 L
s
.96 1 0 r
.37117 .61901 m
.34911 .63172 L
s
.948 1 0 r
.37117 .61901 m
.34881 .63179 L
s
.962 1 0 r
.37117 .61901 m
.34904 .63147 L
s
1 .015 0 r
.37127 .61877 m
.37109 .61844 L
s
1 .543 0 r
.37127 .61877 m
.36116 .61016 L
s
1 .529 0 r
.37127 .61877 m
.36094 .61099 L
s
1 .523 0 r
.37127 .61877 m
.36143 .61059 L
s
1 .533 0 r
.37127 .61877 m
.36156 .61006 L
s
1 .511 0 r
.37127 .61877 m
.36142 .61107 L
s
1 .513 0 r
.37127 .61877 m
.361 .61156 L
s
1 .79 0 r
.37127 .61877 m
.35195 .619 L
s
1 .784 0 r
.37127 .61877 m
.35209 .61824 L
s
1 .8 0 r
.37127 .61877 m
.3517 .61884 L
s
1 .776 0 r
.37127 .61877 m
.3523 .61818 L
s
1 .79 0 r
.37127 .61877 m
.35195 .61874 L
s
1 .762 0 r
.37127 .61877 m
.35267 .61735 L
s
1 .764 0 r
.37127 .61877 m
.38351 .60462 L
s
1 .742 0 r
.37127 .61877 m
.38294 .60484 L
s
1 .749 0 r
.37127 .61877 m
.38322 .60488 L
s
1 .762 0 r
.37127 .61877 m
.38332 .60453 L
s
1 .753 0 r
.37127 .61877 m
.38292 .60449 L
s
1 .759 0 r
.37127 .61877 m
.38312 .60447 L
s
1 .859 0 r
.37127 .61877 m
.37448 .598 L
s
1 .867 0 r
.37127 .61877 m
.375 .59789 L
s
1 .864 0 r
.37127 .61877 m
.37471 .59791 L
s
1 .874 0 r
.37127 .61877 m
.37471 .59766 L
s
1 .861 0 r
.37127 .61877 m
.37418 .5979 L
s
1 .876 0 r
.37127 .61877 m
.37437 .59757 L
s
1 .549 0 r
.37127 .61877 m
.37193 .6322 L
s
1 .528 0 r
.37127 .61877 m
.37226 .63167 L
s
1 .539 0 r
.37127 .61877 m
.37195 .63194 L
s
1 .553 0 r
.37127 .61877 m
.3722 .63227 L
s
1 .54 0 r
.37127 .61877 m
.37229 .63195 L
s
1 .545 0 r
.37127 .61877 m
.37212 .63208 L
s
.864 1 0 r
.37127 .61877 m
.39893 .62162 L
s
.869 1 0 r
.37127 .61877 m
.39853 .62355 L
s
.864 1 0 r
.37127 .61877 m
.39861 .62388 L
s
.867 1 0 r
.37127 .61877 m
.39856 .62372 L
s
.869 1 0 r
.37127 .61877 m
.39881 .62165 L
s
.87 1 0 r
.37127 .61877 m
.39845 .62388 L
s
.944 1 0 r
.37127 .61877 m
.34896 .63181 L
s
.943 1 0 r
.37127 .61877 m
.34903 .63196 L
s
.96 1 0 r
.37127 .61877 m
.34921 .63148 L
s
.951 1 0 r
.37127 .61877 m
.34911 .63172 L
s
.939 1 0 r
.37127 .61877 m
.34881 .63179 L
s
.954 1 0 r
.37127 .61877 m
.34904 .63147 L
s
1 .528 0 r
.37109 .61844 m
.36116 .61016 L
s
1 .515 0 r
.37109 .61844 m
.36094 .61099 L
s
1 .509 0 r
.37109 .61844 m
.36143 .61059 L
s
1 .519 0 r
.37109 .61844 m
.36156 .61006 L
s
1 .497 0 r
.37109 .61844 m
.36142 .61107 L
s
1 .499 0 r
.37109 .61844 m
.361 .61156 L
s
1 .782 0 r
.37109 .61844 m
.35195 .619 L
s
1 .776 0 r
.37109 .61844 m
.35209 .61824 L
s
1 .792 0 r
.37109 .61844 m
.3517 .61884 L
s
1 .768 0 r
.37109 .61844 m
.3523 .61818 L
s
1 .782 0 r
.37109 .61844 m
.35195 .61874 L
s
1 .754 0 r
.37109 .61844 m
.35267 .61735 L
s
1 .759 0 r
.37109 .61844 m
.38351 .60462 L
s
1 .737 0 r
.37109 .61844 m
.38294 .60484 L
s
1 .743 0 r
.37109 .61844 m
.38322 .60488 L
s
1 .757 0 r
.37109 .61844 m
.38332 .60453 L
s
1 .747 0 r
.37109 .61844 m
.38292 .60449 L
s
1 .753 0 r
.37109 .61844 m
.38312 .60447 L
s
1 .847 0 r
.37109 .61844 m
.37448 .598 L
s
1 .855 0 r
.37109 .61844 m
.375 .59789 L
s
1 .852 0 r
.37109 .61844 m
.37471 .59791 L
s
1 .862 0 r
.37109 .61844 m
.37471 .59766 L
s
1 .849 0 r
.37109 .61844 m
.37418 .5979 L
s
1 .863 0 r
.37109 .61844 m
.37437 .59757 L
s
1 .563 0 r
.37109 .61844 m
.37193 .6322 L
s
1 .542 0 r
.37109 .61844 m
.37226 .63167 L
s
1 .553 0 r
.37109 .61844 m
.37195 .63194 L
s
1 .567 0 r
.37109 .61844 m
.3722 .63227 L
s
1 .554 0 r
.37109 .61844 m
.37229 .63195 L
s
1 .559 0 r
.37109 .61844 m
.37212 .63208 L
s
.855 1 0 r
.37109 .61844 m
.39893 .62162 L
s
.86 1 0 r
.37109 .61844 m
.39853 .62355 L
s
.854 1 0 r
.37109 .61844 m
.39861 .62388 L
s
.857 1 0 r
.37109 .61844 m
.39856 .62372 L
s
.86 1 0 r
.37109 .61844 m
.39881 .62165 L
s
.37109 .61844 m
.39845 .62388 L
s
.943 1 0 r
.37109 .61844 m
.34896 .63181 L
s
.37109 .61844 m
.34903 .63196 L
s
.959 1 0 r
.37109 .61844 m
.34921 .63148 L
s
.951 1 0 r
.37109 .61844 m
.34911 .63172 L
s
.939 1 0 r
.37109 .61844 m
.34881 .63179 L
s
.953 1 0 r
.37109 .61844 m
.34904 .63147 L
s
1 .055 0 r
.37901 .60342 m
.37908 .60206 L
s
1 .05 0 r
.37901 .60342 m
.37997 .60267 L
s
1 .041 0 r
.37901 .60342 m
.37961 .6026 L
s
1 .028 0 r
.37901 .60342 m
.37897 .60273 L
s
1 .048 0 r
.37901 .60342 m
.3794 .60232 L
s
1 .368 0 r
.37901 .60342 m
.37113 .59906 L
s
1 .386 0 r
.37901 .60342 m
.37095 .59849 L
s
1 .396 0 r
.37901 .60342 m
.37148 .59731 L
s
1 .375 0 r
.37901 .60342 m
.37124 .59853 L
s
1 .366 0 r
.37901 .60342 m
.37148 .59855 L
s
1 .386 0 r
.37901 .60342 m
.37109 .59825 L
s
1 .19 0 r
.37901 .60342 m
.38351 .60462 L
s
1 .171 0 r
.37901 .60342 m
.38294 .60484 L
s
1 .182 0 r
.37901 .60342 m
.38322 .60488 L
s
.37901 .60342 m
.38332 .60453 L
s
1 .166 0 r
.37901 .60342 m
.38292 .60449 L
s
1 .174 0 r
.37901 .60342 m
.38312 .60447 L
s
1 .288 0 r
.37901 .60342 m
.37448 .598 L
s
1 .279 0 r
.37901 .60342 m
.375 .59789 L
s
1 .285 0 r
.37901 .60342 m
.37471 .59791 L
s
1 .294 0 r
.37901 .60342 m
.37471 .59766 L
s
1 .3 0 r
.37901 .60342 m
.37418 .5979 L
s
1 .305 0 r
.37901 .60342 m
.37437 .59757 L
s
1 .519 0 r
.37901 .60342 m
.38907 .59565 L
s
1 .512 0 r
.37901 .60342 m
.38862 .59539 L
s
1 .522 0 r
.37901 .60342 m
.38882 .59522 L
s
1 .513 0 r
.37901 .60342 m
.38882 .59558 L
s
1 .54 0 r
.37901 .60342 m
.38905 .59482 L
s
1 .526 0 r
.37901 .60342 m
.38907 .59538 L
s
1 .044 0 r
.37908 .60206 m
.37997 .60267 L
s
1 .031 0 r
.37908 .60206 m
.37961 .6026 L
s
1 .028 0 r
.37908 .60206 m
.37897 .60273 L
s
1 .017 0 r
.37908 .60206 m
.3794 .60232 L
s
1 .347 0 r
.37908 .60206 m
.37113 .59906 L
s
1 .363 0 r
.37908 .60206 m
.37095 .59849 L
s
1 .366 0 r
.37908 .60206 m
.37148 .59731 L
s
1 .351 0 r
.37908 .60206 m
.37124 .59853 L
s
1 .342 0 r
.37908 .60206 m
.37148 .59855 L
s
1 .362 0 r
.37908 .60206 m
.37109 .59825 L
s
1 .209 0 r
.37908 .60206 m
.38351 .60462 L
s
1 .194 0 r
.37908 .60206 m
.38294 .60484 L
s
1 .205 0 r
.37908 .60206 m
.38322 .60488 L
s
1 .2 0 r
.37908 .60206 m
.38332 .60453 L
s
1 .186 0 r
.37908 .60206 m
.38292 .60449 L
s
1 .192 0 r
.37908 .60206 m
.38312 .60447 L
s
1 .251 0 r
.37908 .60206 m
.37448 .598 L
s
1 .238 0 r
.37908 .60206 m
.375 .59789 L
s
1 .246 0 r
.37908 .60206 m
.37471 .59791 L
s
1 .254 0 r
.37908 .60206 m
.37471 .59766 L
s
1 .263 0 r
.37908 .60206 m
.37418 .5979 L
s
1 .266 0 r
.37908 .60206 m
.37437 .59757 L
s
1 .485 0 r
.37908 .60206 m
.38907 .59565 L
s
1 .476 0 r
.37908 .60206 m
.38862 .59539 L
s
1 .486 0 r
.37908 .60206 m
.38882 .59522 L
s
1 .478 0 r
.37908 .60206 m
.38882 .59558 L
s
1 .504 0 r
.37908 .60206 m
.38905 .59482 L
s
1 .491 0 r
.37908 .60206 m
.38907 .59538 L
s
1 .015 0 r
.37997 .60267 m
.37961 .6026 L
s
1 .041 0 r
.37997 .60267 m
.37897 .60273 L
s
1 .027 0 r
.37997 .60267 m
.3794 .60232 L
s
1 .39 0 r
.37997 .60267 m
.37113 .59906 L
s
1 .406 0 r
.37997 .60267 m
.37095 .59849 L
s
1 .41 0 r
.37997 .60267 m
.37148 .59731 L
s
1 .394 0 r
.37997 .60267 m
.37124 .59853 L
s
1 .385 0 r
.37997 .60267 m
.37148 .59855 L
s
1 .405 0 r
.37997 .60267 m
.37109 .59825 L
s
1 .165 0 r
.37997 .60267 m
.38351 .60462 L
s
1 .151 0 r
.37997 .60267 m
.38294 .60484 L
s
1 .161 0 r
.37997 .60267 m
.38322 .60488 L
s
1 .157 0 r
.37997 .60267 m
.38332 .60453 L
s
1 .142 0 r
.37997 .60267 m
.38292 .60449 L
s
1 .149 0 r
.37997 .60267 m
.38312 .60447 L
s
1 .294 0 r
.37997 .60267 m
.37448 .598 L
s
1 .282 0 r
.37997 .60267 m
.375 .59789 L
s
1 .29 0 r
.37997 .60267 m
.37471 .59791 L
s
1 .297 0 r
.37997 .60267 m
.37471 .59766 L
s
1 .306 0 r
.37997 .60267 m
.37418 .5979 L
s
1 .309 0 r
.37997 .60267 m
.37437 .59757 L
s
1 .47 0 r
.37997 .60267 m
.38907 .59565 L
s
1 .462 0 r
.37997 .60267 m
.38862 .59539 L
s
1 .473 0 r
.37997 .60267 m
.38882 .59522 L
s
1 .463 0 r
.37997 .60267 m
.38882 .59558 L
s
1 .491 0 r
.37997 .60267 m
.38905 .59482 L
s
1 .476 0 r
.37997 .60267 m
.38907 .59538 L
s
1 .027 0 r
.37961 .6026 m
.37897 .60273 L
s
1 .014 0 r
.37961 .6026 m
.3794 .60232 L
s
1 .375 0 r
.37961 .6026 m
.37113 .59906 L
s
1 .392 0 r
.37961 .6026 m
.37095 .59849 L
s
1 .396 0 r
.37961 .6026 m
.37148 .59731 L
s
1 .38 0 r
.37961 .6026 m
.37124 .59853 L
s
1 .371 0 r
.37961 .6026 m
.37148 .59855 L
s
1 .391 0 r
.37961 .6026 m
.37109 .59825 L
s
1 .18 0 r
.37961 .6026 m
.38351 .60462 L
s
1 .164 0 r
.37961 .6026 m
.38294 .60484 L
s
1 .175 0 r
.37961 .6026 m
.38322 .60488 L
s
1 .171 0 r
.37961 .6026 m
.38332 .60453 L
s
1 .156 0 r
.37961 .6026 m
.38292 .60449 L
s
1 .163 0 r
.37961 .6026 m
.38312 .60447 L
s
1 .281 0 r
.37961 .6026 m
.37448 .598 L
s
1 .269 0 r
.37961 .6026 m
.375 .59789 L
s
1 .277 0 r
.37961 .6026 m
.37471 .59791 L
s
1 .284 0 r
.37961 .6026 m
.37471 .59766 L
s
1 .293 0 r
.37961 .6026 m
.37418 .5979 L
s
1 .297 0 r
.37961 .6026 m
.37437 .59757 L
s
1 .48 0 r
.37961 .6026 m
.38907 .59565 L
s
1 .472 0 r
.37961 .6026 m
.38862 .59539 L
s
1 .482 0 r
.37961 .6026 m
.38882 .59522 L
s
1 .473 0 r
.37961 .6026 m
.38882 .59558 L
s
1 .5 0 r
.37961 .6026 m
.38905 .59482 L
s
1 .486 0 r
.37961 .6026 m
.38907 .59538 L
s
1 .025 0 r
.37897 .60273 m
.3794 .60232 L
s
1 .354 0 r
.37897 .60273 m
.37113 .59906 L
s
1 .371 0 r
.37897 .60273 m
.37095 .59849 L
s
1 .378 0 r
.37897 .60273 m
.37148 .59731 L
s
1 .359 0 r
.37897 .60273 m
.37124 .59853 L
s
1 .35 0 r
.37897 .60273 m
.37148 .59855 L
s
1 .37 0 r
.37897 .60273 m
.37109 .59825 L
s
1 .201 0 r
.37897 .60273 m
.38351 .60462 L
s
1 .184 0 r
.37897 .60273 m
.38294 .60484 L
s
1 .195 0 r
.37897 .60273 m
.38322 .60488 L
s
1 .192 0 r
.37897 .60273 m
.38332 .60453 L
s
1 .177 0 r
.37897 .60273 m
.38292 .60449 L
s
1 .184 0 r
.37897 .60273 m
.38312 .60447 L
s
1 .267 0 r
.37897 .60273 m
.37448 .598 L
s
1 .256 0 r
.37897 .60273 m
.375 .59789 L
s
1 .263 0 r
.37897 .60273 m
.37471 .59791 L
s
1 .271 0 r
.37897 .60273 m
.37471 .59766 L
s
1 .278 0 r
.37897 .60273 m
.37418 .5979 L
s
1 .282 0 r
.37897 .60273 m
.37437 .59757 L
s
1 .504 0 r
.37897 .60273 m
.38907 .59565 L
s
1 .496 0 r
.37897 .60273 m
.38862 .59539 L
s
1 .506 0 r
.37897 .60273 m
.38882 .59522 L
s
1 .497 0 r
.37897 .60273 m
.38882 .59558 L
s
1 .524 0 r
.37897 .60273 m
.38905 .59482 L
s
1 .51 0 r
.37897 .60273 m
.38907 .59538 L
s
1 .363 0 r
.3794 .60232 m
.37113 .59906 L
s
1 .379 0 r
.3794 .60232 m
.37095 .59849 L
s
1 .383 0 r
.3794 .60232 m
.37148 .59731 L
s
1 .368 0 r
.3794 .60232 m
.37124 .59853 L
s
1 .358 0 r
.3794 .60232 m
.37148 .59855 L
s
1 .378 0 r
.3794 .60232 m
.37109 .59825 L
s
1 .192 0 r
.3794 .60232 m
.38351 .60462 L
s
1 .178 0 r
.3794 .60232 m
.38294 .60484 L
s
1 .188 0 r
.3794 .60232 m
.38322 .60488 L
s
1 .184 0 r
.3794 .60232 m
.38332 .60453 L
s
1 .169 0 r
.3794 .60232 m
.38292 .60449 L
s
1 .176 0 r
.3794 .60232 m
.38312 .60447 L
s
1 .268 0 r
.3794 .60232 m
.37448 .598 L
s
1 .255 0 r
.3794 .60232 m
.375 .59789 L
s
1 .263 0 r
.3794 .60232 m
.37471 .59791 L
s
1 .27 0 r
.3794 .60232 m
.37471 .59766 L
s
1 .28 0 r
.3794 .60232 m
.37418 .5979 L
s
1 .283 0 r
.3794 .60232 m
.37437 .59757 L
s
1 .48 0 r
.3794 .60232 m
.38907 .59565 L
s
1 .471 0 r
.3794 .60232 m
.38862 .59539 L
s
1 .482 0 r
.3794 .60232 m
.38882 .59522 L
s
1 .473 0 r
.3794 .60232 m
.38882 .59558 L
s
1 .499 0 r
.3794 .60232 m
.38905 .59482 L
s
1 .486 0 r
.3794 .60232 m
.38907 .59538 L
s
1 .091 0 r
.3653 .54658 m
.36335 .54766 L
s
1 .078 0 r
.3653 .54658 m
.36378 .54773 L
s
1 .019 0 r
.3653 .54658 m
.36484 .54669 L
s
1 .052 0 r
.3653 .54658 m
.36423 .54727 L
s
1 .041 0 r
.3653 .54658 m
.36436 .54695 L
s
1 .651 0 r
.3653 .54658 m
.35803 .53239 L
s
1 .661 0 r
.3653 .54658 m
.35753 .5324 L
s
1 .664 0 r
.3653 .54658 m
.35795 .53208 L
s
1 .669 0 r
.3653 .54658 m
.35834 .53177 L
s
1 .676 0 r
.3653 .54658 m
.35727 .5321 L
s
.3653 .54658 m
.35762 .53192 L
s
1 .123 0 r
.3653 .54658 m
.36379 .54397 L
s
1 .111 0 r
.3653 .54658 m
.3641 .54414 L
s
1 .115 0 r
.3653 .54658 m
.36389 .54414 L
s
1 .126 0 r
.3653 .54658 m
.36404 .54375 L
s
1 .118 0 r
.3653 .54658 m
.36399 .54399 L
s
1 .12 0 r
.3653 .54658 m
.36421 .54385 L
s
1 .415 0 r
.3653 .54658 m
.36405 .53648 L
s
1 .407 0 r
.3653 .54658 m
.36352 .53678 L
s
1 .402 0 r
.3653 .54658 m
.36379 .53685 L
s
1 .398 0 r
.3653 .54658 m
.36408 .53692 L
s
1 .405 0 r
.3653 .54658 m
.36436 .53671 L
s
1 .427 0 r
.3653 .54658 m
.36474 .53615 L
s
1 .687 0 r
.3653 .54658 m
.37268 .56169 L
s
1 .684 0 r
.3653 .54658 m
.373 .56144 L
s
1 .694 0 r
.3653 .54658 m
.37326 .56159 L
s
1 .673 0 r
.3653 .54658 m
.37278 .56124 L
s
1 .688 0 r
.3653 .54658 m
.37348 .56128 L
s
1 .677 0 r
.3653 .54658 m
.37317 .56117 L
s
1 .018 0 r
.36335 .54766 m
.36378 .54773 L
s
1 .073 0 r
.36335 .54766 m
.36484 .54669 L
s
1 .039 0 r
.36335 .54766 m
.36423 .54727 L
s
1 .05 0 r
.36335 .54766 m
.36436 .54695 L
s
1 .661 0 r
.36335 .54766 m
.35803 .53239 L
s
1 .668 0 r
.36335 .54766 m
.35753 .5324 L
s
1 .674 0 r
.36335 .54766 m
.35795 .53208 L
s
1 .681 0 r
.36335 .54766 m
.35834 .53177 L
s
1 .683 0 r
.36335 .54766 m
.35727 .5321 L
s
1 .685 0 r
.36335 .54766 m
.35762 .53192 L
s
1 .152 0 r
.36335 .54766 m
.36379 .54397 L
s
1 .147 0 r
.36335 .54766 m
.3641 .54414 L
s
1 .146 0 r
.36335 .54766 m
.36389 .54414 L
s
1 .163 0 r
.36335 .54766 m
.36404 .54375 L
s
1 .152 0 r
.36335 .54766 m
.36399 .54399 L
s
1 .16 0 r
.36335 .54766 m
.36421 .54385 L
s
1 .458 0 r
.36335 .54766 m
.36405 .53648 L
s
1 .445 0 r
.36335 .54766 m
.36352 .53678 L
s
1 .442 0 r
.36335 .54766 m
.36379 .53685 L
s
1 .44 0 r
.36335 .54766 m
.36408 .53692 L
s
1 .45 0 r
.36335 .54766 m
.36436 .53671 L
s
1 .474 0 r
.36335 .54766 m
.36474 .53615 L
s
1 .688 0 r
.36335 .54766 m
.37268 .56169 L
s
1 .687 0 r
.36335 .54766 m
.373 .56144 L
s
1 .698 0 r
.36335 .54766 m
.37326 .56159 L
s
1 .676 0 r
.36335 .54766 m
.37278 .56124 L
s
1 .694 0 r
.36335 .54766 m
.37348 .56128 L
s
1 .682 0 r
.36335 .54766 m
.37317 .56117 L
s
1 .061 0 r
.36378 .54773 m
.36484 .54669 L
s
1 .026 0 r
.36378 .54773 m
.36423 .54727 L
s
1 .04 0 r
.36378 .54773 m
.36436 .54695 L
s
1 .67 0 r
.36378 .54773 m
.35803 .53239 L
s
1 .677 0 r
.36378 .54773 m
.35753 .5324 L
s
1 .683 0 r
.36378 .54773 m
.35795 .53208 L
s
1 .689 0 r
.36378 .54773 m
.35834 .53177 L
s
1 .692 0 r
.36378 .54773 m
.35727 .5321 L
s
1 .693 0 r
.36378 .54773 m
.35762 .53192 L
s
1 .154 0 r
.36378 .54773 m
.36379 .54397 L
s
1 .147 0 r
.36378 .54773 m
.3641 .54414 L
s
.36378 .54773 m
.36389 .54414 L
s
1 .163 0 r
.36378 .54773 m
.36404 .54375 L
s
1 .153 0 r
.36378 .54773 m
.36399 .54399 L
s
1 .16 0 r
.36378 .54773 m
.36421 .54385 L
s
1 .46 0 r
.36378 .54773 m
.36405 .53648 L
s
1 .448 0 r
.36378 .54773 m
.36352 .53678 L
s
1 .445 0 r
.36378 .54773 m
.36379 .53685 L
s
1 .442 0 r
.36378 .54773 m
.36408 .53692 L
s
1 .451 0 r
.36378 .54773 m
.36436 .53671 L
s
1 .475 0 r
.36378 .54773 m
.36474 .53615 L
s
1 .676 0 r
.36378 .54773 m
.37268 .56169 L
s
1 .675 0 r
.36378 .54773 m
.373 .56144 L
s
1 .686 0 r
.36378 .54773 m
.37326 .56159 L
s
1 .663 0 r
.36378 .54773 m
.37278 .56124 L
s
1 .681 0 r
.36378 .54773 m
.37348 .56128 L
s
1 .67 0 r
.36378 .54773 m
.37317 .56117 L
s
1 .034 0 r
.36484 .54669 m
.36423 .54727 L
s
1 .022 0 r
.36484 .54669 m
.36436 .54695 L
s
1 .647 0 r
.36484 .54669 m
.35803 .53239 L
s
1 .656 0 r
.36484 .54669 m
.35753 .5324 L
s
1 .66 0 r
.36484 .54669 m
.35795 .53208 L
s
1 .665 0 r
.36484 .54669 m
.35834 .53177 L
s
1 .672 0 r
.36484 .54669 m
.35727 .5321 L
s
.36484 .54669 m
.35762 .53192 L
s
1 .119 0 r
.36484 .54669 m
.36379 .54397 L
s
1 .109 0 r
.36484 .54669 m
.3641 .54414 L
s
1 .111 0 r
.36484 .54669 m
.36389 .54414 L
s
1 .125 0 r
.36484 .54669 m
.36404 .54375 L
s
1 .116 0 r
.36484 .54669 m
.36399 .54399 L
s
1 .119 0 r
.36484 .54669 m
.36421 .54385 L
s
1 .418 0 r
.36484 .54669 m
.36405 .53648 L
s
1 .409 0 r
.36484 .54669 m
.36352 .53678 L
s
1 .404 0 r
.36484 .54669 m
.36379 .53685 L
s
1 .4 0 r
.36484 .54669 m
.36408 .53692 L
s
1 .409 0 r
.36484 .54669 m
.36436 .53671 L
s
1 .431 0 r
.36484 .54669 m
.36474 .53615 L
s
1 .691 0 r
.36484 .54669 m
.37268 .56169 L
s
1 .688 0 r
.36484 .54669 m
.373 .56144 L
s
1 .699 0 r
.36484 .54669 m
.37326 .56159 L
s
1 .677 0 r
.36484 .54669 m
.37278 .56124 L
s
1 .693 0 r
.36484 .54669 m
.37348 .56128 L
s
1 .682 0 r
.36484 .54669 m
.37317 .56117 L
s
1 .014 0 r
.36423 .54727 m
.36436 .54695 L
s
1 .659 0 r
.36423 .54727 m
.35803 .53239 L
s
1 .666 0 r
.36423 .54727 m
.35753 .5324 L
s
1 .672 0 r
.36423 .54727 m
.35795 .53208 L
s
1 .677 0 r
.36423 .54727 m
.35834 .53177 L
s
1 .682 0 r
.36423 .54727 m
.35727 .5321 L
s
1 .683 0 r
.36423 .54727 m
.35762 .53192 L
s
1 .136 0 r
.36423 .54727 m
.36379 .54397 L
s
1 .128 0 r
.36423 .54727 m
.3641 .54414 L
s
.36423 .54727 m
.36389 .54414 L
s
1 .144 0 r
.36423 .54727 m
.36404 .54375 L
s
1 .134 0 r
.36423 .54727 m
.36399 .54399 L
s
1 .14 0 r
.36423 .54727 m
.36421 .54385 L
s
1 .441 0 r
.36423 .54727 m
.36405 .53648 L
s
1 .429 0 r
.36423 .54727 m
.36352 .53678 L
s
1 .426 0 r
.36423 .54727 m
.36379 .53685 L
s
1 .423 0 r
.36423 .54727 m
.36408 .53692 L
s
1 .432 0 r
.36423 .54727 m
.36436 .53671 L
s
1 .455 0 r
.36423 .54727 m
.36474 .53615 L
s
1 .683 0 r
.36423 .54727 m
.37268 .56169 L
s
1 .681 0 r
.36423 .54727 m
.373 .56144 L
s
1 .692 0 r
.36423 .54727 m
.37326 .56159 L
s
1 .67 0 r
.36423 .54727 m
.37278 .56124 L
s
1 .686 0 r
.36423 .54727 m
.37348 .56128 L
s
1 .675 0 r
.36423 .54727 m
.37317 .56117 L
s
1 .649 0 r
.36436 .54695 m
.35803 .53239 L
s
1 .657 0 r
.36436 .54695 m
.35753 .5324 L
s
1 .662 0 r
.36436 .54695 m
.35795 .53208 L
s
1 .668 0 r
.36436 .54695 m
.35834 .53177 L
s
1 .672 0 r
.36436 .54695 m
.35727 .5321 L
s
1 .673 0 r
.36436 .54695 m
.35762 .53192 L
s
1 .124 0 r
.36436 .54695 m
.36379 .54397 L
s
1 .116 0 r
.36436 .54695 m
.3641 .54414 L
s
1 .117 0 r
.36436 .54695 m
.36389 .54414 L
s
1 .132 0 r
.36436 .54695 m
.36404 .54375 L
s
1 .122 0 r
.36436 .54695 m
.36399 .54399 L
s
1 .127 0 r
.36436 .54695 m
.36421 .54385 L
s
1 .428 0 r
.36436 .54695 m
.36405 .53648 L
s
1 .417 0 r
.36436 .54695 m
.36352 .53678 L
s
1 .413 0 r
.36436 .54695 m
.36379 .53685 L
s
1 .41 0 r
.36436 .54695 m
.36408 .53692 L
s
1 .419 0 r
.36436 .54695 m
.36436 .53671 L
s
1 .442 0 r
.36436 .54695 m
.36474 .53615 L
s
1 .691 0 r
.36436 .54695 m
.37268 .56169 L
s
1 .689 0 r
.36436 .54695 m
.373 .56144 L
s
1 .7 0 r
.36436 .54695 m
.37326 .56159 L
s
1 .678 0 r
.36436 .54695 m
.37278 .56124 L
s
1 .694 0 r
.36436 .54695 m
.37348 .56128 L
s
1 .683 0 r
.36436 .54695 m
.37317 .56117 L
s
1 .106 0 r
.38674 .53638 m
.38538 .5386 L
s
1 .105 0 r
.38674 .53638 m
.38501 .53827 L
s
1 .089 0 r
.38674 .53638 m
.38539 .53809 L
s
1 .075 0 r
.38674 .53638 m
.38579 .53794 L
s
1 .05 0 r
.38674 .53638 m
.38605 .53739 L
s
1 .655 0 r
.38674 .53638 m
.39613 .54937 L
s
1 .668 0 r
.38674 .53638 m
.39622 .54971 L
s
1 .655 0 r
.38674 .53638 m
.39581 .54961 L
s
1 .647 0 r
.38674 .53638 m
.39635 .54897 L
s
1 .664 0 r
.38674 .53638 m
.39646 .54941 L
s
1 .643 0 r
.38674 .53638 m
.39591 .54916 L
s
1 .489 0 r
.38674 .53638 m
.38018 .52637 L
s
1 .475 0 r
.38674 .53638 m
.3802 .52677 L
s
1 .473 0 r
.38674 .53638 m
.38055 .52658 L
s
1 .482 0 r
.38674 .53638 m
.38068 .52626 L
s
1 .496 0 r
.38674 .53638 m
.38063 .52588 L
s
1 .497 0 r
.38674 .53638 m
.38028 .52606 L
s
1 .486 0 r
.38674 .53638 m
.38574 .52452 L
s
1 .477 0 r
.38674 .53638 m
.386 .52472 L
s
1 .479 0 r
.38674 .53638 m
.38574 .52469 L
s
1 .48 0 r
.38674 .53638 m
.38587 .52467 L
s
1 .49 0 r
.38674 .53638 m
.38591 .52442 L
s
1 .485 0 r
.38674 .53638 m
.38604 .52453 L
s
1 .479 0 r
.38674 .53638 m
.37606 .54122 L
s
1 .49 0 r
.38674 .53638 m
.37582 .54133 L
s
1 .493 0 r
.38674 .53638 m
.37566 .54115 L
s
1 .485 0 r
.38674 .53638 m
.37578 .54097 L
s
1 .477 0 r
.38674 .53638 m
.37602 .54099 L
s
1 .462 0 r
.38674 .53638 m
.37623 .54057 L
s
1 .02 0 r
.38538 .5386 m
.38501 .53827 L
s
1 .021 0 r
.38538 .5386 m
.38539 .53809 L
s
1 .032 0 r
.38538 .5386 m
.38579 .53794 L
s
1 .056 0 r
.38538 .5386 m
.38605 .53739 L
s
1 .622 0 r
.38538 .5386 m
.39613 .54937 L
s
1 .634 0 r
.38538 .5386 m
.39622 .54971 L
s
1 .62 0 r
.38538 .5386 m
.39581 .54961 L
s
1 .617 0 r
.38538 .5386 m
.39635 .54897 L
s
1 .632 0 r
.38538 .5386 m
.39646 .54941 L
s
1 .609 0 r
.38538 .5386 m
.39591 .54916 L
s
1 .543 0 r
.38538 .5386 m
.38018 .52637 L
s
1 .528 0 r
.38538 .5386 m
.3802 .52677 L
s
1 .529 0 r
.38538 .5386 m
.38055 .52658 L
s
1 .54 0 r
.38538 .5386 m
.38068 .52626 L
s
1 .555 0 r
.38538 .5386 m
.38063 .52588 L
s
1 .553 0 r
.38538 .5386 m
.38028 .52606 L
s
1 .575 0 r
.38538 .5386 m
.38574 .52452 L
s
1 .568 0 r
.38538 .5386 m
.386 .52472 L
s
.38538 .5386 m
.38574 .52469 L
s
1 .569 0 r
.38538 .5386 m
.38587 .52467 L
s
1 .58 0 r
.38538 .5386 m
.38591 .52442 L
s
1 .575 0 r
.38538 .5386 m
.38604 .52453 L
s
1 .396 0 r
.38538 .5386 m
.37606 .54122 L
s
1 .406 0 r
.38538 .5386 m
.37582 .54133 L
s
1 .411 0 r
.38538 .5386 m
.37566 .54115 L
s
1 .404 0 r
.38538 .5386 m
.37578 .54097 L
s
1 .395 0 r
.38538 .5386 m
.37602 .54099 L
s
1 .382 0 r
.38538 .5386 m
.37623 .54057 L
s
1 .017 0 r
.38501 .53827 m
.38539 .53809 L
s
1 .035 0 r
.38501 .53827 m
.38579 .53794 L
s
1 .056 0 r
.38501 .53827 m
.38605 .53739 L
s
1 .642 0 r
.38501 .53827 m
.39613 .54937 L
s
1 .654 0 r
.38501 .53827 m
.39622 .54971 L
s
1 .64 0 r
.38501 .53827 m
.39581 .54961 L
s
1 .637 0 r
.38501 .53827 m
.39635 .54897 L
s
1 .652 0 r
.38501 .53827 m
.39646 .54941 L
s
1 .629 0 r
.38501 .53827 m
.39591 .54916 L
s
1 .525 0 r
.38501 .53827 m
.38018 .52637 L
s
1 .509 0 r
.38501 .53827 m
.3802 .52677 L
s
1 .511 0 r
.38501 .53827 m
.38055 .52658 L
s
1 .522 0 r
.38501 .53827 m
.38068 .52626 L
s
1 .537 0 r
.38501 .53827 m
.38063 .52588 L
s
1 .535 0 r
.38501 .53827 m
.38028 .52606 L
s
1 .562 0 r
.38501 .53827 m
.38574 .52452 L
s
1 .555 0 r
.38501 .53827 m
.386 .52472 L
s
1 .556 0 r
.38501 .53827 m
.38574 .52469 L
s
1 .557 0 r
.38501 .53827 m
.38587 .52467 L
s
1 .567 0 r
.38501 .53827 m
.38591 .52442 L
s
1 .563 0 r
.38501 .53827 m
.38604 .52453 L
s
1 .385 0 r
.38501 .53827 m
.37606 .54122 L
s
1 .396 0 r
.38501 .53827 m
.37582 .54133 L
s
1 .4 0 r
.38501 .53827 m
.37566 .54115 L
s
1 .393 0 r
.38501 .53827 m
.37578 .54097 L
s
1 .384 0 r
.38501 .53827 m
.37602 .54099 L
s
1 .371 0 r
.38501 .53827 m
.37623 .54057 L
s
1 .018 0 r
.38539 .53809 m
.38579 .53794 L
s
1 .039 0 r
.38539 .53809 m
.38605 .53739 L
s
1 .636 0 r
.38539 .53809 m
.39613 .54937 L
s
1 .649 0 r
.38539 .53809 m
.39622 .54971 L
s
1 .635 0 r
.38539 .53809 m
.39581 .54961 L
s
1 .631 0 r
.38539 .53809 m
.39635 .54897 L
s
1 .647 0 r
.38539 .53809 m
.39646 .54941 L
s
1 .624 0 r
.38539 .53809 m
.39591 .54916 L
s
1 .524 0 r
.38539 .53809 m
.38018 .52637 L
s
1 .509 0 r
.38539 .53809 m
.3802 .52677 L
s
1 .51 0 r
.38539 .53809 m
.38055 .52658 L
s
1 .52 0 r
.38539 .53809 m
.38068 .52626 L
s
1 .535 0 r
.38539 .53809 m
.38063 .52588 L
s
1 .534 0 r
.38539 .53809 m
.38028 .52606 L
s
1 .554 0 r
.38539 .53809 m
.38574 .52452 L
s
1 .547 0 r
.38539 .53809 m
.386 .52472 L
s
1 .548 0 r
.38539 .53809 m
.38574 .52469 L
s
1 .549 0 r
.38539 .53809 m
.38587 .52467 L
s
1 .559 0 r
.38539 .53809 m
.38591 .52442 L
s
1 .555 0 r
.38539 .53809 m
.38604 .52453 L
s
1 .402 0 r
.38539 .53809 m
.37606 .54122 L
s
1 .413 0 r
.38539 .53809 m
.37582 .54133 L
s
1 .417 0 r
.38539 .53809 m
.37566 .54115 L
s
1 .41 0 r
.38539 .53809 m
.37578 .54097 L
s
1 .4 0 r
.38539 .53809 m
.37602 .54099 L
s
1 .388 0 r
.38539 .53809 m
.37623 .54057 L
s
1 .025 0 r
.38579 .53794 m
.38605 .53739 L
s
1 .629 0 r
.38579 .53794 m
.39613 .54937 L
s
1 .642 0 r
.38579 .53794 m
.39622 .54971 L
s
1 .628 0 r
.38579 .53794 m
.39581 .54961 L
s
1 .624 0 r
.38579 .53794 m
.39635 .54897 L
s
1 .64 0 r
.38579 .53794 m
.39646 .54941 L
s
1 .617 0 r
.38579 .53794 m
.39591 .54916 L
s
1 .525 0 r
.38579 .53794 m
.38018 .52637 L
s
1 .511 0 r
.38579 .53794 m
.3802 .52677 L
s
.38579 .53794 m
.38055 .52658 L
s
1 .521 0 r
.38579 .53794 m
.38068 .52626 L
s
1 .536 0 r
.38579 .53794 m
.38063 .52588 L
s
1 .535 0 r
.38579 .53794 m
.38028 .52606 L
s
1 .548 0 r
.38579 .53794 m
.38574 .52452 L
s
1 .54 0 r
.38579 .53794 m
.386 .52472 L
s
1 .541 0 r
.38579 .53794 m
.38574 .52469 L
s
1 .542 0 r
.38579 .53794 m
.38587 .52467 L
s
1 .553 0 r
.38579 .53794 m
.38591 .52442 L
s
1 .548 0 r
.38579 .53794 m
.38604 .52453 L
s
1 .42 0 r
.38579 .53794 m
.37606 .54122 L
s
1 .43 0 r
.38579 .53794 m
.37582 .54133 L
s
1 .434 0 r
.38579 .53794 m
.37566 .54115 L
s
1 .427 0 r
.38579 .53794 m
.37578 .54097 L
s
1 .418 0 r
.38579 .53794 m
.37602 .54099 L
s
1 .405 0 r
.38579 .53794 m
.37623 .54057 L
s
1 .64 0 r
.38605 .53739 m
.39613 .54937 L
s
1 .653 0 r
.38605 .53739 m
.39622 .54971 L
s
1 .639 0 r
.38605 .53739 m
.39581 .54961 L
s
1 .633 0 r
.38605 .53739 m
.39635 .54897 L
s
1 .65 0 r
.38605 .53739 m
.39646 .54941 L
s
1 .627 0 r
.38605 .53739 m
.39591 .54916 L
s
1 .51 0 r
.38605 .53739 m
.38018 .52637 L
s
1 .495 0 r
.38605 .53739 m
.3802 .52677 L
s
.38605 .53739 m
.38055 .52658 L
s
1 .505 0 r
.38605 .53739 m
.38068 .52626 L
s
1 .52 0 r
.38605 .53739 m
.38063 .52588 L
s
1 .519 0 r
.38605 .53739 m
.38028 .52606 L
s
1 .526 0 r
.38605 .53739 m
.38574 .52452 L
s
1 .518 0 r
.38605 .53739 m
.386 .52472 L
s
1 .519 0 r
.38605 .53739 m
.38574 .52469 L
s
1 .52 0 r
.38605 .53739 m
.38587 .52467 L
s
1 .53 0 r
.38605 .53739 m
.38591 .52442 L
s
1 .525 0 r
.38605 .53739 m
.38604 .52453 L
s
1 .437 0 r
.38605 .53739 m
.37606 .54122 L
s
1 .448 0 r
.38605 .53739 m
.37582 .54133 L
s
1 .452 0 r
.38605 .53739 m
.37566 .54115 L
s
1 .445 0 r
.38605 .53739 m
.37578 .54097 L
s
1 .435 0 r
.38605 .53739 m
.37602 .54099 L
s
1 .422 0 r
.38605 .53739 m
.37623 .54057 L
s
1 .018 0 r
.36529 .51628 m
.36486 .51637 L
s
1 .009 0 r
.36529 .51628 m
.36517 .51609 L
s
1 .021 0 r
.36529 .51628 m
.36559 .51585 L
s
1 .018 0 r
.36529 .51628 m
.36508 .51587 L
s
1 .02 0 r
.36529 .51628 m
.36534 .5158 L
s
1 .304 0 r
.36529 .51628 m
.3649 .5237 L
s
.36529 .51628 m
.36515 .52371 L
s
.36529 .51628 m
.36455 .52368 L
s
1 .335 0 r
.36529 .51628 m
.3643 .52441 L
s
1 .347 0 r
.36529 .51628 m
.36395 .52466 L
s
1 .315 0 r
.36529 .51628 m
.36472 .52397 L
s
.683 1 0 r
.36529 .51628 m
.37124 .54795 L
s
.704 1 0 r
.36529 .51628 m
.37116 .54746 L
s
.684 1 0 r
.36529 .51628 m
.37087 .54799 L
s
.688 1 0 r
.36529 .51628 m
.37183 .5477 L
s
.7 1 0 r
.36529 .51628 m
.37141 .54751 L
s
.693 1 0 r
.36529 .51628 m
.3716 .54764 L
s
1 .735 0 r
.36529 .51628 m
.38018 .52637 L
s
1 .745 0 r
.36529 .51628 m
.3802 .52677 L
s
1 .752 0 r
.36529 .51628 m
.38055 .52658 L
s
1 .75 0 r
.36529 .51628 m
.38068 .52626 L
s
1 .74 0 r
.36529 .51628 m
.38063 .52588 L
s
1 .732 0 r
.36529 .51628 m
.38028 .52606 L
s
1 .901 0 r
.36529 .51628 m
.38574 .52452 L
s
1 .914 0 r
.36529 .51628 m
.386 .52472 L
s
1 .904 0 r
.36529 .51628 m
.38574 .52469 L
s
1 .908 0 r
.36529 .51628 m
.38587 .52467 L
s
1 .906 0 r
.36529 .51628 m
.38591 .52442 L
s
1 .912 0 r
.36529 .51628 m
.38604 .52453 L
s
1 .538 0 r
.36529 .51628 m
.35426 .5091 L
s
1 .549 0 r
.36529 .51628 m
.35392 .5091 L
s
.36529 .51628 m
.35405 .5089 L
s
1 .543 0 r
.36529 .51628 m
.35408 .50913 L
s
1 .544 0 r
.36529 .51628 m
.35415 .50899 L
s
1 .541 0 r
.36529 .51628 m
.35429 .50891 L
s
.33 1 0 r
.36529 .51628 m
.34645 .48 L
s
.339 1 0 r
.36529 .51628 m
.34631 .48034 L
s
.328 1 0 r
.36529 .51628 m
.3463 .48003 L
s
.332 1 0 r
.36529 .51628 m
.34611 .48024 L
s
.333 1 0 r
.36529 .51628 m
.34625 .4802 L
s
.336 1 0 r
.36529 .51628 m
.34652 .48013 L
s
1 .017 0 r
.36486 .51637 m
.36517 .51609 L
s
1 .037 0 r
.36486 .51637 m
.36559 .51585 L
s
1 .022 0 r
.36486 .51637 m
.36508 .51587 L
s
1 .031 0 r
.36486 .51637 m
.36534 .5158 L
s
1 .299 0 r
.36486 .51637 m
.3649 .5237 L
s
1 .3 0 r
.36486 .51637 m
.36515 .52371 L
s
1 .299 0 r
.36486 .51637 m
.36455 .52368 L
s
1 .329 0 r
.36486 .51637 m
.3643 .52441 L
s
1 .341 0 r
.36486 .51637 m
.36395 .52466 L
s
1 .31 0 r
.36486 .51637 m
.36472 .52397 L
s
.684 1 0 r
.36486 .51637 m
.37124 .54795 L
s
.704 1 0 r
.36486 .51637 m
.37116 .54746 L
s
.685 1 0 r
.36486 .51637 m
.37087 .54799 L
s
.689 1 0 r
.36486 .51637 m
.37183 .5477 L
s
.7 1 0 r
.36486 .51637 m
.37141 .54751 L
s
.693 1 0 r
.36486 .51637 m
.3716 .54764 L
s
1 .748 0 r
.36486 .51637 m
.38018 .52637 L
s
1 .757 0 r
.36486 .51637 m
.3802 .52677 L
s
1 .765 0 r
.36486 .51637 m
.38055 .52658 L
s
1 .762 0 r
.36486 .51637 m
.38068 .52626 L
s
1 .752 0 r
.36486 .51637 m
.38063 .52588 L
s
1 .744 0 r
.36486 .51637 m
.38028 .52606 L
s
1 .916 0 r
.36486 .51637 m
.38574 .52452 L
s
1 .929 0 r
.36486 .51637 m
.386 .52472 L
s
1 .918 0 r
.36486 .51637 m
.38574 .52469 L
s
1 .923 0 r
.36486 .51637 m
.38587 .52467 L
s
1 .921 0 r
.36486 .51637 m
.38591 .52442 L
s
1 .927 0 r
.36486 .51637 m
.38604 .52453 L
s
1 .525 0 r
.36486 .51637 m
.35426 .5091 L
s
1 .537 0 r
.36486 .51637 m
.35392 .5091 L
s
.36486 .51637 m
.35405 .5089 L
s
1 .531 0 r
.36486 .51637 m
.35408 .50913 L
s
1 .532 0 r
.36486 .51637 m
.35415 .50899 L
s
1 .529 0 r
.36486 .51637 m
.35429 .50891 L
s
.334 1 0 r
.36486 .51637 m
.34645 .48 L
s
.344 1 0 r
.36486 .51637 m
.34631 .48034 L
s
.333 1 0 r
.36486 .51637 m
.3463 .48003 L
s
.337 1 0 r
.36486 .51637 m
.34611 .48024 L
s
.338 1 0 r
.36486 .51637 m
.34625 .4802 L
s
.34 1 0 r
.36486 .51637 m
.34652 .48013 L
s
1 .02 0 r
.36517 .51609 m
.36559 .51585 L
s
1 .01 0 r
.36517 .51609 m
.36508 .51587 L
s
1 .014 0 r
.36517 .51609 m
.36534 .5158 L
s
1 .311 0 r
.36517 .51609 m
.3649 .5237 L
s
.36517 .51609 m
.36515 .52371 L
s
.36517 .51609 m
.36455 .52368 L
s
1 .342 0 r
.36517 .51609 m
.3643 .52441 L
s
1 .354 0 r
.36517 .51609 m
.36395 .52466 L
s
1 .322 0 r
.36517 .51609 m
.36472 .52397 L
s
.675 1 0 r
.36517 .51609 m
.37124 .54795 L
s
.695 1 0 r
.36517 .51609 m
.37116 .54746 L
s
.676 1 0 r
.36517 .51609 m
.37087 .54799 L
s
.68 1 0 r
.36517 .51609 m
.37183 .5477 L
s
.691 1 0 r
.36517 .51609 m
.37141 .54751 L
s
.685 1 0 r
.36517 .51609 m
.3716 .54764 L
s
1 .743 0 r
.36517 .51609 m
.38018 .52637 L
s
1 .753 0 r
.36517 .51609 m
.3802 .52677 L
s
1 .761 0 r
.36517 .51609 m
.38055 .52658 L
s
1 .758 0 r
.36517 .51609 m
.38068 .52626 L
s
1 .748 0 r
.36517 .51609 m
.38063 .52588 L
s
1 .74 0 r
.36517 .51609 m
.38028 .52606 L
s
1 .908 0 r
.36517 .51609 m
.38574 .52452 L
s
1 .921 0 r
.36517 .51609 m
.386 .52472 L
s
1 .911 0 r
.36517 .51609 m
.38574 .52469 L
s
1 .916 0 r
.36517 .51609 m
.38587 .52467 L
s
1 .913 0 r
.36517 .51609 m
.38591 .52442 L
s
1 .92 0 r
.36517 .51609 m
.38604 .52453 L
s
1 .53 0 r
.36517 .51609 m
.35426 .5091 L
s
1 .541 0 r
.36517 .51609 m
.35392 .5091 L
s
.36517 .51609 m
.35405 .5089 L
s
1 .535 0 r
.36517 .51609 m
.35408 .50913 L
s
1 .536 0 r
.36517 .51609 m
.35415 .50899 L
s
1 .533 0 r
.36517 .51609 m
.35429 .50891 L
s
.339 1 0 r
.36517 .51609 m
.34645 .48 L
s
.348 1 0 r
.36517 .51609 m
.34631 .48034 L
s
.337 1 0 r
.36517 .51609 m
.3463 .48003 L
s
.341 1 0 r
.36517 .51609 m
.34611 .48024 L
s
.342 1 0 r
.36517 .51609 m
.34625 .4802 L
s
.345 1 0 r
.36517 .51609 m
.34652 .48013 L
s
1 .021 0 r
.36559 .51585 m
.36508 .51587 L
s
1 .01 0 r
.36559 .51585 m
.36534 .5158 L
s
1 .322 0 r
.36559 .51585 m
.3649 .5237 L
s
.36559 .51585 m
.36515 .52371 L
s
1 .323 0 r
.36559 .51585 m
.36455 .52368 L
s
1 .354 0 r
.36559 .51585 m
.3643 .52441 L
s
1 .366 0 r
.36559 .51585 m
.36395 .52466 L
s
1 .333 0 r
.36559 .51585 m
.36472 .52397 L
s
.668 1 0 r
.36559 .51585 m
.37124 .54795 L
s
.689 1 0 r
.36559 .51585 m
.37116 .54746 L
s
.669 1 0 r
.36559 .51585 m
.37087 .54799 L
s
.674 1 0 r
.36559 .51585 m
.37183 .5477 L
s
.685 1 0 r
.36559 .51585 m
.37141 .54751 L
s
.678 1 0 r
.36559 .51585 m
.3716 .54764 L
s
1 .735 0 r
.36559 .51585 m
.38018 .52637 L
s
1 .745 0 r
.36559 .51585 m
.3802 .52677 L
s
1 .752 0 r
.36559 .51585 m
.38055 .52658 L
s
1 .749 0 r
.36559 .51585 m
.38068 .52626 L
s
1 .739 0 r
.36559 .51585 m
.38063 .52588 L
s
1 .731 0 r
.36559 .51585 m
.38028 .52606 L
s
1 .896 0 r
.36559 .51585 m
.38574 .52452 L
s
1 .909 0 r
.36559 .51585 m
.386 .52472 L
s
1 .899 0 r
.36559 .51585 m
.38574 .52469 L
s
1 .904 0 r
.36559 .51585 m
.38587 .52467 L
s
1 .901 0 r
.36559 .51585 m
.38591 .52442 L
s
1 .908 0 r
.36559 .51585 m
.38604 .52453 L
s
1 .539 0 r
.36559 .51585 m
.35426 .5091 L
s
1 .551 0 r
.36559 .51585 m
.35392 .5091 L
s
1 .55 0 r
.36559 .51585 m
.35405 .5089 L
s
1 .545 0 r
.36559 .51585 m
.35408 .50913 L
s
.36559 .51585 m
.35415 .50899 L
s
1 .542 0 r
.36559 .51585 m
.35429 .50891 L
s
.339 1 0 r
.36559 .51585 m
.34645 .48 L
s
.349 1 0 r
.36559 .51585 m
.34631 .48034 L
s
.338 1 0 r
.36559 .51585 m
.3463 .48003 L
s
.342 1 0 r
.36559 .51585 m
.34611 .48024 L
s
.343 1 0 r
.36559 .51585 m
.34625 .4802 L
s
.346 1 0 r
.36559 .51585 m
.34652 .48013 L
s
1 .011 0 r
.36508 .51587 m
.36534 .5158 L
s
1 .32 0 r
.36508 .51587 m
.3649 .5237 L
s
.36508 .51587 m
.36515 .52371 L
s
.36508 .51587 m
.36455 .52368 L
s
1 .35 0 r
.36508 .51587 m
.3643 .52441 L
s
1 .362 0 r
.36508 .51587 m
.36395 .52466 L
s
1 .331 0 r
.36508 .51587 m
.36472 .52397 L
s
.665 1 0 r
.36508 .51587 m
.37124 .54795 L
s
.686 1 0 r
.36508 .51587 m
.37116 .54746 L
s
.666 1 0 r
.36508 .51587 m
.37087 .54799 L
s
.671 1 0 r
.36508 .51587 m
.37183 .5477 L
s
.682 1 0 r
.36508 .51587 m
.37141 .54751 L
s
.675 1 0 r
.36508 .51587 m
.3716 .54764 L
s
1 .751 0 r
.36508 .51587 m
.38018 .52637 L
s
1 .761 0 r
.36508 .51587 m
.3802 .52677 L
s
1 .769 0 r
.36508 .51587 m
.38055 .52658 L
s
1 .766 0 r
.36508 .51587 m
.38068 .52626 L
s
1 .755 0 r
.36508 .51587 m
.38063 .52588 L
s
1 .748 0 r
.36508 .51587 m
.38028 .52606 L
s
1 .915 0 r
.36508 .51587 m
.38574 .52452 L
s
1 .928 0 r
.36508 .51587 m
.386 .52472 L
s
1 .918 0 r
.36508 .51587 m
.38574 .52469 L
s
1 .922 0 r
.36508 .51587 m
.38587 .52467 L
s
1 .92 0 r
.36508 .51587 m
.38591 .52442 L
s
1 .926 0 r
.36508 .51587 m
.38604 .52453 L
s
1 .522 0 r
.36508 .51587 m
.35426 .5091 L
s
1 .533 0 r
.36508 .51587 m
.35392 .5091 L
s
.36508 .51587 m
.35405 .5089 L
s
1 .527 0 r
.36508 .51587 m
.35408 .50913 L
s
1 .528 0 r
.36508 .51587 m
.35415 .50899 L
s
1 .525 0 r
.36508 .51587 m
.35429 .50891 L
s
.348 1 0 r
.36508 .51587 m
.34645 .48 L
s
.358 1 0 r
.36508 .51587 m
.34631 .48034 L
s
.346 1 0 r
.36508 .51587 m
.3463 .48003 L
s
.351 1 0 r
.36508 .51587 m
.34611 .48024 L
s
.352 1 0 r
.36508 .51587 m
.34625 .4802 L
s
.354 1 0 r
.36508 .51587 m
.34652 .48013 L
s
1 .323 0 r
.36534 .5158 m
.3649 .5237 L
s
.36534 .5158 m
.36515 .52371 L
s
.36534 .5158 m
.36455 .52368 L
s
1 .354 0 r
.36534 .5158 m
.3643 .52441 L
s
1 .366 0 r
.36534 .5158 m
.36395 .52466 L
s
1 .335 0 r
.36534 .5158 m
.36472 .52397 L
s
.665 1 0 r
.36534 .5158 m
.37124 .54795 L
s
.685 1 0 r
.36534 .5158 m
.37116 .54746 L
s
.665 1 0 r
.36534 .5158 m
.37087 .54799 L
s
.67 1 0 r
.36534 .5158 m
.37183 .5477 L
s
.681 1 0 r
.36534 .5158 m
.37141 .54751 L
s
.674 1 0 r
.36534 .5158 m
.3716 .54764 L
s
1 .744 0 r
.36534 .5158 m
.38018 .52637 L
s
1 .754 0 r
.36534 .5158 m
.3802 .52677 L
s
1 .762 0 r
.36534 .5158 m
.38055 .52658 L
s
1 .758 0 r
.36534 .5158 m
.38068 .52626 L
s
1 .748 0 r
.36534 .5158 m
.38063 .52588 L
s
1 .74 0 r
.36534 .5158 m
.38028 .52606 L
s
1 .906 0 r
.36534 .5158 m
.38574 .52452 L
s
1 .92 0 r
.36534 .5158 m
.386 .52472 L
s
1 .909 0 r
.36534 .5158 m
.38574 .52469 L
s
1 .914 0 r
.36534 .5158 m
.38587 .52467 L
s
1 .911 0 r
.36534 .5158 m
.38591 .52442 L
s
1 .918 0 r
.36534 .5158 m
.38604 .52453 L
s
1 .529 0 r
.36534 .5158 m
.35426 .5091 L
s
1 .541 0 r
.36534 .5158 m
.35392 .5091 L
s
.36534 .5158 m
.35405 .5089 L
s
1 .535 0 r
.36534 .5158 m
.35408 .50913 L
s
.36534 .5158 m
.35415 .50899 L
s
1 .532 0 r
.36534 .5158 m
.35429 .50891 L
s
.346 1 0 r
.36534 .5158 m
.34645 .48 L
s
.356 1 0 r
.36534 .5158 m
.34631 .48034 L
s
.344 1 0 r
.36534 .5158 m
.3463 .48003 L
s
.348 1 0 r
.36534 .5158 m
.34611 .48024 L
s
.349 1 0 r
.36534 .5158 m
.34625 .4802 L
s
.352 1 0 r
.36534 .5158 m
.34652 .48013 L
s
1 .046 0 r
.38157 .51718 m
.38269 .51728 L
s
1 .02 0 r
.38157 .51718 m
.38204 .51733 L
s
1 .026 0 r
.38157 .51718 m
.38218 .51699 L
s
1 .038 0 r
.38157 .51718 m
.38224 .51655 L
s
1 .053 0 r
.38157 .51718 m
.38279 .51676 L
s
1 .575 0 r
.38157 .51718 m
.3884 .5049 L
s
1 .57 0 r
.38157 .51718 m
.38804 .50483 L
s
1 .585 0 r
.38157 .51718 m
.38804 .50441 L
s
1 .581 0 r
.38157 .51718 m
.38877 .50493 L
s
1 .6 0 r
.38157 .51718 m
.38842 .5042 L
s
1 .591 0 r
.38157 .51718 m
.38862 .50455 L
s
1 .457 0 r
.38157 .51718 m
.37407 .50888 L
s
1 .445 0 r
.38157 .51718 m
.37433 .50904 L
s
1 .448 0 r
.38157 .51718 m
.37445 .50885 L
s
1 .458 0 r
.38157 .51718 m
.37443 .50856 L
s
1 .468 0 r
.38157 .51718 m
.37452 .50817 L
s
1 .46 0 r
.38157 .51718 m
.37478 .50821 L
s
1 .38 0 r
.38157 .51718 m
.38018 .52637 L
s
1 .396 0 r
.38157 .51718 m
.3802 .52677 L
s
1 .386 0 r
.38157 .51718 m
.38055 .52658 L
s
1 .372 0 r
.38157 .51718 m
.38068 .52626 L
s
1 .357 0 r
.38157 .51718 m
.38063 .52588 L
s
1 .367 0 r
.38157 .51718 m
.38028 .52606 L
s
1 .345 0 r
.38157 .51718 m
.38574 .52452 L
s
1 .357 0 r
.38157 .51718 m
.386 .52472 L
s
1 .351 0 r
.38157 .51718 m
.38574 .52469 L
s
1 .353 0 r
.38157 .51718 m
.38587 .52467 L
s
1 .345 0 r
.38157 .51718 m
.38591 .52442 L
s
1 .351 0 r
.38157 .51718 m
.38604 .52453 L
s
1 .027 0 r
.38269 .51728 m
.38204 .51733 L
s
1 .024 0 r
.38269 .51728 m
.38218 .51699 L
s
1 .035 0 r
.38269 .51728 m
.38224 .51655 L
s
1 .021 0 r
.38269 .51728 m
.38279 .51676 L
s
1 .557 0 r
.38269 .51728 m
.3884 .5049 L
s
1 .553 0 r
.38269 .51728 m
.38804 .50483 L
s
1 .569 0 r
.38269 .51728 m
.38804 .50441 L
s
1 .563 0 r
.38269 .51728 m
.38877 .50493 L
s
1 .584 0 r
.38269 .51728 m
.38842 .5042 L
s
1 .574 0 r
.38269 .51728 m
.38862 .50455 L
s
1 .492 0 r
.38269 .51728 m
.37407 .50888 L
s
1 .479 0 r
.38269 .51728 m
.37433 .50904 L
s
1 .482 0 r
.38269 .51728 m
.37445 .50885 L
s
1 .491 0 r
.38269 .51728 m
.37443 .50856 L
s
1 .5 0 r
.38269 .51728 m
.37452 .50817 L
s
1 .492 0 r
.38269 .51728 m
.37478 .50821 L
s
1 .386 0 r
.38269 .51728 m
.38018 .52637 L
s
1 .401 0 r
.38269 .51728 m
.3802 .52677 L
s
1 .39 0 r
.38269 .51728 m
.38055 .52658 L
s
1 .376 0 r
.38269 .51728 m
.38068 .52626 L
s
1 .361 0 r
.38269 .51728 m
.38063 .52588 L
s
1 .372 0 r
.38269 .51728 m
.38028 .52606 L
s
1 .321 0 r
.38269 .51728 m
.38574 .52452 L
s
1 .333 0 r
.38269 .51728 m
.386 .52472 L
s
1 .327 0 r
.38269 .51728 m
.38574 .52469 L
s
1 .329 0 r
.38269 .51728 m
.38587 .52467 L
s
1 .32 0 r
.38269 .51728 m
.38591 .52442 L
s
1 .326 0 r
.38269 .51728 m
.38604 .52453 L
s
1 .015 0 r
.38204 .51733 m
.38218 .51699 L
s
1 .033 0 r
.38204 .51733 m
.38224 .51655 L
s
1 .039 0 r
.38204 .51733 m
.38279 .51676 L
s
1 .571 0 r
.38204 .51733 m
.3884 .5049 L
s
1 .566 0 r
.38204 .51733 m
.38804 .50483 L
s
1 .582 0 r
.38204 .51733 m
.38804 .50441 L
s
1 .577 0 r
.38204 .51733 m
.38877 .50493 L
s
1 .597 0 r
.38204 .51733 m
.38842 .5042 L
s
1 .587 0 r
.38204 .51733 m
.38862 .50455 L
s
1 .475 0 r
.38204 .51733 m
.37407 .50888 L
s
1 .462 0 r
.38204 .51733 m
.37433 .50904 L
s
1 .465 0 r
.38204 .51733 m
.37445 .50885 L
s
1 .474 0 r
.38204 .51733 m
.37443 .50856 L
s
1 .484 0 r
.38204 .51733 m
.37452 .50817 L
s
1 .476 0 r
.38204 .51733 m
.37478 .50821 L
s
1 .377 0 r
.38204 .51733 m
.38018 .52637 L
s
1 .393 0 r
.38204 .51733 m
.3802 .52677 L
s
1 .383 0 r
.38204 .51733 m
.38055 .52658 L
s
1 .369 0 r
.38204 .51733 m
.38068 .52626 L
s
1 .354 0 r
.38204 .51733 m
.38063 .52588 L
s
1 .364 0 r
.38204 .51733 m
.38028 .52606 L
s
1 .331 0 r
.38204 .51733 m
.38574 .52452 L
s
1 .343 0 r
.38204 .51733 m
.386 .52472 L
s
1 .337 0 r
.38204 .51733 m
.38574 .52469 L
s
1 .338 0 r
.38204 .51733 m
.38587 .52467 L
s
1 .33 0 r
.38204 .51733 m
.38591 .52442 L
s
1 .337 0 r
.38204 .51733 m
.38604 .52453 L
s
1 .018 0 r
.38218 .51699 m
.38224 .51655 L
s
1 .027 0 r
.38218 .51699 m
.38279 .51676 L
s
1 .556 0 r
.38218 .51699 m
.3884 .5049 L
s
1 .551 0 r
.38218 .51699 m
.38804 .50483 L
s
1 .567 0 r
.38218 .51699 m
.38804 .50441 L
s
1 .562 0 r
.38218 .51699 m
.38877 .50493 L
s
1 .581 0 r
.38218 .51699 m
.38842 .5042 L
s
1 .572 0 r
.38218 .51699 m
.38862 .50455 L
s
1 .469 0 r
.38218 .51699 m
.37407 .50888 L
s
1 .456 0 r
.38218 .51699 m
.37433 .50904 L
s
1 .458 0 r
.38218 .51699 m
.37445 .50885 L
s
1 .468 0 r
.38218 .51699 m
.37443 .50856 L
s
1 .477 0 r
.38218 .51699 m
.37452 .50817 L
s
1 .469 0 r
.38218 .51699 m
.37478 .50821 L
s
1 .392 0 r
.38218 .51699 m
.38018 .52637 L
s
1 .408 0 r
.38218 .51699 m
.3802 .52677 L
s
1 .398 0 r
.38218 .51699 m
.38055 .52658 L
s
1 .384 0 r
.38218 .51699 m
.38068 .52626 L
s
1 .369 0 r
.38218 .51699 m
.38063 .52588 L
s
1 .379 0 r
.38218 .51699 m
.38028 .52606 L
s
1 .341 0 r
.38218 .51699 m
.38574 .52452 L
s
1 .353 0 r
.38218 .51699 m
.386 .52472 L
s
1 .347 0 r
.38218 .51699 m
.38574 .52469 L
s
1 .348 0 r
.38218 .51699 m
.38587 .52467 L
s
1 .34 0 r
.38218 .51699 m
.38591 .52442 L
s
1 .346 0 r
.38218 .51699 m
.38604 .52453 L
s
1 .024 0 r
.38224 .51655 m
.38279 .51676 L
s
1 .539 0 r
.38224 .51655 m
.3884 .5049 L
s
1 .534 0 r
.38224 .51655 m
.38804 .50483 L
s
1 .549 0 r
.38224 .51655 m
.38804 .50441 L
s
1 .545 0 r
.38224 .51655 m
.38877 .50493 L
s
1 .564 0 r
.38224 .51655 m
.38842 .5042 L
s
1 .555 0 r
.38224 .51655 m
.38862 .50455 L
s
1 .458 0 r
.38224 .51655 m
.37407 .50888 L
s
1 .445 0 r
.38224 .51655 m
.37433 .50904 L
s
1 .447 0 r
.38224 .51655 m
.37445 .50885 L
s
1 .456 0 r
.38224 .51655 m
.37443 .50856 L
s
1 .465 0 r
.38224 .51655 m
.37452 .50817 L
s
1 .457 0 r
.38224 .51655 m
.37478 .50821 L
s
1 .41 0 r
.38224 .51655 m
.38018 .52637 L
s
1 .426 0 r
.38224 .51655 m
.3802 .52677 L
s
1 .416 0 r
.38224 .51655 m
.38055 .52658 L
s
1 .402 0 r
.38224 .51655 m
.38068 .52626 L
s
1 .387 0 r
.38224 .51655 m
.38063 .52588 L
s
1 .397 0 r
.38224 .51655 m
.38028 .52606 L
s
1 .356 0 r
.38224 .51655 m
.38574 .52452 L
s
1 .368 0 r
.38224 .51655 m
.386 .52472 L
s
1 .362 0 r
.38224 .51655 m
.38574 .52469 L
s
1 .364 0 r
.38224 .51655 m
.38587 .52467 L
s
1 .355 0 r
.38224 .51655 m
.38591 .52442 L
s
1 .361 0 r
.38224 .51655 m
.38604 .52453 L
s
1 .536 0 r
.38279 .51676 m
.3884 .5049 L
s
1 .533 0 r
.38279 .51676 m
.38804 .50483 L
s
1 .548 0 r
.38279 .51676 m
.38804 .50441 L
s
1 .542 0 r
.38279 .51676 m
.38877 .50493 L
s
1 .563 0 r
.38279 .51676 m
.38842 .5042 L
s
1 .553 0 r
.38279 .51676 m
.38862 .50455 L
s
1 .48 0 r
.38279 .51676 m
.37407 .50888 L
s
1 .468 0 r
.38279 .51676 m
.37433 .50904 L
s
1 .47 0 r
.38279 .51676 m
.37445 .50885 L
s
1 .479 0 r
.38279 .51676 m
.37443 .50856 L
s
1 .487 0 r
.38279 .51676 m
.37452 .50817 L
s
1 .479 0 r
.38279 .51676 m
.37478 .50821 L
s
1 .407 0 r
.38279 .51676 m
.38018 .52637 L
s
1 .422 0 r
.38279 .51676 m
.3802 .52677 L
s
1 .412 0 r
.38279 .51676 m
.38055 .52658 L
s
1 .397 0 r
.38279 .51676 m
.38068 .52626 L
s
1 .383 0 r
.38279 .51676 m
.38063 .52588 L
s
1 .394 0 r
.38279 .51676 m
.38028 .52606 L
s
1 .339 0 r
.38279 .51676 m
.38574 .52452 L
s
1 .351 0 r
.38279 .51676 m
.386 .52472 L
s
1 .346 0 r
.38279 .51676 m
.38574 .52469 L
s
1 .347 0 r
.38279 .51676 m
.38587 .52467 L
s
1 .338 0 r
.38279 .51676 m
.38591 .52442 L
s
1 .344 0 r
.38279 .51676 m
.38604 .52453 L
s
1 .093 0 r
.34416 .62659 m
.34243 .62807 L
s
1 .112 0 r
.34416 .62659 m
.34168 .62777 L
s
1 .016 0 r
.34416 .62659 m
.34394 .62628 L
s
1 .104 0 r
.34416 .62659 m
.34202 .62798 L
s
1 .039 0 r
.34416 .62659 m
.34323 .62682 L
s
1 .165 0 r
.34416 .62659 m
.34131 .62371 L
s
1 .143 0 r
.34416 .62659 m
.34193 .62388 L
s
1 .141 0 r
.34416 .62659 m
.34289 .62339 L
s
.34416 .62659 m
.34249 .62357 L
s
1 .17 0 r
.34416 .62659 m
.34161 .62331 L
s
1 .158 0 r
.34416 .62659 m
.3421 .6233 L
s
1 .781 0 r
.34416 .62659 m
.34516 .60751 L
s
1 .786 0 r
.34416 .62659 m
.3455 .60741 L
s
1 .793 0 r
.34416 .62659 m
.34499 .60719 L
s
1 .806 0 r
.34416 .62659 m
.34546 .60692 L
s
1 .79 0 r
.34416 .62659 m
.34523 .60729 L
s
1 .809 0 r
.34416 .62659 m
.34572 .60687 L
s
1 .033 0 r
.34243 .62807 m
.34168 .62777 L
s
1 .095 0 r
.34243 .62807 m
.34394 .62628 L
s
1 .017 0 r
.34243 .62807 m
.34202 .62798 L
s
1 .06 0 r
.34243 .62807 m
.34323 .62682 L
s
1 .184 0 r
.34243 .62807 m
.34131 .62371 L
s
1 .172 0 r
.34243 .62807 m
.34193 .62388 L
s
1 .192 0 r
.34243 .62807 m
.34289 .62339 L
s
1 .184 0 r
.34243 .62807 m
.34249 .62357 L
s
1 .197 0 r
.34243 .62807 m
.34161 .62331 L
s
1 .195 0 r
.34243 .62807 m
.3421 .6233 L
s
1 .847 0 r
.34243 .62807 m
.34516 .60751 L
s
1 .853 0 r
.34243 .62807 m
.3455 .60741 L
s
1 .859 0 r
.34243 .62807 m
.34499 .60719 L
s
1 .873 0 r
.34243 .62807 m
.34546 .60692 L
s
1 .856 0 r
.34243 .62807 m
.34523 .60729 L
s
1 .877 0 r
.34243 .62807 m
.34572 .60687 L
s
1 .111 0 r
.34168 .62777 m
.34394 .62628 L
s
1 .016 0 r
.34168 .62777 m
.34202 .62798 L
s
1 .074 0 r
.34168 .62777 m
.34323 .62682 L
s
1 .167 0 r
.34168 .62777 m
.34131 .62371 L
s
1 .16 0 r
.34168 .62777 m
.34193 .62388 L
s
1 .186 0 r
.34168 .62777 m
.34289 .62339 L
s
1 .175 0 r
.34168 .62777 m
.34249 .62357 L
s
1 .183 0 r
.34168 .62777 m
.34161 .62331 L
s
1 .184 0 r
.34168 .62777 m
.3421 .6233 L
s
1 .84 0 r
.34168 .62777 m
.34516 .60751 L
s
1 .847 0 r
.34168 .62777 m
.3455 .60741 L
s
1 .852 0 r
.34168 .62777 m
.34499 .60719 L
s
1 .866 0 r
.34168 .62777 m
.34546 .60692 L
s
1 .849 0 r
.34168 .62777 m
.34523 .60729 L
s
1 .87 0 r
.34168 .62777 m
.34572 .60687 L
s
1 .105 0 r
.34394 .62628 m
.34202 .62798 L
s
1 .036 0 r
.34394 .62628 m
.34323 .62682 L
s
1 .15 0 r
.34394 .62628 m
.34131 .62371 L
s
1 .128 0 r
.34394 .62628 m
.34193 .62388 L
s
1 .126 0 r
.34394 .62628 m
.34289 .62339 L
s
.34394 .62628 m
.34249 .62357 L
s
1 .154 0 r
.34394 .62628 m
.34161 .62331 L
s
1 .143 0 r
.34394 .62628 m
.3421 .6233 L
s
1 .768 0 r
.34394 .62628 m
.34516 .60751 L
s
1 .774 0 r
.34394 .62628 m
.3455 .60741 L
s
1 .781 0 r
.34394 .62628 m
.34499 .60719 L
s
1 .793 0 r
.34394 .62628 m
.34546 .60692 L
s
1 .778 0 r
.34394 .62628 m
.34523 .60729 L
s
1 .797 0 r
.34394 .62628 m
.34572 .60687 L
s
1 .068 0 r
.34202 .62798 m
.34323 .62682 L
s
1 .177 0 r
.34202 .62798 m
.34131 .62371 L
s
1 .168 0 r
.34202 .62798 m
.34193 .62388 L
s
1 .191 0 r
.34202 .62798 m
.34289 .62339 L
s
1 .181 0 r
.34202 .62798 m
.34249 .62357 L
s
1 .192 0 r
.34202 .62798 m
.34161 .62331 L
s
1 .191 0 r
.34202 .62798 m
.3421 .6233 L
s
1 .846 0 r
.34202 .62798 m
.34516 .60751 L
s
1 .852 0 r
.34202 .62798 m
.3455 .60741 L
s
1 .858 0 r
.34202 .62798 m
.34499 .60719 L
s
1 .872 0 r
.34202 .62798 m
.34546 .60692 L
s
1 .855 0 r
.34202 .62798 m
.34523 .60729 L
s
1 .876 0 r
.34202 .62798 m
.34572 .60687 L
s
1 .149 0 r
.34323 .62682 m
.34131 .62371 L
s
1 .131 0 r
.34323 .62682 m
.34193 .62388 L
s
1 .141 0 r
.34323 .62682 m
.34289 .62339 L
s
1 .136 0 r
.34323 .62682 m
.34249 .62357 L
s
1 .158 0 r
.34323 .62682 m
.34161 .62331 L
s
1 .151 0 r
.34323 .62682 m
.3421 .6233 L
s
1 .793 0 r
.34323 .62682 m
.34516 .60751 L
s
1 .798 0 r
.34323 .62682 m
.3455 .60741 L
s
1 .805 0 r
.34323 .62682 m
.34499 .60719 L
s
1 .818 0 r
.34323 .62682 m
.34546 .60692 L
s
1 .802 0 r
.34323 .62682 m
.34523 .60729 L
s
1 .822 0 r
.34323 .62682 m
.34572 .60687 L
s
1 .029 0 r
.41765 .60827 m
.41702 .60861 L
s
1 .015 0 r
.41765 .60827 m
.4173 .60825 L
s
1 .048 0 r
.41765 .60827 m
.4165 .60849 L
s
1 .04 0 r
.41765 .60827 m
.41669 .60818 L
s
1 .027 0 r
.41765 .60827 m
.41709 .60794 L
s
1 .552 0 r
.41765 .60827 m
.42455 .59666 L
s
1 .529 0 r
.41765 .60827 m
.4244 .59721 L
s
.41765 .60827 m
.42462 .59736 L
s
1 .554 0 r
.41765 .60827 m
.42477 .59673 L
s
1 .547 0 r
.41765 .60827 m
.42483 .59696 L
s
1 .538 0 r
.41765 .60827 m
.42452 .59703 L
s
1 .753 0 r
.41765 .60827 m
.40507 .59479 L
s
1 .746 0 r
.41765 .60827 m
.40538 .59474 L
s
1 .765 0 r
.41765 .60827 m
.40558 .59398 L
s
1 .766 0 r
.41765 .60827 m
.4051 .59433 L
s
1 .761 0 r
.41765 .60827 m
.40537 .59425 L
s
1 .748 0 r
.41765 .60827 m
.40561 .59447 L
s
1 .018 0 r
.41702 .60861 m
.4173 .60825 L
s
1 .022 0 r
.41702 .60861 m
.4165 .60849 L
s
.41702 .60861 m
.41669 .60818 L
s
1 .027 0 r
.41702 .60861 m
.41709 .60794 L
s
1 .577 0 r
.41702 .60861 m
.42455 .59666 L
s
1 .555 0 r
.41702 .60861 m
.4244 .59721 L
s
.41702 .60861 m
.42462 .59736 L
s
1 .58 0 r
.41702 .60861 m
.42477 .59673 L
s
1 .573 0 r
.41702 .60861 m
.42483 .59696 L
s
1 .564 0 r
.41702 .60861 m
.42452 .59703 L
s
1 .747 0 r
.41702 .60861 m
.40507 .59479 L
s
1 .74 0 r
.41702 .60861 m
.40538 .59474 L
s
1 .759 0 r
.41702 .60861 m
.40558 .59398 L
s
1 .76 0 r
.41702 .60861 m
.4051 .59433 L
s
1 .755 0 r
.41702 .60861 m
.40537 .59425 L
s
1 .742 0 r
.41702 .60861 m
.40561 .59447 L
s
1 .034 0 r
.4173 .60825 m
.4165 .60849 L
s
1 .025 0 r
.4173 .60825 m
.41669 .60818 L
s
1 .015 0 r
.4173 .60825 m
.41709 .60794 L
s
1 .559 0 r
.4173 .60825 m
.42455 .59666 L
s
1 .537 0 r
.4173 .60825 m
.4244 .59721 L
s
1 .536 0 r
.4173 .60825 m
.42462 .59736 L
s
1 .561 0 r
.4173 .60825 m
.42477 .59673 L
s
1 .555 0 r
.4173 .60825 m
.42483 .59696 L
s
1 .545 0 r
.4173 .60825 m
.42452 .59703 L
s
1 .743 0 r
.4173 .60825 m
.40507 .59479 L
s
1 .736 0 r
.4173 .60825 m
.40538 .59474 L
s
1 .755 0 r
.4173 .60825 m
.40558 .59398 L
s
1 .756 0 r
.4173 .60825 m
.4051 .59433 L
s
1 .751 0 r
.4173 .60825 m
.40537 .59425 L
s
1 .738 0 r
.4173 .60825 m
.40561 .59447 L
s
1 .015 0 r
.4165 .60849 m
.41669 .60818 L
s
1 .033 0 r
.4165 .60849 m
.41709 .60794 L
s
1 .585 0 r
.4165 .60849 m
.42455 .59666 L
s
1 .563 0 r
.4165 .60849 m
.4244 .59721 L
s
.4165 .60849 m
.42462 .59736 L
s
1 .587 0 r
.4165 .60849 m
.42477 .59673 L
s
1 .581 0 r
.4165 .60849 m
.42483 .59696 L
s
1 .571 0 r
.4165 .60849 m
.42452 .59703 L
s
1 .729 0 r
.4165 .60849 m
.40507 .59479 L
s
1 .722 0 r
.4165 .60849 m
.40538 .59474 L
s
1 .742 0 r
.4165 .60849 m
.40558 .59398 L
s
1 .743 0 r
.4165 .60849 m
.4051 .59433 L
s
1 .738 0 r
.4165 .60849 m
.40537 .59425 L
s
1 .725 0 r
.4165 .60849 m
.40561 .59447 L
s
1 .019 0 r
.41669 .60818 m
.41709 .60794 L
s
1 .57 0 r
.41669 .60818 m
.42455 .59666 L
s
1 .548 0 r
.41669 .60818 m
.4244 .59721 L
s
.41669 .60818 m
.42462 .59736 L
s
1 .573 0 r
.41669 .60818 m
.42477 .59673 L
s
1 .566 0 r
.41669 .60818 m
.42483 .59696 L
s
1 .557 0 r
.41669 .60818 m
.42452 .59703 L
s
1 .724 0 r
.41669 .60818 m
.40507 .59479 L
s
1 .718 0 r
.41669 .60818 m
.40538 .59474 L
s
1 .737 0 r
.41669 .60818 m
.40558 .59398 L
s
1 .738 0 r
.41669 .60818 m
.4051 .59433 L
s
1 .733 0 r
.41669 .60818 m
.40537 .59425 L
s
1 .72 0 r
.41669 .60818 m
.40561 .59447 L
s
1 .553 0 r
.41709 .60794 m
.42455 .59666 L
s
1 .531 0 r
.41709 .60794 m
.4244 .59721 L
s
.41709 .60794 m
.42462 .59736 L
s
1 .555 0 r
.41709 .60794 m
.42477 .59673 L
s
1 .549 0 r
.41709 .60794 m
.42483 .59696 L
s
1 .539 0 r
.41709 .60794 m
.42452 .59703 L
s
1 .728 0 r
.41709 .60794 m
.40507 .59479 L
s
1 .721 0 r
.41709 .60794 m
.40538 .59474 L
s
1 .74 0 r
.41709 .60794 m
.40558 .59398 L
s
1 .741 0 r
.41709 .60794 m
.4051 .59433 L
s
1 .736 0 r
.41709 .60794 m
.40537 .59425 L
s
1 .723 0 r
.41709 .60794 m
.40561 .59447 L
s
1 .03 0 r
.36584 .55312 m
.36577 .55385 L
s
1 .016 0 r
.36584 .55312 m
.3662 .55324 L
s
1 .04 0 r
.36584 .55312 m
.36655 .5538 L
s
1 .032 0 r
.36584 .55312 m
.36658 .55336 L
s
1 .046 0 r
.36584 .55312 m
.36696 .55323 L
s
1 .428 0 r
.36584 .55312 m
.37506 .54814 L
s
1 .417 0 r
.36584 .55312 m
.37476 .54815 L
s
1 .428 0 r
.36584 .55312 m
.37491 .54788 L
s
1 .443 0 r
.36584 .55312 m
.37519 .54766 L
s
1 .45 0 r
.36584 .55312 m
.3753 .54747 L
s
1 .416 0 r
.36584 .55312 m
.37461 .54794 L
s
1 .684 0 r
.36584 .55312 m
.36405 .53648 L
s
1 .675 0 r
.36584 .55312 m
.36352 .53678 L
s
1 .67 0 r
.36584 .55312 m
.36379 .53685 L
s
1 .666 0 r
.36584 .55312 m
.36408 .53692 L
s
1 .674 0 r
.36584 .55312 m
.36436 .53671 L
s
1 .695 0 r
.36584 .55312 m
.36474 .53615 L
s
1 .03 0 r
.36577 .55385 m
.3662 .55324 L
s
1 .032 0 r
.36577 .55385 m
.36655 .5538 L
s
1 .039 0 r
.36577 .55385 m
.36658 .55336 L
s
1 .055 0 r
.36577 .55385 m
.36696 .55323 L
s
1 .446 0 r
.36577 .55385 m
.37506 .54814 L
s
1 .435 0 r
.36577 .55385 m
.37476 .54815 L
s
1 .446 0 r
.36577 .55385 m
.37491 .54788 L
s
1 .461 0 r
.36577 .55385 m
.37519 .54766 L
s
1 .469 0 r
.36577 .55385 m
.3753 .54747 L
s
1 .434 0 r
.36577 .55385 m
.37461 .54794 L
s
1 .713 0 r
.36577 .55385 m
.36405 .53648 L
s
1 .703 0 r
.36577 .55385 m
.36352 .53678 L
s
1 .699 0 r
.36577 .55385 m
.36379 .53685 L
s
1 .695 0 r
.36577 .55385 m
.36408 .53692 L
s
1 .703 0 r
.36577 .55385 m
.36436 .53671 L
s
1 .724 0 r
.36577 .55385 m
.36474 .53615 L
s
1 .027 0 r
.3662 .55324 m
.36655 .5538 L
s
1 .016 0 r
.3662 .55324 m
.36658 .55336 L
s
1 .031 0 r
.3662 .55324 m
.36696 .55323 L
s
1 .418 0 r
.3662 .55324 m
.37506 .54814 L
s
1 .407 0 r
.3662 .55324 m
.37476 .54815 L
s
1 .418 0 r
.3662 .55324 m
.37491 .54788 L
s
1 .432 0 r
.3662 .55324 m
.37519 .54766 L
s
1 .44 0 r
.3662 .55324 m
.3753 .54747 L
s
1 .406 0 r
.3662 .55324 m
.37461 .54794 L
s
1 .69 0 r
.3662 .55324 m
.36405 .53648 L
s
1 .681 0 r
.3662 .55324 m
.36352 .53678 L
s
1 .677 0 r
.3662 .55324 m
.36379 .53685 L
s
1 .672 0 r
.3662 .55324 m
.36408 .53692 L
s
1 .68 0 r
.3662 .55324 m
.36436 .53671 L
s
1 .701 0 r
.3662 .55324 m
.36474 .53615 L
s
1 .018 0 r
.36655 .5538 m
.36658 .55336 L
s
1 .029 0 r
.36655 .5538 m
.36696 .55323 L
s
1 .418 0 r
.36655 .5538 m
.37506 .54814 L
s
1 .407 0 r
.36655 .5538 m
.37476 .54815 L
s
1 .419 0 r
.36655 .5538 m
.37491 .54788 L
s
1 .433 0 r
.36655 .5538 m
.37519 .54766 L
s
1 .441 0 r
.36655 .5538 m
.3753 .54747 L
s
1 .407 0 r
.36655 .5538 m
.37461 .54794 L
s
1 .715 0 r
.36655 .5538 m
.36405 .53648 L
s
1 .706 0 r
.36655 .5538 m
.36352 .53678 L
s
1 .701 0 r
.36655 .5538 m
.36379 .53685 L
s
1 .697 0 r
.36655 .5538 m
.36408 .53692 L
s
1 .704 0 r
.36655 .5538 m
.36436 .53671 L
s
1 .725 0 r
.36655 .5538 m
.36474 .53615 L
s
1 .016 0 r
.36658 .55336 m
.36696 .55323 L
s
1 .407 0 r
.36658 .55336 m
.37506 .54814 L
s
1 .396 0 r
.36658 .55336 m
.37476 .54815 L
s
1 .407 0 r
.36658 .55336 m
.37491 .54788 L
s
1 .422 0 r
.36658 .55336 m
.37519 .54766 L
s
1 .43 0 r
.36658 .55336 m
.3753 .54747 L
s
1 .396 0 r
.36658 .55336 m
.37461 .54794 L
s
1 .697 0 r
.36658 .55336 m
.36405 .53648 L
s
1 .689 0 r
.36658 .55336 m
.36352 .53678 L
s
1 .684 0 r
.36658 .55336 m
.36379 .53685 L
s
1 .679 0 r
.36658 .55336 m
.36408 .53692 L
s
1 .687 0 r
.36658 .55336 m
.36436 .53671 L
s
1 .707 0 r
.36658 .55336 m
.36474 .53615 L
s
1 .391 0 r
.36696 .55323 m
.37506 .54814 L
s
1 .38 0 r
.36696 .55323 m
.37476 .54815 L
s
1 .392 0 r
.36696 .55323 m
.37491 .54788 L
s
1 .406 0 r
.36696 .55323 m
.37519 .54766 L
s
1 .414 0 r
.36696 .55323 m
.3753 .54747 L
s
1 .38 0 r
.36696 .55323 m
.37461 .54794 L
s
1 .695 0 r
.36696 .55323 m
.36405 .53648 L
s
1 .687 0 r
.36696 .55323 m
.36352 .53678 L
s
1 .682 0 r
.36696 .55323 m
.36379 .53685 L
s
1 .677 0 r
.36696 .55323 m
.36408 .53692 L
s
1 .684 0 r
.36696 .55323 m
.36436 .53671 L
s
1 .704 0 r
.36696 .55323 m
.36474 .53615 L
s
1 .034 0 r
.36935 .50092 m
.37017 .50076 L
s
1 .054 0 r
.36935 .50092 m
.37068 .5009 L
s
1 .033 0 r
.36935 .50092 m
.36954 .50014 L
s
1 .047 0 r
.36935 .50092 m
.37039 .50044 L
s
1 .026 0 r
.36935 .50092 m
.36979 .50048 L
s
1 .299 0 r
.36935 .50092 m
.37588 .49766 L
s
1 .288 0 r
.36935 .50092 m
.37555 .4976 L
s
1 .312 0 r
.36935 .50092 m
.37618 .4975 L
s
1 .287 0 r
.36935 .50092 m
.37538 .49731 L
s
1 .308 0 r
.36935 .50092 m
.37596 .49728 L
s
1 .299 0 r
.36935 .50092 m
.37567 .49721 L
s
1 .655 0 r
.36935 .50092 m
.37264 .48523 L
s
1 .664 0 r
.36935 .50092 m
.37336 .48517 L
s
1 .665 0 r
.36935 .50092 m
.37305 .48508 L
s
1 .682 0 r
.36935 .50092 m
.37332 .48471 L
s
1 .669 0 r
.36935 .50092 m
.37275 .4849 L
s
1 .672 0 r
.36935 .50092 m
.37246 .48478 L
s
1 .022 0 r
.37017 .50076 m
.37068 .5009 L
s
1 .036 0 r
.37017 .50076 m
.36954 .50014 L
s
1 .016 0 r
.37017 .50076 m
.37039 .50044 L
s
1 .019 0 r
.37017 .50076 m
.36979 .50048 L
s
1 .266 0 r
.37017 .50076 m
.37588 .49766 L
s
1 .255 0 r
.37017 .50076 m
.37555 .4976 L
s
1 .28 0 r
.37017 .50076 m
.37618 .4975 L
s
1 .255 0 r
.37017 .50076 m
.37538 .49731 L
s
1 .276 0 r
.37017 .50076 m
.37596 .49728 L
s
1 .267 0 r
.37017 .50076 m
.37567 .49721 L
s
1 .643 0 r
.37017 .50076 m
.37264 .48523 L
s
1 .65 0 r
.37017 .50076 m
.37336 .48517 L
s
1 .651 0 r
.37017 .50076 m
.37305 .48508 L
s
1 .668 0 r
.37017 .50076 m
.37332 .48471 L
s
1 .657 0 r
.37017 .50076 m
.37275 .4849 L
s
1 .66 0 r
.37017 .50076 m
.37246 .48478 L
s
1 .056 0 r
.37068 .5009 m
.36954 .50014 L
s
1 .022 0 r
.37068 .5009 m
.37039 .50044 L
s
1 .04 0 r
.37068 .5009 m
.36979 .50048 L
s
1 .251 0 r
.37068 .5009 m
.37588 .49766 L
s
1 .241 0 r
.37068 .5009 m
.37555 .4976 L
s
1 .264 0 r
.37068 .5009 m
.37618 .4975 L
s
1 .242 0 r
.37068 .5009 m
.37538 .49731 L
s
1 .262 0 r
.37068 .5009 m
.37596 .49728 L
s
1 .254 0 r
.37068 .5009 m
.37567 .49721 L
s
1 .645 0 r
.37068 .5009 m
.37264 .48523 L
s
1 .652 0 r
.37068 .5009 m
.37336 .48517 L
s
1 .654 0 r
.37068 .5009 m
.37305 .48508 L
s
1 .67 0 r
.37068 .5009 m
.37332 .48471 L
s
1 .659 0 r
.37068 .5009 m
.37275 .4849 L
s
1 .663 0 r
.37068 .5009 m
.37246 .48478 L
s
1 .037 0 r
.36954 .50014 m
.37039 .50044 L
s
1 .017 0 r
.36954 .50014 m
.36979 .50048 L
s
1 .278 0 r
.36954 .50014 m
.37588 .49766 L
s
1 .267 0 r
.36954 .50014 m
.37555 .4976 L
s
1 .292 0 r
.36954 .50014 m
.37618 .4975 L
s
1 .265 0 r
.36954 .50014 m
.37538 .49731 L
s
1 .287 0 r
.36954 .50014 m
.37596 .49728 L
s
1 .277 0 r
.36954 .50014 m
.37567 .49721 L
s
1 .622 0 r
.36954 .50014 m
.37264 .48523 L
s
1 .631 0 r
.36954 .50014 m
.37336 .48517 L
s
1 .632 0 r
.36954 .50014 m
.37305 .48508 L
s
1 .649 0 r
.36954 .50014 m
.37332 .48471 L
s
1 .636 0 r
.36954 .50014 m
.37275 .4849 L
s
1 .639 0 r
.36954 .50014 m
.37246 .48478 L
s
1 .025 0 r
.37039 .50044 m
.36979 .50048 L
s
1 .252 0 r
.37039 .50044 m
.37588 .49766 L
s
1 .241 0 r
.37039 .50044 m
.37555 .4976 L
s
1 .266 0 r
.37039 .50044 m
.37618 .4975 L
s
1 .241 0 r
.37039 .50044 m
.37538 .49731 L
s
1 .262 0 r
.37039 .50044 m
.37596 .49728 L
s
1 .253 0 r
.37039 .50044 m
.37567 .49721 L
s
1 .628 0 r
.37039 .50044 m
.37264 .48523 L
s
1 .635 0 r
.37039 .50044 m
.37336 .48517 L
s
1 .637 0 r
.37039 .50044 m
.37305 .48508 L
s
1 .654 0 r
.37039 .50044 m
.37332 .48471 L
s
1 .642 0 r
.37039 .50044 m
.37275 .4849 L
s
1 .645 0 r
.37039 .50044 m
.37246 .48478 L
s
1 .274 0 r
.36979 .50048 m
.37588 .49766 L
s
1 .263 0 r
.36979 .50048 m
.37555 .4976 L
s
1 .288 0 r
.36979 .50048 m
.37618 .4975 L
s
1 .262 0 r
.36979 .50048 m
.37538 .49731 L
s
1 .284 0 r
.36979 .50048 m
.37596 .49728 L
s
1 .275 0 r
.36979 .50048 m
.37567 .49721 L
s
1 .634 0 r
.36979 .50048 m
.37264 .48523 L
s
1 .642 0 r
.36979 .50048 m
.37336 .48517 L
s
1 .643 0 r
.36979 .50048 m
.37305 .48508 L
s
1 .66 0 r
.36979 .50048 m
.37332 .48471 L
s
1 .648 0 r
.36979 .50048 m
.37275 .4849 L
s
1 .651 0 r
.36979 .50048 m
.37246 .48478 L
s
1 .016 0 r
.37966 .46822 m
.37959 .46783 L
s
1 .014 0 r
.37966 .46822 m
.38 .4683 L
s
1 .025 0 r
.37966 .46822 m
.38026 .46818 L
s
1 .017 0 r
.37966 .46822 m
.37991 .4679 L
s
1 .03 0 r
.37966 .46822 m
.38017 .4677 L
s
1 .742 0 r
.37966 .46822 m
.39751 .47155 L
s
1 .747 0 r
.37966 .46822 m
.39762 .47169 L
s
1 .754 0 r
.37966 .46822 m
.39779 .47169 L
s
1 .747 0 r
.37966 .46822 m
.39766 .47136 L
s
1 .757 0 r
.37966 .46822 m
.39789 .4715 L
s
1 .754 0 r
.37966 .46822 m
.39785 .47131 L
s
1 .752 0 r
.37966 .46822 m
.37264 .48523 L
s
1 .739 0 r
.37966 .46822 m
.37336 .48517 L
s
1 .74 0 r
.37966 .46822 m
.37305 .48508 L
s
1 .722 0 r
.37966 .46822 m
.37332 .48471 L
s
1 .738 0 r
.37966 .46822 m
.37275 .4849 L
s
.37966 .46822 m
.37246 .48478 L
s
1 .402 0 r
.37966 .46822 m
.3711 .47306 L
s
1 .414 0 r
.37966 .46822 m
.3708 .47314 L
s
1 .427 0 r
.37966 .46822 m
.37049 .47325 L
s
1 .428 0 r
.37966 .46822 m
.37032 .473 L
s
1 .402 0 r
.37966 .46822 m
.37094 .4728 L
s
1 .415 0 r
.37966 .46822 m
.3706 .47284 L
s
1 .727 0 r
.37966 .46822 m
.36704 .45567 L
s
1 .72 0 r
.37966 .46822 m
.36707 .45588 L
s
1 .726 0 r
.37966 .46822 m
.36692 .45583 L
s
1 .719 0 r
.37966 .46822 m
.36721 .45578 L
s
1 .732 0 r
.37966 .46822 m
.36689 .45566 L
s
1 .725 0 r
.37966 .46822 m
.36718 .4556 L
s
1 .026 0 r
.37959 .46783 m
.38 .4683 L
s
1 .031 0 r
.37959 .46783 m
.38026 .46818 L
s
1 .013 0 r
.37959 .46783 m
.37991 .4679 L
s
1 .024 0 r
.37959 .46783 m
.38017 .4677 L
s
1 .748 0 r
.37959 .46783 m
.39751 .47155 L
s
1 .753 0 r
.37959 .46783 m
.39762 .47169 L
s
1 .76 0 r
.37959 .46783 m
.39779 .47169 L
s
1 .752 0 r
.37959 .46783 m
.39766 .47136 L
s
1 .762 0 r
.37959 .46783 m
.39789 .4715 L
s
1 .759 0 r
.37959 .46783 m
.39785 .47131 L
s
1 .766 0 r
.37959 .46783 m
.37264 .48523 L
s
1 .753 0 r
.37959 .46783 m
.37336 .48517 L
s
1 .754 0 r
.37959 .46783 m
.37305 .48508 L
s
1 .736 0 r
.37959 .46783 m
.37332 .48471 L
s
1 .751 0 r
.37959 .46783 m
.37275 .4849 L
s
1 .752 0 r
.37959 .46783 m
.37246 .48478 L
s
1 .408 0 r
.37959 .46783 m
.3711 .47306 L
s
1 .42 0 r
.37959 .46783 m
.3708 .47314 L
s
1 .433 0 r
.37959 .46783 m
.37049 .47325 L
s
1 .434 0 r
.37959 .46783 m
.37032 .473 L
s
1 .408 0 r
.37959 .46783 m
.37094 .4728 L
s
1 .421 0 r
.37959 .46783 m
.3706 .47284 L
s
1 .714 0 r
.37959 .46783 m
.36704 .45567 L
s
1 .707 0 r
.37959 .46783 m
.36707 .45588 L
s
1 .713 0 r
.37959 .46783 m
.36692 .45583 L
s
1 .706 0 r
.37959 .46783 m
.36721 .45578 L
s
1 .718 0 r
.37959 .46783 m
.36689 .45566 L
s
1 .712 0 r
.37959 .46783 m
.36718 .4556 L
s
1 .012 0 r
.38 .4683 m
.38026 .46818 L
s
1 .017 0 r
.38 .4683 m
.37991 .4679 L
s
1 .026 0 r
.38 .4683 m
.38017 .4677 L
s
1 .728 0 r
.38 .4683 m
.39751 .47155 L
s
1 .733 0 r
.38 .4683 m
.39762 .47169 L
s
1 .74 0 r
.38 .4683 m
.39779 .47169 L
s
1 .732 0 r
.38 .4683 m
.39766 .47136 L
s
1 .743 0 r
.38 .4683 m
.39789 .4715 L
s
1 .74 0 r
.38 .4683 m
.39785 .47131 L
s
1 .754 0 r
.38 .4683 m
.37264 .48523 L
s
1 .741 0 r
.38 .4683 m
.37336 .48517 L
s
1 .742 0 r
.38 .4683 m
.37305 .48508 L
s
1 .724 0 r
.38 .4683 m
.37332 .48471 L
s
1 .74 0 r
.38 .4683 m
.37275 .4849 L
s
.38 .4683 m
.37246 .48478 L
s
1 .412 0 r
.38 .4683 m
.3711 .47306 L
s
1 .425 0 r
.38 .4683 m
.3708 .47314 L
s
1 .438 0 r
.38 .4683 m
.37049 .47325 L
s
1 .439 0 r
.38 .4683 m
.37032 .473 L
s
1 .413 0 r
.38 .4683 m
.37094 .4728 L
s
1 .426 0 r
.38 .4683 m
.3706 .47284 L
s
1 .739 0 r
.38 .4683 m
.36704 .45567 L
s
1 .733 0 r
.38 .4683 m
.36707 .45588 L
s
1 .739 0 r
.38 .4683 m
.36692 .45583 L
s
1 .731 0 r
.38 .4683 m
.36721 .45578 L
s
1 .744 0 r
.38 .4683 m
.36689 .45566 L
s
1 .737 0 r
.38 .4683 m
.36718 .4556 L
s
1 .018 0 r
.38026 .46818 m
.37991 .4679 L
s
1 .02 0 r
.38026 .46818 m
.38017 .4677 L
s
1 .718 0 r
.38026 .46818 m
.39751 .47155 L
s
1 .724 0 r
.38026 .46818 m
.39762 .47169 L
s
1 .731 0 r
.38026 .46818 m
.39779 .47169 L
s
1 .723 0 r
.38026 .46818 m
.39766 .47136 L
s
1 .733 0 r
.38026 .46818 m
.39789 .4715 L
s
1 .73 0 r
.38026 .46818 m
.39785 .47131 L
s
1 .763 0 r
.38026 .46818 m
.37264 .48523 L
s
1 .749 0 r
.38026 .46818 m
.37336 .48517 L
s
1 .751 0 r
.38026 .46818 m
.37305 .48508 L
s
1 .732 0 r
.38026 .46818 m
.37332 .48471 L
s
1 .749 0 r
.38026 .46818 m
.37275 .4849 L
s
.38026 .46818 m
.37246 .48478 L
s
1 .424 0 r
.38026 .46818 m
.3711 .47306 L
s
1 .436 0 r
.38026 .46818 m
.3708 .47314 L
s
1 .45 0 r
.38026 .46818 m
.37049 .47325 L
s
1 .451 0 r
.38026 .46818 m
.37032 .473 L
s
1 .425 0 r
.38026 .46818 m
.37094 .4728 L
s
1 .438 0 r
.38026 .46818 m
.3706 .47284 L
s
1 .743 0 r
.38026 .46818 m
.36704 .45567 L
s
1 .737 0 r
.38026 .46818 m
.36707 .45588 L
s
1 .743 0 r
.38026 .46818 m
.36692 .45583 L
s
1 .736 0 r
.38026 .46818 m
.36721 .45578 L
s
1 .748 0 r
.38026 .46818 m
.36689 .45566 L
s
1 .741 0 r
.38026 .46818 m
.36718 .4556 L
s
1 .014 0 r
.37991 .4679 m
.38017 .4677 L
s
1 .735 0 r
.37991 .4679 m
.39751 .47155 L
s
1 .74 0 r
.37991 .4679 m
.39762 .47169 L
s
1 .747 0 r
.37991 .4679 m
.39779 .47169 L
s
1 .739 0 r
.37991 .4679 m
.39766 .47136 L
s
1 .749 0 r
.37991 .4679 m
.39789 .4715 L
s
1 .746 0 r
.37991 .4679 m
.39785 .47131 L
s
1 .768 0 r
.37991 .4679 m
.37264 .48523 L
s
1 .755 0 r
.37991 .4679 m
.37336 .48517 L
s
1 .756 0 r
.37991 .4679 m
.37305 .48508 L
s
1 .738 0 r
.37991 .4679 m
.37332 .48471 L
s
1 .754 0 r
.37991 .4679 m
.37275 .4849 L
s
.37991 .4679 m
.37246 .48478 L
s
1 .417 0 r
.37991 .4679 m
.3711 .47306 L
s
1 .429 0 r
.37991 .4679 m
.3708 .47314 L
s
1 .443 0 r
.37991 .4679 m
.37049 .47325 L
s
1 .444 0 r
.37991 .4679 m
.37032 .473 L
s
1 .417 0 r
.37991 .4679 m
.37094 .4728 L
s
1 .43 0 r
.37991 .4679 m
.3706 .47284 L
s
1 .725 0 r
.37991 .4679 m
.36704 .45567 L
s
1 .718 0 r
.37991 .4679 m
.36707 .45588 L
s
1 .725 0 r
.37991 .4679 m
.36692 .45583 L
s
1 .717 0 r
.37991 .4679 m
.36721 .45578 L
s
1 .73 0 r
.37991 .4679 m
.36689 .45566 L
s
1 .723 0 r
.37991 .4679 m
.36718 .4556 L
s
1 .726 0 r
.38017 .4677 m
.39751 .47155 L
s
1 .731 0 r
.38017 .4677 m
.39762 .47169 L
s
1 .738 0 r
.38017 .4677 m
.39779 .47169 L
s
1 .73 0 r
.38017 .4677 m
.39766 .47136 L
s
1 .74 0 r
.38017 .4677 m
.39789 .4715 L
s
1 .737 0 r
.38017 .4677 m
.39785 .47131 L
s
1 .78 0 r
.38017 .4677 m
.37264 .48523 L
s
1 .766 0 r
.38017 .4677 m
.37336 .48517 L
s
1 .768 0 r
.38017 .4677 m
.37305 .48508 L
s
1 .749 0 r
.38017 .4677 m
.37332 .48471 L
s
1 .765 0 r
.38017 .4677 m
.37275 .4849 L
s
1 .766 0 r
.38017 .4677 m
.37246 .48478 L
s
1 .431 0 r
.38017 .4677 m
.3711 .47306 L
s
1 .443 0 r
.38017 .4677 m
.3708 .47314 L
s
1 .456 0 r
.38017 .4677 m
.37049 .47325 L
s
1 .457 0 r
.38017 .4677 m
.37032 .473 L
s
1 .431 0 r
.38017 .4677 m
.37094 .4728 L
s
1 .444 0 r
.38017 .4677 m
.3706 .47284 L
s
1 .728 0 r
.38017 .4677 m
.36704 .45567 L
s
1 .721 0 r
.38017 .4677 m
.36707 .45588 L
s
1 .727 0 r
.38017 .4677 m
.36692 .45583 L
s
1 .72 0 r
.38017 .4677 m
.36721 .45578 L
s
1 .732 0 r
.38017 .4677 m
.36689 .45566 L
s
1 .725 0 r
.38017 .4677 m
.36718 .4556 L
s
1 .011 0 r
.35077 .55508 m
.35052 .55498 L
s
1 .015 0 r
.35077 .55508 m
.35062 .55473 L
s
1 .019 0 r
.35077 .55508 m
.35088 .55462 L
s
1 .009 0 r
.35077 .55508 m
.35096 .55496 L
s
1 .031 0 r
.35077 .55508 m
.35107 .55438 L
s
1 .886 0 r
.35077 .55508 m
.3517 .5334 L
s
1 .885 0 r
.35077 .55508 m
.35201 .53345 L
s
1 .898 0 r
.35077 .55508 m
.35214 .53314 L
s
1 .907 0 r
.35077 .55508 m
.35199 .53292 L
s
1 .897 0 r
.35077 .55508 m
.35242 .53318 L
s
1 .913 0 r
.35077 .55508 m
.35247 .53279 L
s
1 .699 0 r
.35077 .55508 m
.36379 .54397 L
s
1 .705 0 r
.35077 .55508 m
.3641 .54414 L
s
1 .698 0 r
.35077 .55508 m
.36389 .54414 L
s
1 .713 0 r
.35077 .55508 m
.36404 .54375 L
s
1 .705 0 r
.35077 .55508 m
.36399 .54399 L
s
1 .715 0 r
.35077 .55508 m
.36421 .54385 L
s
.728 1 0 r
.35077 .55508 m
.3769 .57198 L
s
.731 1 0 r
.35077 .55508 m
.37673 .57211 L
s
.733 1 0 r
.35077 .55508 m
.37697 .57167 L
s
.738 1 0 r
.35077 .55508 m
.3767 .57183 L
s
.35077 .55508 m
.3766 .57202 L
s
.733 1 0 r
.35077 .55508 m
.37685 .57186 L
s
1 .955 0 r
.35077 .55508 m
.33156 .56839 L
s
1 .938 0 r
.35077 .55508 m
.33193 .56818 L
s
1 .937 0 r
.35077 .55508 m
.3318 .56798 L
s
1 .953 0 r
.35077 .55508 m
.33154 .56826 L
s
1 .95 0 r
.35077 .55508 m
.3317 .56836 L
s
1 .937 0 r
.35077 .55508 m
.33187 .56808 L
s
1 .011 0 r
.35052 .55498 m
.35062 .55473 L
s
1 .021 0 r
.35052 .55498 m
.35088 .55462 L
s
1 .018 0 r
.35052 .55498 m
.35096 .55496 L
s
1 .033 0 r
.35052 .55498 m
.35107 .55438 L
s
1 .883 0 r
.35052 .55498 m
.3517 .5334 L
s
1 .882 0 r
.35052 .55498 m
.35201 .53345 L
s
1 .895 0 r
.35052 .55498 m
.35214 .53314 L
s
1 .904 0 r
.35052 .55498 m
.35199 .53292 L
s
1 .894 0 r
.35052 .55498 m
.35242 .53318 L
s
1 .91 0 r
.35052 .55498 m
.35247 .53279 L
s
1 .705 0 r
.35052 .55498 m
.36379 .54397 L
s
1 .71 0 r
.35052 .55498 m
.3641 .54414 L
s
1 .703 0 r
.35052 .55498 m
.36389 .54414 L
s
1 .718 0 r
.35052 .55498 m
.36404 .54375 L
s
1 .71 0 r
.35052 .55498 m
.36399 .54399 L
s
1 .721 0 r
.35052 .55498 m
.36421 .54385 L
s
.718 1 0 r
.35052 .55498 m
.3769 .57198 L
s
.721 1 0 r
.35052 .55498 m
.37673 .57211 L
s
.722 1 0 r
.35052 .55498 m
.37697 .57167 L
s
.728 1 0 r
.35052 .55498 m
.3767 .57183 L
s
.727 1 0 r
.35052 .55498 m
.3766 .57202 L
s
.722 1 0 r
.35052 .55498 m
.37685 .57186 L
s
1 .949 0 r
.35052 .55498 m
.33156 .56839 L
s
1 .931 0 r
.35052 .55498 m
.33193 .56818 L
s
.35052 .55498 m
.3318 .56798 L
s
1 .946 0 r
.35052 .55498 m
.33154 .56826 L
s
1 .943 0 r
.35052 .55498 m
.3317 .56836 L
s
1 .931 0 r
.35052 .55498 m
.33187 .56808 L
s
1 .012 0 r
.35062 .55473 m
.35088 .55462 L
s
1 .017 0 r
.35062 .55473 m
.35096 .55496 L
s
1 .023 0 r
.35062 .55473 m
.35107 .55438 L
s
1 .873 0 r
.35062 .55473 m
.3517 .5334 L
s
1 .871 0 r
.35062 .55473 m
.35201 .53345 L
s
1 .884 0 r
.35062 .55473 m
.35214 .53314 L
s
1 .893 0 r
.35062 .55473 m
.35199 .53292 L
s
1 .884 0 r
.35062 .55473 m
.35242 .53318 L
s
1 .9 0 r
.35062 .55473 m
.35247 .53279 L
s
1 .695 0 r
.35062 .55473 m
.36379 .54397 L
s
1 .701 0 r
.35062 .55473 m
.3641 .54414 L
s
1 .694 0 r
.35062 .55473 m
.36389 .54414 L
s
1 .709 0 r
.35062 .55473 m
.36404 .54375 L
s
1 .701 0 r
.35062 .55473 m
.36399 .54399 L
s
1 .711 0 r
.35062 .55473 m
.36421 .54385 L
s
.716 1 0 r
.35062 .55473 m
.3769 .57198 L
s
.719 1 0 r
.35062 .55473 m
.37673 .57211 L
s
.72 1 0 r
.35062 .55473 m
.37697 .57167 L
s
.726 1 0 r
.35062 .55473 m
.3767 .57183 L
s
.725 1 0 r
.35062 .55473 m
.3766 .57202 L
s
.72 1 0 r
.35062 .55473 m
.37685 .57186 L
s
1 .958 0 r
.35062 .55473 m
.33156 .56839 L
s
1 .941 0 r
.35062 .55473 m
.33193 .56818 L
s
1 .94 0 r
.35062 .55473 m
.3318 .56798 L
s
1 .956 0 r
.35062 .55473 m
.33154 .56826 L
s
1 .953 0 r
.35062 .55473 m
.3317 .56836 L
s
1 .94 0 r
.35062 .55473 m
.33187 .56808 L
s
1 .014 0 r
.35088 .55462 m
.35096 .55496 L
s
1 .013 0 r
.35088 .55462 m
.35107 .55438 L
s
1 .868 0 r
.35088 .55462 m
.3517 .5334 L
s
1 .866 0 r
.35088 .55462 m
.35201 .53345 L
s
1 .879 0 r
.35088 .55462 m
.35214 .53314 L
s
1 .888 0 r
.35088 .55462 m
.35199 .53292 L
s
1 .878 0 r
.35088 .55462 m
.35242 .53318 L
s
1 .894 0 r
.35088 .55462 m
.35247 .53279 L
s
1 .684 0 r
.35088 .55462 m
.36379 .54397 L
s
1 .689 0 r
.35088 .55462 m
.3641 .54414 L
s
1 .683 0 r
.35088 .55462 m
.36389 .54414 L
s
1 .697 0 r
.35088 .55462 m
.36404 .54375 L
s
1 .689 0 r
.35088 .55462 m
.36399 .54399 L
s
1 .7 0 r
.35088 .55462 m
.36421 .54385 L
s
.722 1 0 r
.35088 .55462 m
.3769 .57198 L
s
.725 1 0 r
.35088 .55462 m
.37673 .57211 L
s
.727 1 0 r
.35088 .55462 m
.37697 .57167 L
s
.732 1 0 r
.35088 .55462 m
.3767 .57183 L
s
.731 1 0 r
.35088 .55462 m
.3766 .57202 L
s
.727 1 0 r
.35088 .55462 m
.37685 .57186 L
s
1 .969 0 r
.35088 .55462 m
.33156 .56839 L
s
1 .952 0 r
.35088 .55462 m
.33193 .56818 L
s
.35088 .55462 m
.3318 .56798 L
s
1 .967 0 r
.35088 .55462 m
.33154 .56826 L
s
1 .964 0 r
.35088 .55462 m
.3317 .56836 L
s
1 .952 0 r
.35088 .55462 m
.33187 .56808 L
s
1 .024 0 r
.35096 .55496 m
.35107 .55438 L
s
1 .882 0 r
.35096 .55496 m
.3517 .5334 L
s
1 .88 0 r
.35096 .55496 m
.35201 .53345 L
s
1 .893 0 r
.35096 .55496 m
.35214 .53314 L
s
1 .902 0 r
.35096 .55496 m
.35199 .53292 L
s
1 .892 0 r
.35096 .55496 m
.35242 .53318 L
s
1 .908 0 r
.35096 .55496 m
.35247 .53279 L
s
1 .691 0 r
.35096 .55496 m
.36379 .54397 L
s
1 .696 0 r
.35096 .55496 m
.3641 .54414 L
s
1 .689 0 r
.35096 .55496 m
.36389 .54414 L
s
1 .704 0 r
.35096 .55496 m
.36404 .54375 L
s
1 .696 0 r
.35096 .55496 m
.36399 .54399 L
s
1 .707 0 r
.35096 .55496 m
.36421 .54385 L
s
.732 1 0 r
.35096 .55496 m
.3769 .57198 L
s
.735 1 0 r
.35096 .55496 m
.37673 .57211 L
s
.737 1 0 r
.35096 .55496 m
.37697 .57167 L
s
.742 1 0 r
.35096 .55496 m
.3767 .57183 L
s
.741 1 0 r
.35096 .55496 m
.3766 .57202 L
s
.737 1 0 r
.35096 .55496 m
.37685 .57186 L
s
1 .964 0 r
.35096 .55496 m
.33156 .56839 L
s
1 .947 0 r
.35096 .55496 m
.33193 .56818 L
s
1 .946 0 r
.35096 .55496 m
.3318 .56798 L
s
1 .962 0 r
.35096 .55496 m
.33154 .56826 L
s
1 .958 0 r
.35096 .55496 m
.3317 .56836 L
s
1 .946 0 r
.35096 .55496 m
.33187 .56808 L
s
1 .857 0 r
.35107 .55438 m
.3517 .5334 L
s
1 .856 0 r
.35107 .55438 m
.35201 .53345 L
s
1 .869 0 r
.35107 .55438 m
.35214 .53314 L
s
1 .878 0 r
.35107 .55438 m
.35199 .53292 L
s
1 .868 0 r
.35107 .55438 m
.35242 .53318 L
s
1 .884 0 r
.35107 .55438 m
.35247 .53279 L
s
1 .672 0 r
.35107 .55438 m
.36379 .54397 L
s
1 .677 0 r
.35107 .55438 m
.3641 .54414 L
s
1 .67 0 r
.35107 .55438 m
.36389 .54414 L
s
1 .685 0 r
.35107 .55438 m
.36404 .54375 L
s
1 .677 0 r
.35107 .55438 m
.36399 .54399 L
s
1 .688 0 r
.35107 .55438 m
.36421 .54385 L
s
.723 1 0 r
.35107 .55438 m
.3769 .57198 L
s
.726 1 0 r
.35107 .55438 m
.37673 .57211 L
s
.728 1 0 r
.35107 .55438 m
.37697 .57167 L
s
.733 1 0 r
.35107 .55438 m
.3767 .57183 L
s
.732 1 0 r
.35107 .55438 m
.3766 .57202 L
s
.727 1 0 r
.35107 .55438 m
.37685 .57186 L
s
1 .981 0 r
.35107 .55438 m
.33156 .56839 L
s
1 .964 0 r
.35107 .55438 m
.33193 .56818 L
s
.35107 .55438 m
.3318 .56798 L
s
1 .979 0 r
.35107 .55438 m
.33154 .56826 L
s
1 .976 0 r
.35107 .55438 m
.3317 .56836 L
s
1 .964 0 r
.35107 .55438 m
.33187 .56808 L
s
1 .014 0 r
.37588 .49766 m
.37555 .4976 L
s
.37588 .49766 m
.37618 .4975 L
s
1 .025 0 r
.37588 .49766 m
.37538 .49731 L
s
1 .016 0 r
.37588 .49766 m
.37596 .49728 L
s
1 .02 0 r
.37588 .49766 m
.37567 .49721 L
s
1 .525 0 r
.37588 .49766 m
.37264 .48523 L
s
1 .52 0 r
.37588 .49766 m
.37336 .48517 L
s
1 .527 0 r
.37588 .49766 m
.37305 .48508 L
s
1 .539 0 r
.37588 .49766 m
.37332 .48471 L
s
1 .537 0 r
.37588 .49766 m
.37275 .4849 L
s
1 .545 0 r
.37588 .49766 m
.37246 .48478 L
s
.976 1 0 r
.37588 .49766 m
.3711 .47306 L
s
.977 1 0 r
.37588 .49766 m
.3708 .47314 L
s
.979 1 0 r
.37588 .49766 m
.37049 .47325 L
s
.967 1 0 r
.37588 .49766 m
.37032 .473 L
s
.964 1 0 r
.37588 .49766 m
.37094 .4728 L
s
.963 1 0 r
.37588 .49766 m
.3706 .47284 L
s
1 .026 0 r
.37555 .4976 m
.37618 .4975 L
s
1 .014 0 r
.37555 .4976 m
.37538 .49731 L
s
1 .021 0 r
.37555 .4976 m
.37596 .49728 L
s
1 .017 0 r
.37555 .4976 m
.37567 .49721 L
s
1 .519 0 r
.37555 .4976 m
.37264 .48523 L
s
1 .515 0 r
.37555 .4976 m
.37336 .48517 L
s
1 .522 0 r
.37555 .4976 m
.37305 .48508 L
s
1 .535 0 r
.37555 .4976 m
.37332 .48471 L
s
1 .531 0 r
.37555 .4976 m
.37275 .4849 L
s
1 .539 0 r
.37555 .4976 m
.37246 .48478 L
s
.981 1 0 r
.37555 .4976 m
.3711 .47306 L
s
.982 1 0 r
.37555 .4976 m
.3708 .47314 L
s
.984 1 0 r
.37555 .4976 m
.37049 .47325 L
s
.972 1 0 r
.37555 .4976 m
.37032 .473 L
s
.969 1 0 r
.37555 .4976 m
.37094 .4728 L
s
.968 1 0 r
.37555 .4976 m
.3706 .47284 L
s
1 .034 0 r
.37618 .4975 m
.37538 .49731 L
s
1 .013 0 r
.37618 .4975 m
.37596 .49728 L
s
1 .024 0 r
.37618 .4975 m
.37567 .49721 L
s
1 .522 0 r
.37618 .4975 m
.37264 .48523 L
s
1 .516 0 r
.37618 .4975 m
.37336 .48517 L
s
1 .523 0 r
.37618 .4975 m
.37305 .48508 L
s
1 .535 0 r
.37618 .4975 m
.37332 .48471 L
s
1 .534 0 r
.37618 .4975 m
.37275 .4849 L
s
1 .542 0 r
.37618 .4975 m
.37246 .48478 L
s
.98 1 0 r
.37618 .4975 m
.3711 .47306 L
s
.981 1 0 r
.37618 .4975 m
.3708 .47314 L
s
.982 1 0 r
.37618 .4975 m
.37049 .47325 L
s
.971 1 0 r
.37618 .4975 m
.37032 .473 L
s
.968 1 0 r
.37618 .4975 m
.37094 .4728 L
s
.967 1 0 r
.37618 .4975 m
.3706 .47284 L
s
1 .024 0 r
.37538 .49731 m
.37596 .49728 L
s
1 .012 0 r
.37538 .49731 m
.37567 .49721 L
s
1 .506 0 r
.37538 .49731 m
.37264 .48523 L
s
1 .503 0 r
.37538 .49731 m
.37336 .48517 L
s
1 .509 0 r
.37538 .49731 m
.37305 .48508 L
s
1 .522 0 r
.37538 .49731 m
.37332 .48471 L
s
1 .519 0 r
.37538 .49731 m
.37275 .4849 L
s
1 .526 0 r
.37538 .49731 m
.37246 .48478 L
s
.994 1 0 r
.37538 .49731 m
.3711 .47306 L
s
.995 1 0 r
.37538 .49731 m
.3708 .47314 L
s
.997 1 0 r
.37538 .49731 m
.37049 .47325 L
s
.985 1 0 r
.37538 .49731 m
.37032 .473 L
s
.982 1 0 r
.37538 .49731 m
.37094 .4728 L
s
.981 1 0 r
.37538 .49731 m
.3706 .47284 L
s
1 .012 0 r
.37596 .49728 m
.37567 .49721 L
s
1 .511 0 r
.37596 .49728 m
.37264 .48523 L
s
1 .506 0 r
.37596 .49728 m
.37336 .48517 L
s
1 .513 0 r
.37596 .49728 m
.37305 .48508 L
s
1 .525 0 r
.37596 .49728 m
.37332 .48471 L
s
1 .523 0 r
.37596 .49728 m
.37275 .4849 L
s
1 .531 0 r
.37596 .49728 m
.37246 .48478 L
s
.991 1 0 r
.37596 .49728 m
.3711 .47306 L
s
.37596 .49728 m
.3708 .47314 L
s
.993 1 0 r
.37596 .49728 m
.37049 .47325 L
s
.981 1 0 r
.37596 .49728 m
.37032 .473 L
s
.979 1 0 r
.37596 .49728 m
.37094 .4728 L
s
.978 1 0 r
.37596 .49728 m
.3706 .47284 L
s
1 .505 0 r
.37567 .49721 m
.37264 .48523 L
s
1 .501 0 r
.37567 .49721 m
.37336 .48517 L
s
1 .507 0 r
.37567 .49721 m
.37305 .48508 L
s
1 .52 0 r
.37567 .49721 m
.37332 .48471 L
s
1 .517 0 r
.37567 .49721 m
.37275 .4849 L
s
1 .525 0 r
.37567 .49721 m
.37246 .48478 L
s
.996 1 0 r
.37567 .49721 m
.3711 .47306 L
s
.997 1 0 r
.37567 .49721 m
.3708 .47314 L
s
.998 1 0 r
.37567 .49721 m
.37049 .47325 L
s
.987 1 0 r
.37567 .49721 m
.37032 .473 L
s
.984 1 0 r
.37567 .49721 m
.37094 .4728 L
s
.983 1 0 r
.37567 .49721 m
.3706 .47284 L
s
1 .026 0 r
.34131 .62371 m
.34193 .62388 L
s
1 .066 0 r
.34131 .62371 m
.34289 .62339 L
s
1 .048 0 r
.34131 .62371 m
.34249 .62357 L
s
1 .021 0 r
.34131 .62371 m
.34161 .62331 L
s
1 .036 0 r
.34131 .62371 m
.3421 .6233 L
s
1 .68 0 r
.34131 .62371 m
.34516 .60751 L
s
1 .688 0 r
.34131 .62371 m
.3455 .60741 L
s
1 .692 0 r
.34131 .62371 m
.34499 .60719 L
s
1 .707 0 r
.34131 .62371 m
.34546 .60692 L
s
1 .69 0 r
.34131 .62371 m
.34523 .60729 L
s
1 .712 0 r
.34131 .62371 m
.34572 .60687 L
s
1 .044 0 r
.34193 .62388 m
.34289 .62339 L
s
1 .026 0 r
.34193 .62388 m
.34249 .62357 L
s
1 .027 0 r
.34193 .62388 m
.34161 .62331 L
s
1 .025 0 r
.34193 .62388 m
.3421 .6233 L
s
1 .682 0 r
.34193 .62388 m
.34516 .60751 L
s
1 .689 0 r
.34193 .62388 m
.3455 .60741 L
s
1 .693 0 r
.34193 .62388 m
.34499 .60719 L
s
1 .708 0 r
.34193 .62388 m
.34546 .60692 L
s
1 .691 0 r
.34193 .62388 m
.34523 .60729 L
s
1 .712 0 r
.34193 .62388 m
.34572 .60687 L
s
1 .018 0 r
.34289 .62339 m
.34249 .62357 L
s
1 .052 0 r
.34289 .62339 m
.34161 .62331 L
s
1 .032 0 r
.34289 .62339 m
.3421 .6233 L
s
1 .655 0 r
.34289 .62339 m
.34516 .60751 L
s
1 .662 0 r
.34289 .62339 m
.3455 .60741 L
s
1 .667 0 r
.34289 .62339 m
.34499 .60719 L
s
1 .681 0 r
.34289 .62339 m
.34546 .60692 L
s
1 .665 0 r
.34289 .62339 m
.34523 .60729 L
s
1 .685 0 r
.34289 .62339 m
.34572 .60687 L
s
1 .038 0 r
.34249 .62357 m
.34161 .62331 L
s
1 .019 0 r
.34249 .62357 m
.3421 .6233 L
s
1 .665 0 r
.34249 .62357 m
.34516 .60751 L
s
1 .672 0 r
.34249 .62357 m
.3455 .60741 L
s
1 .677 0 r
.34249 .62357 m
.34499 .60719 L
s
1 .691 0 r
.34249 .62357 m
.34546 .60692 L
s
1 .674 0 r
.34249 .62357 m
.34523 .60729 L
s
1 .695 0 r
.34249 .62357 m
.34572 .60687 L
s
1 .02 0 r
.34161 .62331 m
.3421 .6233 L
s
1 .662 0 r
.34161 .62331 m
.34516 .60751 L
s
1 .669 0 r
.34161 .62331 m
.3455 .60741 L
s
1 .673 0 r
.34161 .62331 m
.34499 .60719 L
s
1 .688 0 r
.34161 .62331 m
.34546 .60692 L
s
1 .671 0 r
.34161 .62331 m
.34523 .60729 L
s
1 .692 0 r
.34161 .62331 m
.34572 .60687 L
s
1 .657 0 r
.3421 .6233 m
.34516 .60751 L
s
1 .664 0 r
.3421 .6233 m
.3455 .60741 L
s
1 .669 0 r
.3421 .6233 m
.34499 .60719 L
s
1 .683 0 r
.3421 .6233 m
.34546 .60692 L
s
1 .666 0 r
.3421 .6233 m
.34523 .60729 L
s
1 .688 0 r
.3421 .6233 m
.34572 .60687 L
s
1 .023 0 r
.42455 .59666 m
.4244 .59721 L
s
1 .029 0 r
.42455 .59666 m
.42462 .59736 L
s
1 .009 0 r
.42455 .59666 m
.42477 .59673 L
s
1 .017 0 r
.42455 .59666 m
.42483 .59696 L
s
1 .015 0 r
.42455 .59666 m
.42452 .59703 L
s
1 .8 0 r
.42455 .59666 m
.40507 .59479 L
s
1 .787 0 r
.42455 .59666 m
.40538 .59474 L
s
1 .783 0 r
.42455 .59666 m
.40558 .59398 L
s
1 .8 0 r
.42455 .59666 m
.4051 .59433 L
s
1 .79 0 r
.42455 .59666 m
.40537 .59425 L
s
1 .779 0 r
.42455 .59666 m
.40561 .59447 L
s
1 .961 0 r
.42455 .59666 m
.40108 .59525 L
s
1 .973 0 r
.42455 .59666 m
.40077 .59533 L
s
1 .964 0 r
.42455 .59666 m
.40098 .59568 L
s
1 .962 0 r
.42455 .59666 m
.40108 .59497 L
s
1 .974 0 r
.42455 .59666 m
.40078 .59495 L
s
1 .95 0 r
.42455 .59666 m
.40134 .59524 L
s
1 .011 0 r
.4244 .59721 m
.42462 .59736 L
s
1 .025 0 r
.4244 .59721 m
.42477 .59673 L
s
1 .02 0 r
.4244 .59721 m
.42483 .59696 L
s
1 .009 0 r
.4244 .59721 m
.42452 .59703 L
s
1 .796 0 r
.4244 .59721 m
.40507 .59479 L
s
1 .784 0 r
.4244 .59721 m
.40538 .59474 L
s
1 .78 0 r
.4244 .59721 m
.40558 .59398 L
s
1 .797 0 r
.4244 .59721 m
.4051 .59433 L
s
1 .787 0 r
.4244 .59721 m
.40537 .59425 L
s
1 .776 0 r
.4244 .59721 m
.40561 .59447 L
s
1 .956 0 r
.4244 .59721 m
.40108 .59525 L
s
1 .969 0 r
.4244 .59721 m
.40077 .59533 L
s
1 .959 0 r
.4244 .59721 m
.40098 .59568 L
s
1 .957 0 r
.4244 .59721 m
.40108 .59497 L
s
1 .969 0 r
.4244 .59721 m
.40078 .59495 L
s
1 .946 0 r
.4244 .59721 m
.40134 .59524 L
s
1 .027 0 r
.42462 .59736 m
.42477 .59673 L
s
1 .018 0 r
.42462 .59736 m
.42483 .59696 L
s
1 .014 0 r
.42462 .59736 m
.42452 .59703 L
s
1 .806 0 r
.42462 .59736 m
.40507 .59479 L
s
1 .794 0 r
.42462 .59736 m
.40538 .59474 L
s
1 .791 0 r
.42462 .59736 m
.40558 .59398 L
s
1 .807 0 r
.42462 .59736 m
.4051 .59433 L
s
1 .797 0 r
.42462 .59736 m
.40537 .59425 L
s
1 .786 0 r
.42462 .59736 m
.40561 .59447 L
s
1 .966 0 r
.42462 .59736 m
.40108 .59525 L
s
1 .978 0 r
.42462 .59736 m
.40077 .59533 L
s
1 .969 0 r
.42462 .59736 m
.40098 .59568 L
s
1 .967 0 r
.42462 .59736 m
.40108 .59497 L
s
1 .979 0 r
.42462 .59736 m
.40078 .59495 L
s
1 .955 0 r
.42462 .59736 m
.40134 .59524 L
s
1 .01 0 r
.42477 .59673 m
.42483 .59696 L
s
1 .016 0 r
.42477 .59673 m
.42452 .59703 L
s
1 .809 0 r
.42477 .59673 m
.40507 .59479 L
s
1 .797 0 r
.42477 .59673 m
.40538 .59474 L
s
1 .792 0 r
.42477 .59673 m
.40558 .59398 L
s
1 .81 0 r
.42477 .59673 m
.4051 .59433 L
s
1 .799 0 r
.42477 .59673 m
.40537 .59425 L
s
1 .788 0 r
.42477 .59673 m
.40561 .59447 L
s
1 .97 0 r
.42477 .59673 m
.40108 .59525 L
s
1 .982 0 r
.42477 .59673 m
.40077 .59533 L
s
1 .973 0 r
.42477 .59673 m
.40098 .59568 L
s
1 .971 0 r
.42477 .59673 m
.40108 .59497 L
s
1 .983 0 r
.42477 .59673 m
.40078 .59495 L
s
1 .959 0 r
.42477 .59673 m
.40134 .59524 L
s
1 .013 0 r
.42483 .59696 m
.42452 .59703 L
s
1 .812 0 r
.42483 .59696 m
.40507 .59479 L
s
1 .8 0 r
.42483 .59696 m
.40538 .59474 L
s
1 .796 0 r
.42483 .59696 m
.40558 .59398 L
s
1 .813 0 r
.42483 .59696 m
.4051 .59433 L
s
1 .802 0 r
.42483 .59696 m
.40537 .59425 L
s
1 .792 0 r
.42483 .59696 m
.40561 .59447 L
s
1 .973 0 r
.42483 .59696 m
.40108 .59525 L
s
1 .985 0 r
.42483 .59696 m
.40077 .59533 L
s
1 .976 0 r
.42483 .59696 m
.40098 .59568 L
s
1 .974 0 r
.42483 .59696 m
.40108 .59497 L
s
1 .986 0 r
.42483 .59696 m
.40078 .59495 L
s
1 .962 0 r
.42483 .59696 m
.40134 .59524 L
s
1 .8 0 r
.42452 .59703 m
.40507 .59479 L
s
1 .788 0 r
.42452 .59703 m
.40538 .59474 L
s
1 .784 0 r
.42452 .59703 m
.40558 .59398 L
s
1 .801 0 r
.42452 .59703 m
.4051 .59433 L
s
1 .791 0 r
.42452 .59703 m
.40537 .59425 L
s
1 .78 0 r
.42452 .59703 m
.40561 .59447 L
s
1 .961 0 r
.42452 .59703 m
.40108 .59525 L
s
1 .973 0 r
.42452 .59703 m
.40077 .59533 L
s
1 .964 0 r
.42452 .59703 m
.40098 .59568 L
s
1 .962 0 r
.42452 .59703 m
.40108 .59497 L
s
1 .974 0 r
.42452 .59703 m
.40078 .59495 L
s
1 .95 0 r
.42452 .59703 m
.40134 .59524 L
s
1 .014 0 r
.34516 .60751 m
.3455 .60741 L
s
1 .015 0 r
.34516 .60751 m
.34499 .60719 L
s
1 .027 0 r
.34516 .60751 m
.34546 .60692 L
s
1 .009 0 r
.34516 .60751 m
.34523 .60729 L
s
1 .035 0 r
.34516 .60751 m
.34572 .60687 L
s
1 .354 0 r
.34516 .60751 m
.34324 .59907 L
s
1 .366 0 r
.34516 .60751 m
.3431 .5988 L
s
1 .376 0 r
.34516 .60751 m
.34315 .59854 L
s
1 .363 0 r
.34516 .60751 m
.34365 .59877 L
s
1 .367 0 r
.34516 .60751 m
.3434 .5987 L
s
1 .384 0 r
.34516 .60751 m
.34376 .59822 L
s
.525 1 0 r
.34516 .60751 m
.38115 .60452 L
s
.54 1 0 r
.34516 .60751 m
.38077 .60432 L
s
.537 1 0 r
.34516 .60751 m
.38087 .60495 L
s
.534 1 0 r
.34516 .60751 m
.38092 .60449 L
s
.527 1 0 r
.34516 .60751 m
.38105 .60402 L
s
.523 1 0 r
.34516 .60751 m
.38111 .60375 L
s
.529 1 0 r
.34516 .60751 m
.31541 .58726 L
s
.522 1 0 r
.34516 .60751 m
.31519 .58729 L
s
.516 1 0 r
.34516 .60751 m
.31476 .58763 L
s
.515 1 0 r
.34516 .60751 m
.31498 .58726 L
s
.523 1 0 r
.34516 .60751 m
.31548 .58689 L
s
.506 1 0 r
.34516 .60751 m
.31476 .58722 L
s
1 .022 0 r
.3455 .60741 m
.34499 .60719 L
s
1 .02 0 r
.3455 .60741 m
.34546 .60692 L
s
1 .012 0 r
.3455 .60741 m
.34523 .60729 L
s
1 .024 0 r
.3455 .60741 m
.34572 .60687 L
s
1 .353 0 r
.3455 .60741 m
.34324 .59907 L
s
1 .365 0 r
.3455 .60741 m
.3431 .5988 L
s
1 .375 0 r
.3455 .60741 m
.34315 .59854 L
s
1 .361 0 r
.3455 .60741 m
.34365 .59877 L
s
1 .366 0 r
.3455 .60741 m
.3434 .5987 L
s
1 .382 0 r
.3455 .60741 m
.34376 .59822 L
s
.539 1 0 r
.3455 .60741 m
.38115 .60452 L
s
.553 1 0 r
.3455 .60741 m
.38077 .60432 L
s
.551 1 0 r
.3455 .60741 m
.38087 .60495 L
s
.548 1 0 r
.3455 .60741 m
.38092 .60449 L
s
.541 1 0 r
.3455 .60741 m
.38105 .60402 L
s
.537 1 0 r
.3455 .60741 m
.38111 .60375 L
s
.521 1 0 r
.3455 .60741 m
.31541 .58726 L
s
.514 1 0 r
.3455 .60741 m
.31519 .58729 L
s
.507 1 0 r
.3455 .60741 m
.31476 .58763 L
s
.506 1 0 r
.3455 .60741 m
.31498 .58726 L
s
.514 1 0 r
.3455 .60741 m
.31548 .58689 L
s
.498 1 0 r
.3455 .60741 m
.31476 .58722 L
s
1 .022 0 r
.34499 .60719 m
.34546 .60692 L
s
1 .011 0 r
.34499 .60719 m
.34523 .60729 L
s
1 .033 0 r
.34499 .60719 m
.34572 .60687 L
s
1 .339 0 r
.34499 .60719 m
.34324 .59907 L
s
1 .352 0 r
.34499 .60719 m
.3431 .5988 L
s
1 .362 0 r
.34499 .60719 m
.34315 .59854 L
s
1 .348 0 r
.34499 .60719 m
.34365 .59877 L
s
1 .353 0 r
.34499 .60719 m
.3434 .5987 L
s
1 .37 0 r
.34499 .60719 m
.34376 .59822 L
s
.519 1 0 r
.34499 .60719 m
.38115 .60452 L
s
.534 1 0 r
.34499 .60719 m
.38077 .60432 L
s
.531 1 0 r
.34499 .60719 m
.38087 .60495 L
s
.528 1 0 r
.34499 .60719 m
.38092 .60449 L
s
.521 1 0 r
.34499 .60719 m
.38105 .60402 L
s
.518 1 0 r
.34499 .60719 m
.38111 .60375 L
s
.543 1 0 r
.34499 .60719 m
.31541 .58726 L
s
.536 1 0 r
.34499 .60719 m
.31519 .58729 L
s
.529 1 0 r
.34499 .60719 m
.31476 .58763 L
s
.528 1 0 r
.34499 .60719 m
.31498 .58726 L
s
.536 1 0 r
.34499 .60719 m
.31548 .58689 L
s
.52 1 0 r
.34499 .60719 m
.31476 .58722 L
s
1 .018 0 r
.34546 .60692 m
.34523 .60729 L
s
1 .011 0 r
.34546 .60692 m
.34572 .60687 L
s
1 .333 0 r
.34546 .60692 m
.34324 .59907 L
s
1 .346 0 r
.34546 .60692 m
.3431 .5988 L
s
1 .355 0 r
.34546 .60692 m
.34315 .59854 L
s
1 .341 0 r
.34546 .60692 m
.34365 .59877 L
s
1 .346 0 r
.34546 .60692 m
.3434 .5987 L
s
1 .362 0 r
.34546 .60692 m
.34376 .59822 L
s
.538 1 0 r
.34546 .60692 m
.38115 .60452 L
s
.553 1 0 r
.34546 .60692 m
.38077 .60432 L
s
.551 1 0 r
.34546 .60692 m
.38087 .60495 L
s
.547 1 0 r
.34546 .60692 m
.38092 .60449 L
s
.541 1 0 r
.34546 .60692 m
.38105 .60402 L
s
.538 1 0 r
.34546 .60692 m
.38111 .60375 L
s
.533 1 0 r
.34546 .60692 m
.31541 .58726 L
s
.526 1 0 r
.34546 .60692 m
.31519 .58729 L
s
.519 1 0 r
.34546 .60692 m
.31476 .58763 L
s
.518 1 0 r
.34546 .60692 m
.31498 .58726 L
s
.527 1 0 r
.34546 .60692 m
.31548 .58689 L
s
.51 1 0 r
.34546 .60692 m
.31476 .58722 L
s
1 .027 0 r
.34523 .60729 m
.34572 .60687 L
s
1 .346 0 r
.34523 .60729 m
.34324 .59907 L
s
1 .358 0 r
.34523 .60729 m
.3431 .5988 L
s
1 .368 0 r
.34523 .60729 m
.34315 .59854 L
s
1 .354 0 r
.34523 .60729 m
.34365 .59877 L
s
1 .359 0 r
.34523 .60729 m
.3434 .5987 L
s
1 .376 0 r
.34523 .60729 m
.34376 .59822 L
s
.528 1 0 r
.34523 .60729 m
.38115 .60452 L
s
.543 1 0 r
.34523 .60729 m
.38077 .60432 L
s
.541 1 0 r
.34523 .60729 m
.38087 .60495 L
s
.537 1 0 r
.34523 .60729 m
.38092 .60449 L
s
.53 1 0 r
.34523 .60729 m
.38105 .60402 L
s
.527 1 0 r
.34523 .60729 m
.38111 .60375 L
s
.532 1 0 r
.34523 .60729 m
.31541 .58726 L
s
.525 1 0 r
.34523 .60729 m
.31519 .58729 L
s
.518 1 0 r
.34523 .60729 m
.31476 .58763 L
s
.34523 .60729 m
.31498 .58726 L
s
.526 1 0 r
.34523 .60729 m
.31548 .58689 L
s
.509 1 0 r
.34523 .60729 m
.31476 .58722 L
s
1 .334 0 r
.34572 .60687 m
.34324 .59907 L
s
1 .347 0 r
.34572 .60687 m
.3431 .5988 L
s
1 .356 0 r
.34572 .60687 m
.34315 .59854 L
s
1 .341 0 r
.34572 .60687 m
.34365 .59877 L
s
1 .347 0 r
.34572 .60687 m
.3434 .5987 L
s
1 .362 0 r
.34572 .60687 m
.34376 .59822 L
s
.549 1 0 r
.34572 .60687 m
.38115 .60452 L
s
.564 1 0 r
.34572 .60687 m
.38077 .60432 L
s
.562 1 0 r
.34572 .60687 m
.38087 .60495 L
s
.558 1 0 r
.34572 .60687 m
.38092 .60449 L
s
.552 1 0 r
.34572 .60687 m
.38105 .60402 L
s
.548 1 0 r
.34572 .60687 m
.38111 .60375 L
s
.525 1 0 r
.34572 .60687 m
.31541 .58726 L
s
.518 1 0 r
.34572 .60687 m
.31519 .58729 L
s
.511 1 0 r
.34572 .60687 m
.31476 .58763 L
s
.51 1 0 r
.34572 .60687 m
.31498 .58726 L
s
.519 1 0 r
.34572 .60687 m
.31548 .58689 L
s
.502 1 0 r
.34572 .60687 m
.31476 .58722 L
s
1 .013 0 r
.3517 .5334 m
.35201 .53345 L
s
1 .021 0 r
.3517 .5334 m
.35214 .53314 L
s
1 .023 0 r
.3517 .5334 m
.35199 .53292 L
s
1 .031 0 r
.3517 .5334 m
.35242 .53318 L
s
1 .04 0 r
.3517 .5334 m
.35247 .53279 L
s
1 .262 0 r
.3517 .5334 m
.35803 .53239 L
s
1 .242 0 r
.3517 .5334 m
.35753 .5324 L
s
1 .261 0 r
.3517 .5334 m
.35795 .53208 L
s
1 .279 0 r
.3517 .5334 m
.35834 .53177 L
s
1 .234 0 r
.3517 .5334 m
.35727 .5321 L
s
1 .249 0 r
.3517 .5334 m
.35762 .53192 L
s
1 .656 0 r
.3517 .5334 m
.36379 .54397 L
s
1 .67 0 r
.3517 .5334 m
.3641 .54414 L
s
1 .664 0 r
.3517 .5334 m
.36389 .54414 L
s
1 .658 0 r
.3517 .5334 m
.36404 .54375 L
s
1 .663 0 r
.3517 .5334 m
.36399 .54399 L
s
1 .666 0 r
.3517 .5334 m
.36421 .54385 L
s
1 .999 0 r
.3517 .5334 m
.35426 .5091 L
s
1 .997 0 r
.3517 .5334 m
.35392 .5091 L
s
.994 1 0 r
.3517 .5334 m
.35405 .5089 L
s
1 .996 0 r
.3517 .5334 m
.35408 .50913 L
s
.998 1 0 r
.3517 .5334 m
.35415 .50899 L
s
.994 1 0 r
.3517 .5334 m
.35429 .50891 L
s
1 .845 0 r
.3517 .5334 m
.33758 .51831 L
s
1 .85 0 r
.3517 .5334 m
.33759 .51811 L
s
1 .842 0 r
.3517 .5334 m
.33774 .51824 L
s
1 .841 0 r
.3517 .5334 m
.33808 .51796 L
s
1 .836 0 r
.3517 .5334 m
.33789 .51831 L
s
1 .844 0 r
.3517 .5334 m
.33785 .51807 L
s
1 .014 0 r
.35201 .53345 m
.35214 .53314 L
s
1 .022 0 r
.35201 .53345 m
.35199 .53292 L
s
1 .02 0 r
.35201 .53345 m
.35242 .53318 L
s
1 .033 0 r
.35201 .53345 m
.35247 .53279 L
s
1 .25 0 r
.35201 .53345 m
.35803 .53239 L
s
1 .229 0 r
.35201 .53345 m
.35753 .5324 L
s
1 .249 0 r
.35201 .53345 m
.35795 .53208 L
s
1 .267 0 r
.35201 .53345 m
.35834 .53177 L
s
1 .222 0 r
.35201 .53345 m
.35727 .5321 L
s
1 .237 0 r
.35201 .53345 m
.35762 .53192 L
s
1 .645 0 r
.35201 .53345 m
.36379 .54397 L
s
1 .659 0 r
.35201 .53345 m
.3641 .54414 L
s
1 .653 0 r
.35201 .53345 m
.36389 .54414 L
s
1 .647 0 r
.35201 .53345 m
.36404 .54375 L
s
1 .652 0 r
.35201 .53345 m
.36399 .54399 L
s
1 .655 0 r
.35201 .53345 m
.36421 .54385 L
s
1 .999 0 r
.35201 .53345 m
.35426 .5091 L
s
1 .998 0 r
.35201 .53345 m
.35392 .5091 L
s
.993 1 0 r
.35201 .53345 m
.35405 .5089 L
s
1 .997 0 r
.35201 .53345 m
.35408 .50913 L
s
.997 1 0 r
.35201 .53345 m
.35415 .50899 L
s
.993 1 0 r
.35201 .53345 m
.35429 .50891 L
s
1 .855 0 r
.35201 .53345 m
.33758 .51831 L
s
1 .86 0 r
.35201 .53345 m
.33759 .51811 L
s
1 .853 0 r
.35201 .53345 m
.33774 .51824 L
s
1 .852 0 r
.35201 .53345 m
.33808 .51796 L
s
1 .846 0 r
.35201 .53345 m
.33789 .51831 L
s
1 .854 0 r
.35201 .53345 m
.33785 .51807 L
s
1 .011 0 r
.35214 .53314 m
.35199 .53292 L
s
1 .012 0 r
.35214 .53314 m
.35242 .53318 L
s
1 .02 0 r
.35214 .53314 m
.35247 .53279 L
s
1 .243 0 r
.35214 .53314 m
.35803 .53239 L
s
1 .222 0 r
.35214 .53314 m
.35753 .5324 L
s
1 .241 0 r
.35214 .53314 m
.35795 .53208 L
s
1 .259 0 r
.35214 .53314 m
.35834 .53177 L
s
1 .214 0 r
.35214 .53314 m
.35727 .5321 L
s
1 .229 0 r
.35214 .53314 m
.35762 .53192 L
s
1 .65 0 r
.35214 .53314 m
.36379 .54397 L
s
1 .664 0 r
.35214 .53314 m
.3641 .54414 L
s
1 .658 0 r
.35214 .53314 m
.36389 .54414 L
s
1 .651 0 r
.35214 .53314 m
.36404 .54375 L
s
1 .656 0 r
.35214 .53314 m
.36399 .54399 L
s
1 .659 0 r
.35214 .53314 m
.36421 .54385 L
s
1 .986 0 r
.35214 .53314 m
.35426 .5091 L
s
1 .985 0 r
.35214 .53314 m
.35392 .5091 L
s
1 .993 0 r
.35214 .53314 m
.35405 .5089 L
s
1 .984 0 r
.35214 .53314 m
.35408 .50913 L
s
1 .99 0 r
.35214 .53314 m
.35415 .50899 L
s
1 .994 0 r
.35214 .53314 m
.35429 .50891 L
s
1 .849 0 r
.35214 .53314 m
.33758 .51831 L
s
1 .855 0 r
.35214 .53314 m
.33759 .51811 L
s
1 .847 0 r
.35214 .53314 m
.33774 .51824 L
s
1 .846 0 r
.35214 .53314 m
.33808 .51796 L
s
1 .84 0 r
.35214 .53314 m
.33789 .51831 L
s
1 .849 0 r
.35214 .53314 m
.33785 .51807 L
s
1 .021 0 r
.35199 .53292 m
.35242 .53318 L
s
1 .02 0 r
.35199 .53292 m
.35247 .53279 L
s
1 .248 0 r
.35199 .53292 m
.35803 .53239 L
s
1 .227 0 r
.35199 .53292 m
.35753 .5324 L
s
1 .246 0 r
.35199 .53292 m
.35795 .53208 L
s
1 .264 0 r
.35199 .53292 m
.35834 .53177 L
s
1 .218 0 r
.35199 .53292 m
.35727 .5321 L
s
1 .233 0 r
.35199 .53292 m
.35762 .53192 L
s
1 .661 0 r
.35199 .53292 m
.36379 .54397 L
s
1 .675 0 r
.35199 .53292 m
.3641 .54414 L
s
1 .668 0 r
.35199 .53292 m
.36389 .54414 L
s
1 .662 0 r
.35199 .53292 m
.36404 .54375 L
s
1 .667 0 r
.35199 .53292 m
.36399 .54399 L
s
1 .67 0 r
.35199 .53292 m
.36421 .54385 L
s
1 .978 0 r
.35199 .53292 m
.35426 .5091 L
s
1 .976 0 r
.35199 .53292 m
.35392 .5091 L
s
1 .985 0 r
.35199 .53292 m
.35405 .5089 L
s
1 .976 0 r
.35199 .53292 m
.35408 .50913 L
s
1 .981 0 r
.35199 .53292 m
.35415 .50899 L
s
1 .985 0 r
.35199 .53292 m
.35429 .50891 L
s
1 .839 0 r
.35199 .53292 m
.33758 .51831 L
s
1 .844 0 r
.35199 .53292 m
.33759 .51811 L
s
1 .836 0 r
.35199 .53292 m
.33774 .51824 L
s
1 .835 0 r
.35199 .53292 m
.33808 .51796 L
s
1 .83 0 r
.35199 .53292 m
.33789 .51831 L
s
1 .838 0 r
.35199 .53292 m
.33785 .51807 L
s
1 .016 0 r
.35242 .53318 m
.35247 .53279 L
s
1 .231 0 r
.35242 .53318 m
.35803 .53239 L
s
1 .211 0 r
.35242 .53318 m
.35753 .5324 L
s
1 .23 0 r
.35242 .53318 m
.35795 .53208 L
s
1 .248 0 r
.35242 .53318 m
.35834 .53177 L
s
1 .203 0 r
.35242 .53318 m
.35727 .5321 L
s
1 .218 0 r
.35242 .53318 m
.35762 .53192 L
s
1 .64 0 r
.35242 .53318 m
.36379 .54397 L
s
1 .654 0 r
.35242 .53318 m
.3641 .54414 L
s
1 .648 0 r
.35242 .53318 m
.36389 .54414 L
s
1 .642 0 r
.35242 .53318 m
.36404 .54375 L
s
1 .647 0 r
.35242 .53318 m
.36399 .54399 L
s
1 .649 0 r
.35242 .53318 m
.36421 .54385 L
s
1 .987 0 r
.35242 .53318 m
.35426 .5091 L
s
1 .986 0 r
.35242 .53318 m
.35392 .5091 L
s
1 .994 0 r
.35242 .53318 m
.35405 .5089 L
s
1 .985 0 r
.35242 .53318 m
.35408 .50913 L
s
1 .991 0 r
.35242 .53318 m
.35415 .50899 L
s
1 .995 0 r
.35242 .53318 m
.35429 .50891 L
s
1 .859 0 r
.35242 .53318 m
.33758 .51831 L
s
1 .864 0 r
.35242 .53318 m
.33759 .51811 L
s
1 .856 0 r
.35242 .53318 m
.33774 .51824 L
s
1 .855 0 r
.35242 .53318 m
.33808 .51796 L
s
1 .85 0 r
.35242 .53318 m
.33789 .51831 L
s
1 .858 0 r
.35242 .53318 m
.33785 .51807 L
s
1 .227 0 r
.35247 .53279 m
.35803 .53239 L
s
1 .207 0 r
.35247 .53279 m
.35753 .5324 L
s
1 .226 0 r
.35247 .53279 m
.35795 .53208 L
s
1 .243 0 r
.35247 .53279 m
.35834 .53177 L
s
1 .198 0 r
.35247 .53279 m
.35727 .5321 L
s
1 .213 0 r
.35247 .53279 m
.35762 .53192 L
s
1 .65 0 r
.35247 .53279 m
.36379 .54397 L
s
1 .664 0 r
.35247 .53279 m
.3641 .54414 L
s
1 .658 0 r
.35247 .53279 m
.36389 .54414 L
s
1 .651 0 r
.35247 .53279 m
.36404 .54375 L
s
1 .656 0 r
.35247 .53279 m
.36399 .54399 L
s
1 .659 0 r
.35247 .53279 m
.36421 .54385 L
s
1 .971 0 r
.35247 .53279 m
.35426 .5091 L
s
1 .97 0 r
.35247 .53279 m
.35392 .5091 L
s
1 .978 0 r
.35247 .53279 m
.35405 .5089 L
s
1 .969 0 r
.35247 .53279 m
.35408 .50913 L
s
1 .975 0 r
.35247 .53279 m
.35415 .50899 L
s
1 .979 0 r
.35247 .53279 m
.35429 .50891 L
s
1 .849 0 r
.35247 .53279 m
.33758 .51831 L
s
1 .854 0 r
.35247 .53279 m
.33759 .51811 L
s
1 .846 0 r
.35247 .53279 m
.33774 .51824 L
s
1 .845 0 r
.35247 .53279 m
.33808 .51796 L
s
1 .84 0 r
.35247 .53279 m
.33789 .51831 L
s
1 .848 0 r
.35247 .53279 m
.33785 .51807 L
s
1 .026 0 r
.41648 .61133 m
.41659 .61071 L
s
1 .035 0 r
.41648 .61133 m
.41665 .61049 L
s
1 .015 0 r
.41648 .61133 m
.41685 .6114 L
s
1 .009 0 r
.41648 .61133 m
.41666 .61146 L
s
1 .029 0 r
.41648 .61133 m
.41687 .61073 L
s
1 .692 0 r
.41648 .61133 m
.40233 .60201 L
s
1 .679 0 r
.41648 .61133 m
.40265 .60212 L
s
1 .69 0 r
.41648 .61133 m
.40279 .60147 L
s
1 .673 0 r
.41648 .61133 m
.40263 .60241 L
s
1 .686 0 r
.41648 .61133 m
.40258 .60192 L
s
1 .668 0 r
.41648 .61133 m
.40291 .60221 L
s
1 .755 0 r
.41648 .61133 m
.42236 .59381 L
s
1 .684 0 r
.41648 .61133 m
.42208 .59557 L
s
1 .694 0 r
.41648 .61133 m
.42225 .59535 L
s
1 .715 0 r
.41648 .61133 m
.4222 .59479 L
s
1 .693 0 r
.41648 .61133 m
.42194 .59527 L
s
1 .691 0 r
.41648 .61133 m
.42207 .59538 L
s
1 .505 0 r
.41648 .61133 m
.4121 .59978 L
s
1 .543 0 r
.41648 .61133 m
.41246 .59867 L
s
1 .54 0 r
.41648 .61133 m
.41223 .59882 L
s
1 .513 0 r
.41648 .61133 m
.41187 .59965 L
s
1 .523 0 r
.41648 .61133 m
.41205 .59933 L
s
1 .512 0 r
.41648 .61133 m
.41226 .59954 L
s
1 .831 0 r
.41648 .61133 m
.39893 .62162 L
s
1 .887 0 r
.41648 .61133 m
.39853 .62355 L
s
1 .892 0 r
.41648 .61133 m
.39861 .62388 L
s
1 .89 0 r
.41648 .61133 m
.39856 .62372 L
s
1 .836 0 r
.41648 .61133 m
.39881 .62165 L
s
1 .898 0 r
.41648 .61133 m
.39845 .62388 L
s
.545 1 0 r
.41648 .61133 m
.45097 .60249 L
s
.549 1 0 r
.41648 .61133 m
.45086 .60244 L
s
.55 1 0 r
.41648 .61133 m
.4508 .60227 L
s
.558 1 0 r
.41648 .61133 m
.45066 .60252 L
s
.552 1 0 r
.41648 .61133 m
.4508 .60253 L
s
.555 1 0 r
.41648 .61133 m
.45069 .60239 L
s
1 .009 0 r
.41659 .61071 m
.41665 .61049 L
s
1 .03 0 r
.41659 .61071 m
.41685 .6114 L
s
1 .031 0 r
.41659 .61071 m
.41666 .61146 L
s
1 .011 0 r
.41659 .61071 m
.41687 .61073 L
s
1 .682 0 r
.41659 .61071 m
.40233 .60201 L
s
1 .669 0 r
.41659 .61071 m
.40265 .60212 L
s
1 .679 0 r
.41659 .61071 m
.40279 .60147 L
s
1 .664 0 r
.41659 .61071 m
.40263 .60241 L
s
1 .676 0 r
.41659 .61071 m
.40258 .60192 L
s
1 .658 0 r
.41659 .61071 m
.40291 .60221 L
s
1 .73 0 r
.41659 .61071 m
.42236 .59381 L
s
1 .658 0 r
.41659 .61071 m
.42208 .59557 L
s
1 .669 0 r
.41659 .61071 m
.42225 .59535 L
s
1 .689 0 r
.41659 .61071 m
.4222 .59479 L
s
1 .667 0 r
.41659 .61071 m
.42194 .59527 L
s
1 .665 0 r
.41659 .61071 m
.42207 .59538 L
s
1 .483 0 r
.41659 .61071 m
.4121 .59978 L
s
1 .52 0 r
.41659 .61071 m
.41246 .59867 L
s
1 .517 0 r
.41659 .61071 m
.41223 .59882 L
s
1 .491 0 r
.41659 .61071 m
.41187 .59965 L
s
1 .5 0 r
.41659 .61071 m
.41205 .59933 L
s
1 .489 0 r
.41659 .61071 m
.41226 .59954 L
s
1 .848 0 r
.41659 .61071 m
.39893 .62162 L
s
1 .906 0 r
.41659 .61071 m
.39853 .62355 L
s
1 .911 0 r
.41659 .61071 m
.39861 .62388 L
s
1 .909 0 r
.41659 .61071 m
.39856 .62372 L
s
1 .853 0 r
.41659 .61071 m
.39881 .62165 L
s
1 .916 0 r
.41659 .61071 m
.39845 .62388 L
s
.556 1 0 r
.41659 .61071 m
.45097 .60249 L
s
.56 1 0 r
.41659 .61071 m
.45086 .60244 L
s
.41659 .61071 m
.4508 .60227 L
s
.568 1 0 r
.41659 .61071 m
.45066 .60252 L
s
.563 1 0 r
.41659 .61071 m
.4508 .60253 L
s
.566 1 0 r
.41659 .61071 m
.45069 .60239 L
s
1 .038 0 r
.41665 .61049 m
.41685 .6114 L
s
1 .04 0 r
.41665 .61049 m
.41666 .61146 L
s
1 .013 0 r
.41665 .61049 m
.41687 .61073 L
s
1 .68 0 r
.41665 .61049 m
.40233 .60201 L
s
1 .666 0 r
.41665 .61049 m
.40265 .60212 L
s
1 .676 0 r
.41665 .61049 m
.40279 .60147 L
s
1 .661 0 r
.41665 .61049 m
.40263 .60241 L
s
1 .673 0 r
.41665 .61049 m
.40258 .60192 L
s
1 .656 0 r
.41665 .61049 m
.40291 .60221 L
s
1 .721 0 r
.41665 .61049 m
.42236 .59381 L
s
1 .649 0 r
.41665 .61049 m
.42208 .59557 L
s
1 .66 0 r
.41665 .61049 m
.42225 .59535 L
s
1 .68 0 r
.41665 .61049 m
.4222 .59479 L
s
1 .658 0 r
.41665 .61049 m
.42194 .59527 L
s
1 .656 0 r
.41665 .61049 m
.42207 .59538 L
s
1 .476 0 r
.41665 .61049 m
.4121 .59978 L
s
1 .513 0 r
.41665 .61049 m
.41246 .59867 L
s
1 .51 0 r
.41665 .61049 m
.41223 .59882 L
s
1 .484 0 r
.41665 .61049 m
.41187 .59965 L
s
1 .493 0 r
.41665 .61049 m
.41205 .59933 L
s
1 .482 0 r
.41665 .61049 m
.41226 .59954 L
s
1 .855 0 r
.41665 .61049 m
.39893 .62162 L
s
1 .913 0 r
.41665 .61049 m
.39853 .62355 L
s
1 .918 0 r
.41665 .61049 m
.39861 .62388 L
s
1 .916 0 r
.41665 .61049 m
.39856 .62372 L
s
1 .86 0 r
.41665 .61049 m
.39881 .62165 L
s
1 .923 0 r
.41665 .61049 m
.39845 .62388 L
s
.56 1 0 r
.41665 .61049 m
.45097 .60249 L
s
.564 1 0 r
.41665 .61049 m
.45086 .60244 L
s
.565 1 0 r
.41665 .61049 m
.4508 .60227 L
s
.573 1 0 r
.41665 .61049 m
.45066 .60252 L
s
.568 1 0 r
.41665 .61049 m
.4508 .60253 L
s
.57 1 0 r
.41665 .61049 m
.45069 .60239 L
s
1 .008 0 r
.41685 .6114 m
.41666 .61146 L
s
1 .027 0 r
.41685 .6114 m
.41687 .61073 L
s
1 .707 0 r
.41685 .6114 m
.40233 .60201 L
s
1 .693 0 r
.41685 .6114 m
.40265 .60212 L
s
1 .704 0 r
.41685 .6114 m
.40279 .60147 L
s
1 .688 0 r
.41685 .6114 m
.40263 .60241 L
s
1 .7 0 r
.41685 .6114 m
.40258 .60192 L
s
1 .682 0 r
.41685 .6114 m
.40291 .60221 L
s
1 .753 0 r
.41685 .6114 m
.42236 .59381 L
s
1 .681 0 r
.41685 .6114 m
.42208 .59557 L
s
1 .692 0 r
.41685 .6114 m
.42225 .59535 L
s
1 .713 0 r
.41685 .6114 m
.4222 .59479 L
s
1 .691 0 r
.41685 .6114 m
.42194 .59527 L
s
1 .689 0 r
.41685 .6114 m
.42207 .59538 L
s
1 .513 0 r
.41685 .6114 m
.4121 .59978 L
s
1 .55 0 r
.41685 .6114 m
.41246 .59867 L
s
1 .547 0 r
.41685 .6114 m
.41223 .59882 L
s
1 .522 0 r
.41685 .6114 m
.41187 .59965 L
s
1 .531 0 r
.41685 .6114 m
.41205 .59933 L
s
1 .52 0 r
.41685 .6114 m
.41226 .59954 L
s
1 .843 0 r
.41685 .6114 m
.39893 .62162 L
s
1 .898 0 r
.41685 .6114 m
.39853 .62355 L
s
1 .903 0 r
.41685 .6114 m
.39861 .62388 L
s
1 .901 0 r
.41685 .6114 m
.39856 .62372 L
s
1 .848 0 r
.41685 .6114 m
.39881 .62165 L
s
1 .909 0 r
.41685 .6114 m
.39845 .62388 L
s
.559 1 0 r
.41685 .6114 m
.45097 .60249 L
s
.563 1 0 r
.41685 .6114 m
.45086 .60244 L
s
.564 1 0 r
.41685 .6114 m
.4508 .60227 L
s
.572 1 0 r
.41685 .6114 m
.45066 .60252 L
s
.567 1 0 r
.41685 .6114 m
.4508 .60253 L
s
.569 1 0 r
.41685 .6114 m
.45069 .60239 L
s
1 .031 0 r
.41666 .61146 m
.41687 .61073 L
s
1 .701 0 r
.41666 .61146 m
.40233 .60201 L
s
1 .688 0 r
.41666 .61146 m
.40265 .60212 L
s
1 .699 0 r
.41666 .61146 m
.40279 .60147 L
s
1 .682 0 r
.41666 .61146 m
.40263 .60241 L
s
1 .695 0 r
.41666 .61146 m
.40258 .60192 L
s
1 .677 0 r
.41666 .61146 m
.40291 .60221 L
s
1 .758 0 r
.41666 .61146 m
.42236 .59381 L
s
1 .686 0 r
.41666 .61146 m
.42208 .59557 L
s
1 .697 0 r
.41666 .61146 m
.42225 .59535 L
s
1 .718 0 r
.41666 .61146 m
.4222 .59479 L
s
1 .696 0 r
.41666 .61146 m
.42194 .59527 L
s
1 .693 0 r
.41666 .61146 m
.42207 .59538 L
s
1 .512 0 r
.41666 .61146 m
.4121 .59978 L
s
1 .55 0 r
.41666 .61146 m
.41246 .59867 L
s
1 .547 0 r
.41666 .61146 m
.41223 .59882 L
s
1 .521 0 r
.41666 .61146 m
.41187 .59965 L
s
1 .53 0 r
.41666 .61146 m
.41205 .59933 L
s
1 .519 0 r
.41666 .61146 m
.41226 .59954 L
s
1 .835 0 r
.41666 .61146 m
.39893 .62162 L
s
1 .89 0 r
.41666 .61146 m
.39853 .62355 L
s
1 .895 0 r
.41666 .61146 m
.39861 .62388 L
s
1 .893 0 r
.41666 .61146 m
.39856 .62372 L
s
1 .84 0 r
.41666 .61146 m
.39881 .62165 L
s
1 .901 0 r
.41666 .61146 m
.39845 .62388 L
s
.551 1 0 r
.41666 .61146 m
.45097 .60249 L
s
.555 1 0 r
.41666 .61146 m
.45086 .60244 L
s
.41666 .61146 m
.4508 .60227 L
s
.563 1 0 r
.41666 .61146 m
.45066 .60252 L
s
.558 1 0 r
.41666 .61146 m
.4508 .60253 L
s
.561 1 0 r
.41666 .61146 m
.45069 .60239 L
s
1 .693 0 r
.41687 .61073 m
.40233 .60201 L
s
1 .679 0 r
.41687 .61073 m
.40265 .60212 L
s
1 .689 0 r
.41687 .61073 m
.40279 .60147 L
s
1 .674 0 r
.41687 .61073 m
.40263 .60241 L
s
1 .686 0 r
.41687 .61073 m
.40258 .60192 L
s
1 .668 0 r
.41687 .61073 m
.40291 .60221 L
s
1 .727 0 r
.41687 .61073 m
.42236 .59381 L
s
1 .655 0 r
.41687 .61073 m
.42208 .59557 L
s
1 .666 0 r
.41687 .61073 m
.42225 .59535 L
s
1 .686 0 r
.41687 .61073 m
.4222 .59479 L
s
1 .665 0 r
.41687 .61073 m
.42194 .59527 L
s
1 .662 0 r
.41687 .61073 m
.42207 .59538 L
s
1 .488 0 r
.41687 .61073 m
.4121 .59978 L
s
1 .525 0 r
.41687 .61073 m
.41246 .59867 L
s
1 .522 0 r
.41687 .61073 m
.41223 .59882 L
s
1 .497 0 r
.41687 .61073 m
.41187 .59965 L
s
1 .506 0 r
.41687 .61073 m
.41205 .59933 L
s
1 .494 0 r
.41687 .61073 m
.41226 .59954 L
s
1 .858 0 r
.41687 .61073 m
.39893 .62162 L
s
1 .914 0 r
.41687 .61073 m
.39853 .62355 L
s
1 .919 0 r
.41687 .61073 m
.39861 .62388 L
s
1 .917 0 r
.41687 .61073 m
.39856 .62372 L
s
1 .862 0 r
.41687 .61073 m
.39881 .62165 L
s
1 .925 0 r
.41687 .61073 m
.39845 .62388 L
s
.567 1 0 r
.41687 .61073 m
.45097 .60249 L
s
.57 1 0 r
.41687 .61073 m
.45086 .60244 L
s
.571 1 0 r
.41687 .61073 m
.4508 .60227 L
s
.579 1 0 r
.41687 .61073 m
.45066 .60252 L
s
.574 1 0 r
.41687 .61073 m
.4508 .60253 L
s
.577 1 0 r
.41687 .61073 m
.45069 .60239 L
s
1 .02 0 r
.35795 .51754 m
.35754 .51781 L
s
1 .045 0 r
.35795 .51754 m
.35695 .51709 L
s
1 .06 0 r
.35795 .51754 m
.35661 .51694 L
s
1 .025 0 r
.35795 .51754 m
.35733 .51746 L
s
1 .03 0 r
.35795 .51754 m
.35734 .51712 L
s
1 .563 0 r
.35795 .51754 m
.36528 .50586 L
s
1 .57 0 r
.35795 .51754 m
.3652 .50562 L
s
1 .571 0 r
.35795 .51754 m
.36555 .50582 L
s
1 .576 0 r
.35795 .51754 m
.36545 .50561 L
s
1 .587 0 r
.35795 .51754 m
.36557 .50536 L
s
1 .594 0 r
.35795 .51754 m
.36578 .5053 L
s
1 .449 0 r
.35795 .51754 m
.3563 .5284 L
s
1 .443 0 r
.35795 .51754 m
.35612 .52824 L
s
1 .428 0 r
.35795 .51754 m
.35629 .52787 L
s
1 .444 0 r
.35795 .51754 m
.35655 .52831 L
s
1 .435 0 r
.35795 .51754 m
.35644 .52808 L
s
1 .442 0 r
.35795 .51754 m
.35591 .52817 L
s
1 .377 0 r
.35795 .51754 m
.35426 .5091 L
s
1 .382 0 r
.35795 .51754 m
.35392 .5091 L
s
1 .387 0 r
.35795 .51754 m
.35405 .5089 L
s
1 .378 0 r
.35795 .51754 m
.35408 .50913 L
s
1 .382 0 r
.35795 .51754 m
.35415 .50899 L
s
1 .383 0 r
.35795 .51754 m
.35429 .50891 L
s
1 .038 0 r
.35754 .51781 m
.35695 .51709 L
s
1 .052 0 r
.35754 .51781 m
.35661 .51694 L
s
1 .017 0 r
.35754 .51781 m
.35733 .51746 L
s
1 .029 0 r
.35754 .51781 m
.35734 .51712 L
s
1 .582 0 r
.35754 .51781 m
.36528 .50586 L
s
1 .588 0 r
.35754 .51781 m
.3652 .50562 L
s
1 .589 0 r
.35754 .51781 m
.36555 .50582 L
s
1 .594 0 r
.35754 .51781 m
.36545 .50561 L
s
1 .605 0 r
.35754 .51781 m
.36557 .50536 L
s
1 .612 0 r
.35754 .51781 m
.36578 .5053 L
s
1 .436 0 r
.35754 .51781 m
.3563 .5284 L
s
1 .43 0 r
.35754 .51781 m
.35612 .52824 L
s
1 .414 0 r
.35754 .51781 m
.35629 .52787 L
s
1 .431 0 r
.35754 .51781 m
.35655 .52831 L
s
1 .422 0 r
.35754 .51781 m
.35644 .52808 L
s
1 .429 0 r
.35754 .51781 m
.35591 .52817 L
s
1 .38 0 r
.35754 .51781 m
.35426 .5091 L
s
1 .385 0 r
.35754 .51781 m
.35392 .5091 L
s
1 .391 0 r
.35754 .51781 m
.35405 .5089 L
s
1 .382 0 r
.35754 .51781 m
.35408 .50913 L
s
1 .386 0 r
.35754 .51781 m
.35415 .50899 L
s
1 .387 0 r
.35754 .51781 m
.35429 .50891 L
s
1 .015 0 r
.35695 .51709 m
.35661 .51694 L
s
1 .022 0 r
.35695 .51709 m
.35733 .51746 L
s
1 .016 0 r
.35695 .51709 m
.35734 .51712 L
s
1 .571 0 r
.35695 .51709 m
.36528 .50586 L
s
1 .577 0 r
.35695 .51709 m
.3652 .50562 L
s
1 .579 0 r
.35695 .51709 m
.36555 .50582 L
s
1 .583 0 r
.35695 .51709 m
.36545 .50561 L
s
1 .595 0 r
.35695 .51709 m
.36557 .50536 L
s
1 .602 0 r
.35695 .51709 m
.36578 .5053 L
s
1 .463 0 r
.35695 .51709 m
.3563 .5284 L
s
1 .457 0 r
.35695 .51709 m
.35612 .52824 L
s
1 .441 0 r
.35695 .51709 m
.35629 .52787 L
s
1 .459 0 r
.35695 .51709 m
.35655 .52831 L
s
1 .449 0 r
.35695 .51709 m
.35644 .52808 L
s
1 .455 0 r
.35695 .51709 m
.35591 .52817 L
s
1 .345 0 r
.35695 .51709 m
.35426 .5091 L
s
1 .349 0 r
.35695 .51709 m
.35392 .5091 L
s
1 .355 0 r
.35695 .51709 m
.35405 .5089 L
s
1 .346 0 r
.35695 .51709 m
.35408 .50913 L
s
1 .35 0 r
.35695 .51709 m
.35415 .50899 L
s
1 .352 0 r
.35695 .51709 m
.35429 .50891 L
s
1 .036 0 r
.35661 .51694 m
.35733 .51746 L
s
1 .031 0 r
.35661 .51694 m
.35734 .51712 L
s
1 .575 0 r
.35661 .51694 m
.36528 .50586 L
s
1 .581 0 r
.35661 .51694 m
.3652 .50562 L
s
1 .583 0 r
.35661 .51694 m
.36555 .50582 L
s
1 .587 0 r
.35661 .51694 m
.36545 .50561 L
s
1 .598 0 r
.35661 .51694 m
.36557 .50536 L
s
1 .606 0 r
.35661 .51694 m
.36578 .5053 L
s
1 .468 0 r
.35661 .51694 m
.3563 .5284 L
s
1 .462 0 r
.35661 .51694 m
.35612 .52824 L
s
1 .447 0 r
.35661 .51694 m
.35629 .52787 L
s
1 .464 0 r
.35661 .51694 m
.35655 .52831 L
s
1 .455 0 r
.35661 .51694 m
.35644 .52808 L
s
1 .46 0 r
.35661 .51694 m
.35591 .52817 L
s
1 .335 0 r
.35661 .51694 m
.35426 .5091 L
s
1 .339 0 r
.35661 .51694 m
.35392 .5091 L
s
1 .345 0 r
.35661 .51694 m
.35405 .5089 L
s
1 .336 0 r
.35661 .51694 m
.35408 .50913 L
s
1 .34 0 r
.35661 .51694 m
.35415 .50899 L
s
1 .342 0 r
.35661 .51694 m
.35429 .50891 L
s
1 .014 0 r
.35733 .51746 m
.35734 .51712 L
s
1 .574 0 r
.35733 .51746 m
.36528 .50586 L
s
1 .581 0 r
.35733 .51746 m
.3652 .50562 L
s
1 .582 0 r
.35733 .51746 m
.36555 .50582 L
s
1 .587 0 r
.35733 .51746 m
.36545 .50561 L
s
1 .598 0 r
.35733 .51746 m
.36557 .50536 L
s
1 .605 0 r
.35733 .51746 m
.36578 .5053 L
s
1 .449 0 r
.35733 .51746 m
.3563 .5284 L
s
1 .443 0 r
.35733 .51746 m
.35612 .52824 L
s
1 .428 0 r
.35733 .51746 m
.35629 .52787 L
s
1 .444 0 r
.35733 .51746 m
.35655 .52831 L
s
1 .436 0 r
.35733 .51746 m
.35644 .52808 L
s
1 .442 0 r
.35733 .51746 m
.35591 .52817 L
s
1 .364 0 r
.35733 .51746 m
.35426 .5091 L
s
1 .369 0 r
.35733 .51746 m
.35392 .5091 L
s
1 .374 0 r
.35733 .51746 m
.35405 .5089 L
s
1 .365 0 r
.35733 .51746 m
.35408 .50913 L
s
1 .369 0 r
.35733 .51746 m
.35415 .50899 L
s
1 .371 0 r
.35733 .51746 m
.35429 .50891 L
s
1 .563 0 r
.35734 .51712 m
.36528 .50586 L
s
1 .569 0 r
.35734 .51712 m
.3652 .50562 L
s
1 .571 0 r
.35734 .51712 m
.36555 .50582 L
s
1 .575 0 r
.35734 .51712 m
.36545 .50561 L
s
1 .586 0 r
.35734 .51712 m
.36557 .50536 L
s
1 .593 0 r
.35734 .51712 m
.36578 .5053 L
s
1 .463 0 r
.35734 .51712 m
.3563 .5284 L
s
1 .457 0 r
.35734 .51712 m
.35612 .52824 L
s
1 .442 0 r
.35734 .51712 m
.35629 .52787 L
s
1 .458 0 r
.35734 .51712 m
.35655 .52831 L
s
1 .449 0 r
.35734 .51712 m
.35644 .52808 L
s
1 .455 0 r
.35734 .51712 m
.35591 .52817 L
s
1 .351 0 r
.35734 .51712 m
.35426 .5091 L
s
1 .356 0 r
.35734 .51712 m
.35392 .5091 L
s
1 .362 0 r
.35734 .51712 m
.35405 .5089 L
s
1 .353 0 r
.35734 .51712 m
.35408 .50913 L
s
1 .357 0 r
.35734 .51712 m
.35415 .50899 L
s
1 .358 0 r
.35734 .51712 m
.35429 .50891 L
s
1 .04 0 r
.37456 .47929 m
.37551 .47905 L
s
1 .015 0 r
.37456 .47929 m
.37491 .47939 L
s
1 .029 0 r
.37456 .47929 m
.37527 .47916 L
s
1 .026 0 r
.37456 .47929 m
.37509 .47892 L
s
1 .025 0 r
.37456 .47929 m
.37487 .47875 L
s
1 .472 0 r
.37456 .47929 m
.38533 .47512 L
s
1 .48 0 r
.37456 .47929 m
.38547 .47496 L
s
1 .462 0 r
.37456 .47929 m
.38509 .4752 L
s
1 .459 0 r
.37456 .47929 m
.38494 .475 L
s
1 .467 0 r
.37456 .47929 m
.38509 .47486 L
s
1 .475 0 r
.37456 .47929 m
.38529 .47481 L
s
1 .467 0 r
.37456 .47929 m
.36925 .4894 L
s
1 .453 0 r
.37456 .47929 m
.36949 .48916 L
s
1 .444 0 r
.37456 .47929 m
.3696 .48895 L
s
1 .46 0 r
.37456 .47929 m
.3696 .4894 L
s
1 .447 0 r
.37456 .47929 m
.36979 .48914 L
s
1 .449 0 r
.37456 .47929 m
.36932 .48896 L
s
1 .913 0 r
.37456 .47929 m
.386 .49847 L
s
1 .924 0 r
.37456 .47929 m
.38623 .49865 L
s
1 .917 0 r
.37456 .47929 m
.38619 .49848 L
s
1 .92 0 r
.37456 .47929 m
.3864 .49845 L
s
1 .911 0 r
.37456 .47929 m
.38643 .49816 L
s
1 .909 0 r
.37456 .47929 m
.38614 .49829 L
s
.987 1 0 r
.37456 .47929 m
.36704 .45567 L
s
.996 1 0 r
.37456 .47929 m
.36707 .45588 L
s
.992 1 0 r
.37456 .47929 m
.36692 .45583 L
s
.993 1 0 r
.37456 .47929 m
.36721 .45578 L
s
.985 1 0 r
.37456 .47929 m
.36689 .45566 L
s
.986 1 0 r
.37456 .47929 m
.36718 .4556 L
s
1 .028 0 r
.37551 .47905 m
.37491 .47939 L
s
1 .011 0 r
.37551 .47905 m
.37527 .47916 L
s
1 .018 0 r
.37551 .47905 m
.37509 .47892 L
s
1 .029 0 r
.37551 .47905 m
.37487 .47875 L
s
1 .432 0 r
.37551 .47905 m
.38533 .47512 L
s
1 .44 0 r
.37551 .47905 m
.38547 .47496 L
s
1 .422 0 r
.37551 .47905 m
.38509 .4752 L
s
1 .419 0 r
.37551 .47905 m
.38494 .475 L
s
1 .427 0 r
.37551 .47905 m
.38509 .47486 L
s
1 .436 0 r
.37551 .47905 m
.38529 .47481 L
s
1 .494 0 r
.37551 .47905 m
.36925 .4894 L
s
1 .481 0 r
.37551 .47905 m
.36949 .48916 L
s
1 .471 0 r
.37551 .47905 m
.3696 .48895 L
s
1 .487 0 r
.37551 .47905 m
.3696 .4894 L
s
1 .474 0 r
.37551 .47905 m
.36979 .48914 L
s
1 .477 0 r
.37551 .47905 m
.36932 .48896 L
s
1 .902 0 r
.37551 .47905 m
.386 .49847 L
s
1 .913 0 r
.37551 .47905 m
.38623 .49865 L
s
1 .906 0 r
.37551 .47905 m
.38619 .49848 L
s
1 .909 0 r
.37551 .47905 m
.3864 .49845 L
s
1 .899 0 r
.37551 .47905 m
.38643 .49816 L
s
1 .898 0 r
.37551 .47905 m
.38614 .49829 L
s
.984 1 0 r
.37551 .47905 m
.36704 .45567 L
s
.992 1 0 r
.37551 .47905 m
.36707 .45588 L
s
.988 1 0 r
.37551 .47905 m
.36692 .45583 L
s
.99 1 0 r
.37551 .47905 m
.36721 .45578 L
s
.981 1 0 r
.37551 .47905 m
.36689 .45566 L
s
.983 1 0 r
.37551 .47905 m
.36718 .4556 L
s
1 .017 0 r
.37491 .47939 m
.37527 .47916 L
s
1 .02 0 r
.37491 .47939 m
.37509 .47892 L
s
1 .026 0 r
.37491 .47939 m
.37487 .47875 L
s
1 .46 0 r
.37491 .47939 m
.38533 .47512 L
s
1 .468 0 r
.37491 .47939 m
.38547 .47496 L
s
1 .45 0 r
.37491 .47939 m
.38509 .4752 L
s
1 .447 0 r
.37491 .47939 m
.38494 .475 L
s
1 .455 0 r
.37491 .47939 m
.38509 .47486 L
s
1 .463 0 r
.37491 .47939 m
.38529 .47481 L
s
1 .47 0 r
.37491 .47939 m
.36925 .4894 L
s
1 .457 0 r
.37491 .47939 m
.36949 .48916 L
s
1 .447 0 r
.37491 .47939 m
.3696 .48895 L
s
1 .463 0 r
.37491 .47939 m
.3696 .4894 L
s
1 .45 0 r
.37491 .47939 m
.36979 .48914 L
s
1 .453 0 r
.37491 .47939 m
.36932 .48896 L
s
1 .902 0 r
.37491 .47939 m
.386 .49847 L
s
1 .913 0 r
.37491 .47939 m
.38623 .49865 L
s
1 .906 0 r
.37491 .47939 m
.38619 .49848 L
s
1 .909 0 r
.37491 .47939 m
.3864 .49845 L
s
1 .9 0 r
.37491 .47939 m
.38643 .49816 L
s
1 .899 0 r
.37491 .47939 m
.38614 .49829 L
s
.979 1 0 r
.37491 .47939 m
.36704 .45567 L
s
.987 1 0 r
.37491 .47939 m
.36707 .45588 L
s
.983 1 0 r
.37491 .47939 m
.36692 .45583 L
s
.985 1 0 r
.37491 .47939 m
.36721 .45578 L
s
.977 1 0 r
.37491 .47939 m
.36689 .45566 L
s
.978 1 0 r
.37491 .47939 m
.36718 .4556 L
s
1 .012 0 r
.37527 .47916 m
.37509 .47892 L
s
1 .023 0 r
.37527 .47916 m
.37487 .47875 L
s
1 .443 0 r
.37527 .47916 m
.38533 .47512 L
s
1 .451 0 r
.37527 .47916 m
.38547 .47496 L
s
1 .433 0 r
.37527 .47916 m
.38509 .4752 L
s
1 .43 0 r
.37527 .47916 m
.38494 .475 L
s
1 .438 0 r
.37527 .47916 m
.38509 .47486 L
s
1 .447 0 r
.37527 .47916 m
.38529 .47481 L
s
1 .485 0 r
.37527 .47916 m
.36925 .4894 L
s
1 .472 0 r
.37527 .47916 m
.36949 .48916 L
s
1 .462 0 r
.37527 .47916 m
.3696 .48895 L
s
1 .478 0 r
.37527 .47916 m
.3696 .4894 L
s
1 .465 0 r
.37527 .47916 m
.36979 .48914 L
s
1 .468 0 r
.37527 .47916 m
.36932 .48896 L
s
1 .903 0 r
.37527 .47916 m
.386 .49847 L
s
1 .914 0 r
.37527 .47916 m
.38623 .49865 L
s
1 .907 0 r
.37527 .47916 m
.38619 .49848 L
s
1 .91 0 r
.37527 .47916 m
.3864 .49845 L
s
1 .9 0 r
.37527 .47916 m
.38643 .49816 L
s
1 .899 0 r
.37527 .47916 m
.38614 .49829 L
s
.983 1 0 r
.37527 .47916 m
.36704 .45567 L
s
.991 1 0 r
.37527 .47916 m
.36707 .45588 L
s
.987 1 0 r
.37527 .47916 m
.36692 .45583 L
s
.989 1 0 r
.37527 .47916 m
.36721 .45578 L
s
.981 1 0 r
.37527 .47916 m
.36689 .45566 L
s
.982 1 0 r
.37527 .47916 m
.36718 .4556 L
s
1 .011 0 r
.37509 .47892 m
.37487 .47875 L
s
1 .446 0 r
.37509 .47892 m
.38533 .47512 L
s
1 .454 0 r
.37509 .47892 m
.38547 .47496 L
s
1 .436 0 r
.37509 .47892 m
.38509 .4752 L
s
1 .433 0 r
.37509 .47892 m
.38494 .475 L
s
1 .441 0 r
.37509 .47892 m
.38509 .47486 L
s
1 .449 0 r
.37509 .47892 m
.38529 .47481 L
s
1 .49 0 r
.37509 .47892 m
.36925 .4894 L
s
1 .477 0 r
.37509 .47892 m
.36949 .48916 L
s
1 .467 0 r
.37509 .47892 m
.3696 .48895 L
s
1 .483 0 r
.37509 .47892 m
.3696 .4894 L
s
1 .47 0 r
.37509 .47892 m
.36979 .48914 L
s
1 .473 0 r
.37509 .47892 m
.36932 .48896 L
s
1 .915 0 r
.37509 .47892 m
.386 .49847 L
s
1 .926 0 r
.37509 .47892 m
.38623 .49865 L
s
1 .919 0 r
.37509 .47892 m
.38619 .49848 L
s
1 .922 0 r
.37509 .47892 m
.3864 .49845 L
s
1 .912 0 r
.37509 .47892 m
.38643 .49816 L
s
1 .911 0 r
.37509 .47892 m
.38614 .49829 L
s
.995 1 0 r
.37509 .47892 m
.36704 .45567 L
s
1 .997 0 r
.37509 .47892 m
.36707 .45588 L
s
.999 1 0 r
.37509 .47892 m
.36692 .45583 L
s
1 .999 0 r
.37509 .47892 m
.36721 .45578 L
s
.992 1 0 r
.37509 .47892 m
.36689 .45566 L
s
.994 1 0 r
.37509 .47892 m
.36718 .4556 L
s
1 .452 0 r
.37487 .47875 m
.38533 .47512 L
s
1 .46 0 r
.37487 .47875 m
.38547 .47496 L
s
1 .442 0 r
.37487 .47875 m
.38509 .4752 L
s
1 .439 0 r
.37487 .47875 m
.38494 .475 L
s
1 .447 0 r
.37487 .47875 m
.38509 .47486 L
s
1 .455 0 r
.37487 .47875 m
.38529 .47481 L
s
1 .492 0 r
.37487 .47875 m
.36925 .4894 L
s
1 .479 0 r
.37487 .47875 m
.36949 .48916 L
s
1 .469 0 r
.37487 .47875 m
.3696 .48895 L
s
1 .486 0 r
.37487 .47875 m
.3696 .4894 L
s
1 .473 0 r
.37487 .47875 m
.36979 .48914 L
s
1 .475 0 r
.37487 .47875 m
.36932 .48896 L
s
1 .925 0 r
.37487 .47875 m
.386 .49847 L
s
1 .936 0 r
.37487 .47875 m
.38623 .49865 L
s
1 .93 0 r
.37487 .47875 m
.38619 .49848 L
s
1 .932 0 r
.37487 .47875 m
.3864 .49845 L
s
1 .923 0 r
.37487 .47875 m
.38643 .49816 L
s
1 .922 0 r
.37487 .47875 m
.38614 .49829 L
s
1 .996 0 r
.37487 .47875 m
.36704 .45567 L
s
1 .988 0 r
.37487 .47875 m
.36707 .45588 L
s
1 .992 0 r
.37487 .47875 m
.36692 .45583 L
s
1 .99 0 r
.37487 .47875 m
.36721 .45578 L
s
1 .998 0 r
.37487 .47875 m
.36689 .45566 L
s
1 .997 0 r
.37487 .47875 m
.36718 .4556 L
s
1 .035 0 r
.36116 .61016 m
.36094 .61099 L
s
1 .021 0 r
.36116 .61016 m
.36143 .61059 L
s
1 .017 0 r
.36116 .61016 m
.36156 .61006 L
s
1 .039 0 r
.36116 .61016 m
.36142 .61107 L
s
1 .058 0 r
.36116 .61016 m
.361 .61156 L
s
1 .522 0 r
.36116 .61016 m
.35195 .619 L
s
1 .497 0 r
.36116 .61016 m
.35209 .61824 L
s
1 .525 0 r
.36116 .61016 m
.3517 .61884 L
s
1 .489 0 r
.36116 .61016 m
.3523 .61818 L
s
1 .515 0 r
.36116 .61016 m
.35195 .61874 L
s
1 .455 0 r
.36116 .61016 m
.35267 .61735 L
s
1 .671 0 r
.36116 .61016 m
.34522 .60626 L
s
1 .687 0 r
.36116 .61016 m
.34478 .60636 L
s
1 .66 0 r
.36116 .61016 m
.34571 .60547 L
s
1 .669 0 r
.36116 .61016 m
.34533 .60597 L
s
1 .689 0 r
.36116 .61016 m
.34481 .60609 L
s
1 .651 0 r
.36116 .61016 m
.34597 .60534 L
s
1 .737 0 r
.36116 .61016 m
.37448 .598 L
s
1 .756 0 r
.36116 .61016 m
.375 .59789 L
s
1 .746 0 r
.36116 .61016 m
.37471 .59791 L
s
1 .753 0 r
.36116 .61016 m
.37471 .59766 L
s
1 .73 0 r
.36116 .61016 m
.37418 .5979 L
s
1 .746 0 r
.36116 .61016 m
.37437 .59757 L
s
1 .026 0 r
.36094 .61099 m
.36143 .61059 L
s
1 .046 0 r
.36094 .61099 m
.36156 .61006 L
s
1 .02 0 r
.36094 .61099 m
.36142 .61107 L
s
1 .024 0 r
.36094 .61099 m
.361 .61156 L
s
1 .492 0 r
.36094 .61099 m
.35195 .619 L
s
1 .467 0 r
.36094 .61099 m
.35209 .61824 L
s
1 .495 0 r
.36094 .61099 m
.3517 .61884 L
s
1 .459 0 r
.36094 .61099 m
.3523 .61818 L
s
1 .485 0 r
.36094 .61099 m
.35195 .61874 L
s
1 .426 0 r
.36094 .61099 m
.35267 .61735 L
s
1 .671 0 r
.36094 .61099 m
.34522 .60626 L
s
1 .687 0 r
.36094 .61099 m
.34478 .60636 L
s
1 .662 0 r
.36094 .61099 m
.34571 .60547 L
s
1 .67 0 r
.36094 .61099 m
.34533 .60597 L
s
1 .689 0 r
.36094 .61099 m
.34481 .60609 L
s
1 .654 0 r
.36094 .61099 m
.34597 .60534 L
s
1 .767 0 r
.36094 .61099 m
.37448 .598 L
s
1 .785 0 r
.36094 .61099 m
.375 .59789 L
s
1 .776 0 r
.36094 .61099 m
.37471 .59791 L
s
1 .783 0 r
.36094 .61099 m
.37471 .59766 L
s
1 .761 0 r
.36094 .61099 m
.37418 .5979 L
s
1 .776 0 r
.36094 .61099 m
.37437 .59757 L
s
1 .022 0 r
.36143 .61059 m
.36156 .61006 L
s
1 .02 0 r
.36143 .61059 m
.36142 .61107 L
s
1 .043 0 r
.36143 .61059 m
.361 .61156 L
s
1 .518 0 r
.36143 .61059 m
.35195 .619 L
s
1 .493 0 r
.36143 .61059 m
.35209 .61824 L
s
1 .521 0 r
.36143 .61059 m
.3517 .61884 L
s
1 .485 0 r
.36143 .61059 m
.3523 .61818 L
s
1 .511 0 r
.36143 .61059 m
.35195 .61874 L
s
1 .452 0 r
.36143 .61059 m
.35267 .61735 L
s
1 .686 0 r
.36143 .61059 m
.34522 .60626 L
s
1 .702 0 r
.36143 .61059 m
.34478 .60636 L
s
1 .676 0 r
.36143 .61059 m
.34571 .60547 L
s
1 .684 0 r
.36143 .61059 m
.34533 .60597 L
s
1 .703 0 r
.36143 .61059 m
.34481 .60609 L
s
1 .667 0 r
.36143 .61059 m
.34597 .60534 L
s
1 .741 0 r
.36143 .61059 m
.37448 .598 L
s
1 .76 0 r
.36143 .61059 m
.375 .59789 L
s
1 .751 0 r
.36143 .61059 m
.37471 .59791 L
s
1 .758 0 r
.36143 .61059 m
.37471 .59766 L
s
1 .735 0 r
.36143 .61059 m
.37418 .5979 L
s
1 .75 0 r
.36143 .61059 m
.37437 .59757 L
s
1 .042 0 r
.36156 .61006 m
.36142 .61107 L
s
1 .065 0 r
.36156 .61006 m
.361 .61156 L
s
1 .536 0 r
.36156 .61006 m
.35195 .619 L
s
1 .511 0 r
.36156 .61006 m
.35209 .61824 L
s
1 .539 0 r
.36156 .61006 m
.3517 .61884 L
s
1 .503 0 r
.36156 .61006 m
.3523 .61818 L
s
1 .529 0 r
.36156 .61006 m
.35195 .61874 L
s
1 .47 0 r
.36156 .61006 m
.35267 .61735 L
s
1 .686 0 r
.36156 .61006 m
.34522 .60626 L
s
1 .702 0 r
.36156 .61006 m
.34478 .60636 L
s
1 .674 0 r
.36156 .61006 m
.34571 .60547 L
s
1 .684 0 r
.36156 .61006 m
.34533 .60597 L
s
1 .703 0 r
.36156 .61006 m
.34481 .60609 L
s
1 .666 0 r
.36156 .61006 m
.34597 .60534 L
s
1 .722 0 r
.36156 .61006 m
.37448 .598 L
s
1 .741 0 r
.36156 .61006 m
.375 .59789 L
s
1 .732 0 r
.36156 .61006 m
.37471 .59791 L
s
1 .739 0 r
.36156 .61006 m
.37471 .59766 L
s
1 .716 0 r
.36156 .61006 m
.37418 .5979 L
s
1 .731 0 r
.36156 .61006 m
.37437 .59757 L
s
1 .026 0 r
.36142 .61107 m
.361 .61156 L
s
1 .504 0 r
.36142 .61107 m
.35195 .619 L
s
1 .481 0 r
.36142 .61107 m
.35209 .61824 L
s
1 .508 0 r
.36142 .61107 m
.3517 .61884 L
s
1 .472 0 r
.36142 .61107 m
.3523 .61818 L
s
1 .498 0 r
.36142 .61107 m
.35195 .61874 L
s
1 .44 0 r
.36142 .61107 m
.35267 .61735 L
s
1 .69 0 r
.36142 .61107 m
.34522 .60626 L
s
1 .706 0 r
.36142 .61107 m
.34478 .60636 L
s
1 .682 0 r
.36142 .61107 m
.34571 .60547 L
s
1 .69 0 r
.36142 .61107 m
.34533 .60597 L
s
1 .708 0 r
.36142 .61107 m
.34481 .60609 L
s
1 .673 0 r
.36142 .61107 m
.34597 .60534 L
s
1 .755 0 r
.36142 .61107 m
.37448 .598 L
s
1 .774 0 r
.36142 .61107 m
.375 .59789 L
s
1 .764 0 r
.36142 .61107 m
.37471 .59791 L
s
1 .772 0 r
.36142 .61107 m
.37471 .59766 L
s
1 .749 0 r
.36142 .61107 m
.37418 .5979 L
s
1 .765 0 r
.36142 .61107 m
.37437 .59757 L
s
1 .479 0 r
.361 .61156 m
.35195 .619 L
s
1 .455 0 r
.361 .61156 m
.35209 .61824 L
s
1 .483 0 r
.361 .61156 m
.3517 .61884 L
s
1 .447 0 r
.361 .61156 m
.3523 .61818 L
s
1 .472 0 r
.361 .61156 m
.35195 .61874 L
s
1 .415 0 r
.361 .61156 m
.35267 .61735 L
s
1 .68 0 r
.361 .61156 m
.34522 .60626 L
s
1 .696 0 r
.361 .61156 m
.34478 .60636 L
s
1 .673 0 r
.361 .61156 m
.34571 .60547 L
s
1 .68 0 r
.361 .61156 m
.34533 .60597 L
s
1 .698 0 r
.361 .61156 m
.34481 .60609 L
s
1 .665 0 r
.361 .61156 m
.34597 .60534 L
s
1 .781 0 r
.361 .61156 m
.37448 .598 L
s
1 .8 0 r
.361 .61156 m
.375 .59789 L
s
1 .79 0 r
.361 .61156 m
.37471 .59791 L
s
1 .798 0 r
.361 .61156 m
.37471 .59766 L
s
1 .775 0 r
.361 .61156 m
.37418 .5979 L
s
1 .791 0 r
.361 .61156 m
.37437 .59757 L
s
1 .018 0 r
.41106 .58687 m
.41067 .5871 L
s
1 .037 0 r
.41106 .58687 m
.41075 .58773 L
s
1 .031 0 r
.41106 .58687 m
.41135 .58757 L
s
1 .025 0 r
.41106 .58687 m
.41099 .58749 L
s
1 .013 0 r
.41106 .58687 m
.41128 .58665 L
s
1 .228 0 r
.41106 .58687 m
.41339 .59193 L
s
1 .226 0 r
.41106 .58687 m
.41317 .59198 L
s
1 .205 0 r
.41106 .58687 m
.41246 .5917 L
s
1 .208 0 r
.41106 .58687 m
.41273 .59167 L
s
1 .217 0 r
.41106 .58687 m
.41277 .59191 L
s
1 .219 0 r
.41106 .58687 m
.41299 .59187 L
s
1 .529 0 r
.41106 .58687 m
.4121 .59978 L
s
1 .485 0 r
.41106 .58687 m
.41246 .59867 L
s
1 .491 0 r
.41106 .58687 m
.41223 .59882 L
s
1 .523 0 r
.41106 .58687 m
.41187 .59965 L
s
1 .511 0 r
.41106 .58687 m
.41205 .59933 L
s
1 .52 0 r
.41106 .58687 m
.41226 .59954 L
s
1 .721 0 r
.41106 .58687 m
.42446 .57539 L
s
1 .711 0 r
.41106 .58687 m
.42406 .5753 L
s
1 .707 0 r
.41106 .58687 m
.4242 .57561 L
s
1 .719 0 r
.41106 .58687 m
.42432 .57531 L
s
1 .717 0 r
.41106 .58687 m
.42445 .57554 L
s
1 .714 0 r
.41106 .58687 m
.42419 .57535 L
s
1 .416 0 r
.41106 .58687 m
.4009 .58763 L
s
1 .427 0 r
.41106 .58687 m
.40065 .58782 L
s
1 .43 0 r
.41106 .58687 m
.40062 .58818 L
s
1 .413 0 r
.41106 .58687 m
.401 .58788 L
s
1 .421 0 r
.41106 .58687 m
.4008 .58795 L
s
.41106 .58687 m
.40084 .5882 L
s
1 .579 0 r
.41106 .58687 m
.39809 .58117 L
s
1 .569 0 r
.41106 .58687 m
.39826 .58138 L
s
1 .565 0 r
.41106 .58687 m
.3987 .58066 L
s
1 .573 0 r
.41106 .58687 m
.39802 .5817 L
s
1 .566 0 r
.41106 .58687 m
.39847 .58109 L
s
1 .557 0 r
.41106 .58687 m
.39853 .58149 L
s
1 .026 0 r
.41067 .5871 m
.41075 .58773 L
s
1 .034 0 r
.41067 .5871 m
.41135 .58757 L
s
1 .02 0 r
.41067 .5871 m
.41099 .58749 L
s
1 .031 0 r
.41067 .5871 m
.41128 .58665 L
s
1 .226 0 r
.41067 .5871 m
.41339 .59193 L
s
1 .224 0 r
.41067 .5871 m
.41317 .59198 L
s
1 .201 0 r
.41067 .5871 m
.41246 .5917 L
s
1 .205 0 r
.41067 .5871 m
.41273 .59167 L
s
1 .214 0 r
.41067 .5871 m
.41277 .59191 L
s
1 .216 0 r
.41067 .5871 m
.41299 .59187 L
s
1 .521 0 r
.41067 .5871 m
.4121 .59978 L
s
1 .478 0 r
.41067 .5871 m
.41246 .59867 L
s
1 .483 0 r
.41067 .5871 m
.41223 .59882 L
s
1 .515 0 r
.41067 .5871 m
.41187 .59965 L
s
1 .503 0 r
.41067 .5871 m
.41205 .59933 L
s
1 .512 0 r
.41067 .5871 m
.41226 .59954 L
s
1 .739 0 r
.41067 .5871 m
.42446 .57539 L
s
1 .729 0 r
.41067 .5871 m
.42406 .5753 L
s
1 .725 0 r
.41067 .5871 m
.4242 .57561 L
s
1 .737 0 r
.41067 .5871 m
.42432 .57531 L
s
1 .735 0 r
.41067 .5871 m
.42445 .57554 L
s
1 .732 0 r
.41067 .5871 m
.42419 .57535 L
s
1 .4 0 r
.41067 .5871 m
.4009 .58763 L
s
1 .41 0 r
.41067 .5871 m
.40065 .58782 L
s
1 .413 0 r
.41067 .5871 m
.40062 .58818 L
s
1 .397 0 r
.41067 .5871 m
.401 .58788 L
s
1 .405 0 r
.41067 .5871 m
.4008 .58795 L
s
1 .404 0 r
.41067 .5871 m
.40084 .5882 L
s
1 .568 0 r
.41067 .5871 m
.39809 .58117 L
s
1 .558 0 r
.41067 .5871 m
.39826 .58138 L
s
1 .555 0 r
.41067 .5871 m
.3987 .58066 L
s
1 .562 0 r
.41067 .5871 m
.39802 .5817 L
s
1 .556 0 r
.41067 .5871 m
.39847 .58109 L
s
1 .547 0 r
.41067 .5871 m
.39853 .58149 L
s
1 .025 0 r
.41075 .58773 m
.41135 .58757 L
s
1 .014 0 r
.41075 .58773 m
.41099 .58749 L
s
1 .049 0 r
.41075 .58773 m
.41128 .58665 L
s
1 .203 0 r
.41075 .58773 m
.41339 .59193 L
s
1 .2 0 r
.41075 .58773 m
.41317 .59198 L
s
1 .177 0 r
.41075 .58773 m
.41246 .5917 L
s
1 .18 0 r
.41075 .58773 m
.41273 .59167 L
s
1 .19 0 r
.41075 .58773 m
.41277 .59191 L
s
1 .192 0 r
.41075 .58773 m
.41299 .59187 L
s
1 .495 0 r
.41075 .58773 m
.4121 .59978 L
s
1 .452 0 r
.41075 .58773 m
.41246 .59867 L
s
1 .457 0 r
.41075 .58773 m
.41223 .59882 L
s
1 .489 0 r
.41075 .58773 m
.41187 .59965 L
s
1 .477 0 r
.41075 .58773 m
.41205 .59933 L
s
1 .486 0 r
.41075 .58773 m
.41226 .59954 L
s
1 .754 0 r
.41075 .58773 m
.42446 .57539 L
s
1 .744 0 r
.41075 .58773 m
.42406 .5753 L
s
1 .74 0 r
.41075 .58773 m
.4242 .57561 L
s
1 .752 0 r
.41075 .58773 m
.42432 .57531 L
s
1 .749 0 r
.41075 .58773 m
.42445 .57554 L
s
1 .747 0 r
.41075 .58773 m
.42419 .57535 L
s
1 .403 0 r
.41075 .58773 m
.4009 .58763 L
s
1 .413 0 r
.41075 .58773 m
.40065 .58782 L
s
1 .414 0 r
.41075 .58773 m
.40062 .58818 L
s
1 .399 0 r
.41075 .58773 m
.401 .58788 L
s
1 .407 0 r
.41075 .58773 m
.4008 .58795 L
s
1 .405 0 r
.41075 .58773 m
.40084 .5882 L
s
1 .582 0 r
.41075 .58773 m
.39809 .58117 L
s
1 .573 0 r
.41075 .58773 m
.39826 .58138 L
s
1 .571 0 r
.41075 .58773 m
.3987 .58066 L
s
1 .575 0 r
.41075 .58773 m
.39802 .5817 L
s
1 .57 0 r
.41075 .58773 m
.39847 .58109 L
s
1 .561 0 r
.41075 .58773 m
.39853 .58149 L
s
1 .015 0 r
.41135 .58757 m
.41099 .58749 L
s
1 .038 0 r
.41135 .58757 m
.41128 .58665 L
s
1 .197 0 r
.41135 .58757 m
.41339 .59193 L
s
1 .195 0 r
.41135 .58757 m
.41317 .59198 L
s
1 .175 0 r
.41135 .58757 m
.41246 .5917 L
s
1 .177 0 r
.41135 .58757 m
.41273 .59167 L
s
1 .186 0 r
.41135 .58757 m
.41277 .59191 L
s
1 .188 0 r
.41135 .58757 m
.41299 .59187 L
s
1 .5 0 r
.41135 .58757 m
.4121 .59978 L
s
1 .456 0 r
.41135 .58757 m
.41246 .59867 L
s
1 .461 0 r
.41135 .58757 m
.41223 .59882 L
s
1 .494 0 r
.41135 .58757 m
.41187 .59965 L
s
1 .481 0 r
.41135 .58757 m
.41205 .59933 L
s
1 .49 0 r
.41135 .58757 m
.41226 .59954 L
s
1 .731 0 r
.41135 .58757 m
.42446 .57539 L
s
1 .722 0 r
.41135 .58757 m
.42406 .5753 L
s
1 .717 0 r
.41135 .58757 m
.4242 .57561 L
s
1 .729 0 r
.41135 .58757 m
.42432 .57531 L
s
1 .727 0 r
.41135 .58757 m
.42445 .57554 L
s
1 .724 0 r
.41135 .58757 m
.42419 .57535 L
s
1 .427 0 r
.41135 .58757 m
.4009 .58763 L
s
1 .437 0 r
.41135 .58757 m
.40065 .58782 L
s
1 .439 0 r
.41135 .58757 m
.40062 .58818 L
s
1 .423 0 r
.41135 .58757 m
.401 .58788 L
s
1 .431 0 r
.41135 .58757 m
.4008 .58795 L
s
1 .43 0 r
.41135 .58757 m
.40084 .5882 L
s
1 .601 0 r
.41135 .58757 m
.39809 .58117 L
s
1 .592 0 r
.41135 .58757 m
.39826 .58138 L
s
1 .589 0 r
.41135 .58757 m
.3987 .58066 L
s
1 .595 0 r
.41135 .58757 m
.39802 .5817 L
s
1 .589 0 r
.41135 .58757 m
.39847 .58109 L
s
1 .58 0 r
.41135 .58757 m
.39853 .58149 L
s
1 .036 0 r
.41099 .58749 m
.41128 .58665 L
s
1 .206 0 r
.41099 .58749 m
.41339 .59193 L
s
1 .204 0 r
.41099 .58749 m
.41317 .59198 L
s
1 .182 0 r
.41099 .58749 m
.41246 .5917 L
s
1 .185 0 r
.41099 .58749 m
.41273 .59167 L
s
1 .195 0 r
.41099 .58749 m
.41277 .59191 L
s
1 .197 0 r
.41099 .58749 m
.41299 .59187 L
s
1 .504 0 r
.41099 .58749 m
.4121 .59978 L
s
1 .461 0 r
.41099 .58749 m
.41246 .59867 L
s
1 .466 0 r
.41099 .58749 m
.41223 .59882 L
s
1 .498 0 r
.41099 .58749 m
.41187 .59965 L
s
1 .486 0 r
.41099 .58749 m
.41205 .59933 L
s
1 .495 0 r
.41099 .58749 m
.41226 .59954 L
s
1 .74 0 r
.41099 .58749 m
.42446 .57539 L
s
1 .73 0 r
.41099 .58749 m
.42406 .5753 L
s
1 .726 0 r
.41099 .58749 m
.4242 .57561 L
s
1 .738 0 r
.41099 .58749 m
.42432 .57531 L
s
1 .735 0 r
.41099 .58749 m
.42445 .57554 L
s
1 .733 0 r
.41099 .58749 m
.42419 .57535 L
s
1 .413 0 r
.41099 .58749 m
.4009 .58763 L
s
1 .423 0 r
.41099 .58749 m
.40065 .58782 L
s
1 .425 0 r
.41099 .58749 m
.40062 .58818 L
s
1 .409 0 r
.41099 .58749 m
.401 .58788 L
s
1 .417 0 r
.41099 .58749 m
.4008 .58795 L
s
1 .416 0 r
.41099 .58749 m
.40084 .5882 L
s
1 .587 0 r
.41099 .58749 m
.39809 .58117 L
s
1 .577 0 r
.41099 .58749 m
.39826 .58138 L
s
1 .574 0 r
.41099 .58749 m
.3987 .58066 L
s
1 .58 0 r
.41099 .58749 m
.39802 .5817 L
s
1 .574 0 r
.41099 .58749 m
.39847 .58109 L
s
1 .565 0 r
.41099 .58749 m
.39853 .58149 L
s
1 .232 0 r
.41128 .58665 m
.41339 .59193 L
s
1 .231 0 r
.41128 .58665 m
.41317 .59198 L
s
1 .212 0 r
.41128 .58665 m
.41246 .5917 L
s
1 .214 0 r
.41128 .58665 m
.41273 .59167 L
s
1 .223 0 r
.41128 .58665 m
.41277 .59191 L
s
1 .224 0 r
.41128 .58665 m
.41299 .59187 L
s
1 .537 0 r
.41128 .58665 m
.4121 .59978 L
s
1 .493 0 r
.41128 .58665 m
.41246 .59867 L
s
1 .499 0 r
.41128 .58665 m
.41223 .59882 L
s
1 .532 0 r
.41128 .58665 m
.41187 .59965 L
s
1 .519 0 r
.41128 .58665 m
.41205 .59933 L
s
1 .528 0 r
.41128 .58665 m
.41226 .59954 L
s
1 .708 0 r
.41128 .58665 m
.42446 .57539 L
s
1 .698 0 r
.41128 .58665 m
.42406 .5753 L
s
1 .694 0 r
.41128 .58665 m
.4242 .57561 L
s
1 .706 0 r
.41128 .58665 m
.42432 .57531 L
s
1 .704 0 r
.41128 .58665 m
.42445 .57554 L
s
1 .701 0 r
.41128 .58665 m
.42419 .57535 L
s
1 .426 0 r
.41128 .58665 m
.4009 .58763 L
s
1 .437 0 r
.41128 .58665 m
.40065 .58782 L
s
1 .44 0 r
.41128 .58665 m
.40062 .58818 L
s
1 .423 0 r
.41128 .58665 m
.401 .58788 L
s
1 .432 0 r
.41128 .58665 m
.4008 .58795 L
s
1 .431 0 r
.41128 .58665 m
.40084 .5882 L
s
1 .583 0 r
.41128 .58665 m
.39809 .58117 L
s
1 .574 0 r
.41128 .58665 m
.39826 .58138 L
s
1 .569 0 r
.41128 .58665 m
.3987 .58066 L
s
1 .578 0 r
.41128 .58665 m
.39802 .5817 L
s
1 .571 0 r
.41128 .58665 m
.39847 .58109 L
s
1 .562 0 r
.41128 .58665 m
.39853 .58149 L
s
1 .013 0 r
.38415 .58328 m
.38402 .58299 L
s
1 .011 0 r
.38415 .58328 m
.38433 .58307 L
s
1 .016 0 r
.38415 .58328 m
.38377 .58323 L
s
1 .028 0 r
.38415 .58328 m
.38348 .58321 L
s
1 .024 0 r
.38415 .58328 m
.38377 .58285 L
s
1 .72 0 r
.38415 .58328 m
.37448 .598 L
s
1 .704 0 r
.38415 .58328 m
.375 .59789 L
s
1 .711 0 r
.38415 .58328 m
.37471 .59791 L
s
1 .703 0 r
.38415 .58328 m
.37471 .59766 L
s
1 .723 0 r
.38415 .58328 m
.37418 .5979 L
s
1 .707 0 r
.38415 .58328 m
.37437 .59757 L
s
1 .185 0 r
.38415 .58328 m
.38708 .58674 L
s
1 .204 0 r
.38415 .58328 m
.38643 .58772 L
s
1 .203 0 r
.38415 .58328 m
.38685 .58746 L
s
1 .218 0 r
.38415 .58328 m
.38663 .58802 L
s
1 .215 0 r
.38415 .58328 m
.38699 .58772 L
s
1 .191 0 r
.38415 .58328 m
.38667 .58723 L
s
1 .975 0 r
.38415 .58328 m
.40507 .59479 L
s
1 .986 0 r
.38415 .58328 m
.40538 .59474 L
s
1 .978 0 r
.38415 .58328 m
.40558 .59398 L
s
1 .968 0 r
.38415 .58328 m
.4051 .59433 L
s
1 .976 0 r
.38415 .58328 m
.40537 .59425 L
s
1 .989 0 r
.38415 .58328 m
.40561 .59447 L
s
1 .999 0 r
.38415 .58328 m
.37268 .56169 L
s
.998 1 0 r
.38415 .58328 m
.373 .56144 L
s
1 .992 0 r
.38415 .58328 m
.37326 .56159 L
s
.987 1 0 r
.38415 .58328 m
.37278 .56124 L
s
1 .999 0 r
.38415 .58328 m
.37348 .56128 L
s
.991 1 0 r
.38415 .58328 m
.37317 .56117 L
s
1 .549 0 r
.38415 .58328 m
.3769 .57198 L
s
1 .548 0 r
.38415 .58328 m
.37673 .57211 L
s
1 .558 0 r
.38415 .58328 m
.37697 .57167 L
s
.38415 .58328 m
.3767 .57183 L
s
1 .554 0 r
.38415 .58328 m
.3766 .57202 L
s
.38415 .58328 m
.37685 .57186 L
s
1 .013 0 r
.38402 .58299 m
.38433 .58307 L
s
1 .014 0 r
.38402 .58299 m
.38377 .58323 L
s
1 .024 0 r
.38402 .58299 m
.38348 .58321 L
s
1 .012 0 r
.38402 .58299 m
.38377 .58285 L
s
1 .727 0 r
.38402 .58299 m
.37448 .598 L
s
1 .711 0 r
.38402 .58299 m
.375 .59789 L
s
1 .718 0 r
.38402 .58299 m
.37471 .59791 L
s
1 .71 0 r
.38402 .58299 m
.37471 .59766 L
s
1 .73 0 r
.38402 .58299 m
.37418 .5979 L
s
1 .714 0 r
.38402 .58299 m
.37437 .59757 L
s
1 .197 0 r
.38402 .58299 m
.38708 .58674 L
s
1 .217 0 r
.38402 .58299 m
.38643 .58772 L
s
1 .216 0 r
.38402 .58299 m
.38685 .58746 L
s
1 .231 0 r
.38402 .58299 m
.38663 .58802 L
s
1 .228 0 r
.38402 .58299 m
.38699 .58772 L
s
1 .204 0 r
.38402 .58299 m
.38667 .58723 L
s
1 .986 0 r
.38402 .58299 m
.40507 .59479 L
s
1 .996 0 r
.38402 .58299 m
.40538 .59474 L
s
1 .988 0 r
.38402 .58299 m
.40558 .59398 L
s
1 .978 0 r
.38402 .58299 m
.4051 .59433 L
s
1 .986 0 r
.38402 .58299 m
.40537 .59425 L
s
1 .999 0 r
.38402 .58299 m
.40561 .59447 L
s
1 .986 0 r
.38402 .58299 m
.37268 .56169 L
s
1 .989 0 r
.38402 .58299 m
.373 .56144 L
s
1 .979 0 r
.38402 .58299 m
.37326 .56159 L
s
1 1 0 r
.38402 .58299 m
.37278 .56124 L
s
1 .986 0 r
.38402 .58299 m
.37348 .56128 L
s
1 .996 0 r
.38402 .58299 m
.37317 .56117 L
s
1 .536 0 r
.38402 .58299 m
.3769 .57198 L
s
.38402 .58299 m
.37673 .57211 L
s
1 .545 0 r
.38402 .58299 m
.37697 .57167 L
s
.38402 .58299 m
.3767 .57183 L
s
1 .541 0 r
.38402 .58299 m
.3766 .57202 L
s
.38402 .58299 m
.37685 .57186 L
s
1 .024 0 r
.38433 .58307 m
.38377 .58323 L
s
1 .035 0 r
.38433 .58307 m
.38348 .58321 L
s
1 .024 0 r
.38433 .58307 m
.38377 .58285 L
s
1 .731 0 r
.38433 .58307 m
.37448 .598 L
s
1 .715 0 r
.38433 .58307 m
.375 .59789 L
s
1 .723 0 r
.38433 .58307 m
.37471 .59791 L
s
1 .714 0 r
.38433 .58307 m
.37471 .59766 L
s
1 .734 0 r
.38433 .58307 m
.37418 .5979 L
s
1 .719 0 r
.38433 .58307 m
.37437 .59757 L
s
1 .188 0 r
.38433 .58307 m
.38708 .58674 L
s
1 .209 0 r
.38433 .58307 m
.38643 .58772 L
s
1 .207 0 r
.38433 .58307 m
.38685 .58746 L
s
1 .223 0 r
.38433 .58307 m
.38663 .58802 L
s
1 .219 0 r
.38433 .58307 m
.38699 .58772 L
s
1 .195 0 r
.38433 .58307 m
.38667 .58723 L
s
1 .973 0 r
.38433 .58307 m
.40507 .59479 L
s
1 .984 0 r
.38433 .58307 m
.40538 .59474 L
s
1 .976 0 r
.38433 .58307 m
.40558 .59398 L
s
1 .966 0 r
.38433 .58307 m
.4051 .59433 L
s
1 .974 0 r
.38433 .58307 m
.40537 .59425 L
s
1 .987 0 r
.38433 .58307 m
.40561 .59447 L
s
1 .995 0 r
.38433 .58307 m
.37268 .56169 L
s
1 .998 0 r
.38433 .58307 m
.373 .56144 L
s
1 .987 0 r
.38433 .58307 m
.37326 .56159 L
s
.991 1 0 r
.38433 .58307 m
.37278 .56124 L
s
1 .994 0 r
.38433 .58307 m
.37348 .56128 L
s
.996 1 0 r
.38433 .58307 m
.37317 .56117 L
s
1 .545 0 r
.38433 .58307 m
.3769 .57198 L
s
.38433 .58307 m
.37673 .57211 L
s
1 .554 0 r
.38433 .58307 m
.37697 .57167 L
s
1 .555 0 r
.38433 .58307 m
.3767 .57183 L
s
1 .551 0 r
.38433 .58307 m
.3766 .57202 L
s
.38433 .58307 m
.37685 .57186 L
s
1 .012 0 r
.38377 .58323 m
.38348 .58321 L
s
1 .016 0 r
.38377 .58323 m
.38377 .58285 L
s
1 .713 0 r
.38377 .58323 m
.37448 .598 L
s
1 .698 0 r
.38377 .58323 m
.375 .59789 L
s
1 .705 0 r
.38377 .58323 m
.37471 .59791 L
s
1 .696 0 r
.38377 .58323 m
.37471 .59766 L
s
1 .716 0 r
.38377 .58323 m
.37418 .5979 L
s
1 .701 0 r
.38377 .58323 m
.37437 .59757 L
s
1 .197 0 r
.38377 .58323 m
.38708 .58674 L
s
1 .213 0 r
.38377 .58323 m
.38643 .58772 L
s
1 .214 0 r
.38377 .58323 m
.38685 .58746 L
s
1 .228 0 r
.38377 .58323 m
.38663 .58802 L
s
1 .226 0 r
.38377 .58323 m
.38699 .58772 L
s
1 .202 0 r
.38377 .58323 m
.38667 .58723 L
s
1 .99 0 r
.38377 .58323 m
.40507 .59479 L
s
1 1 0 r
.38377 .58323 m
.40538 .59474 L
s
1 .993 0 r
.38377 .58323 m
.40558 .59398 L
s
1 .982 0 r
.38377 .58323 m
.4051 .59433 L
s
1 .991 0 r
.38377 .58323 m
.40537 .59425 L
s
.996 1 0 r
.38377 .58323 m
.40561 .59447 L
s
1 .99 0 r
.38377 .58323 m
.37268 .56169 L
s
1 .993 0 r
.38377 .58323 m
.373 .56144 L
s
1 .983 0 r
.38377 .58323 m
.37326 .56159 L
s
.996 1 0 r
.38377 .58323 m
.37278 .56124 L
s
1 .991 0 r
.38377 .58323 m
.37348 .56128 L
s
1 1 0 r
.38377 .58323 m
.37317 .56117 L
s
1 .539 0 r
.38377 .58323 m
.3769 .57198 L
s
1 .538 0 r
.38377 .58323 m
.37673 .57211 L
s
1 .548 0 r
.38377 .58323 m
.37697 .57167 L
s
.38377 .58323 m
.3767 .57183 L
s
1 .544 0 r
.38377 .58323 m
.3766 .57202 L
s
.38377 .58323 m
.37685 .57186 L
s
1 .019 0 r
.38348 .58321 m
.38377 .58285 L
s
1 .708 0 r
.38348 .58321 m
.37448 .598 L
s
1 .693 0 r
.38348 .58321 m
.375 .59789 L
s
1 .699 0 r
.38348 .58321 m
.37471 .59791 L
s
1 .691 0 r
.38348 .58321 m
.37471 .59766 L
s
1 .711 0 r
.38348 .58321 m
.37418 .5979 L
s
1 .695 0 r
.38348 .58321 m
.37437 .59757 L
s
1 .206 0 r
.38348 .58321 m
.38708 .58674 L
s
1 .22 0 r
.38348 .58321 m
.38643 .58772 L
s
1 .222 0 r
.38348 .58321 m
.38685 .58746 L
s
1 .235 0 r
.38348 .58321 m
.38663 .58802 L
s
1 .234 0 r
.38348 .58321 m
.38699 .58772 L
s
1 .21 0 r
.38348 .58321 m
.38667 .58723 L
s
.999 1 0 r
.38348 .58321 m
.40507 .59479 L
s
.989 1 0 r
.38348 .58321 m
.40538 .59474 L
s
.996 1 0 r
.38348 .58321 m
.40558 .59398 L
s
1 .993 0 r
.38348 .58321 m
.4051 .59433 L
s
.998 1 0 r
.38348 .58321 m
.40537 .59425 L
s
.985 1 0 r
.38348 .58321 m
.40561 .59447 L
s
1 .984 0 r
.38348 .58321 m
.37268 .56169 L
s
1 .987 0 r
.38348 .58321 m
.373 .56144 L
s
1 .977 0 r
.38348 .58321 m
.37326 .56159 L
s
1 .998 0 r
.38348 .58321 m
.37278 .56124 L
s
1 .985 0 r
.38348 .58321 m
.37348 .56128 L
s
1 .994 0 r
.38348 .58321 m
.37317 .56117 L
s
1 .532 0 r
.38348 .58321 m
.3769 .57198 L
s
1 .531 0 r
.38348 .58321 m
.37673 .57211 L
s
1 .541 0 r
.38348 .58321 m
.37697 .57167 L
s
.38348 .58321 m
.3767 .57183 L
s
1 .536 0 r
.38348 .58321 m
.3766 .57202 L
s
1 .537 0 r
.38348 .58321 m
.37685 .57186 L
s
1 .726 0 r
.38377 .58285 m
.37448 .598 L
s
1 .711 0 r
.38377 .58285 m
.375 .59789 L
s
1 .718 0 r
.38377 .58285 m
.37471 .59791 L
s
1 .709 0 r
.38377 .58285 m
.37471 .59766 L
s
1 .73 0 r
.38377 .58285 m
.37418 .5979 L
s
1 .714 0 r
.38377 .58285 m
.37437 .59757 L
s
1 .209 0 r
.38377 .58285 m
.38708 .58674 L
s
1 .227 0 r
.38377 .58285 m
.38643 .58772 L
s
.38377 .58285 m
.38685 .58746 L
s
1 .241 0 r
.38377 .58285 m
.38663 .58802 L
s
1 .239 0 r
.38377 .58285 m
.38699 .58772 L
s
1 .215 0 r
.38377 .58285 m
.38667 .58723 L
s
1 .998 0 r
.38377 .58285 m
.40507 .59479 L
s
.992 1 0 r
.38377 .58285 m
.40538 .59474 L
s
1 1 0 r
.38377 .58285 m
.40558 .59398 L
s
1 .99 0 r
.38377 .58285 m
.4051 .59433 L
s
1 .998 0 r
.38377 .58285 m
.40537 .59425 L
s
.989 1 0 r
.38377 .58285 m
.40561 .59447 L
s
1 .976 0 r
.38377 .58285 m
.37268 .56169 L
s
1 .979 0 r
.38377 .58285 m
.373 .56144 L
s
1 .969 0 r
.38377 .58285 m
.37326 .56159 L
s
1 .99 0 r
.38377 .58285 m
.37278 .56124 L
s
1 .976 0 r
.38377 .58285 m
.37348 .56128 L
s
1 .986 0 r
.38377 .58285 m
.37317 .56117 L
s
1 .525 0 r
.38377 .58285 m
.3769 .57198 L
s
.38377 .58285 m
.37673 .57211 L
s
1 .534 0 r
.38377 .58285 m
.37697 .57167 L
s
1 .535 0 r
.38377 .58285 m
.3767 .57183 L
s
1 .53 0 r
.38377 .58285 m
.3766 .57202 L
s
1 .531 0 r
.38377 .58285 m
.37685 .57186 L
s
1 .022 0 r
.39242 .57498 m
.39285 .57464 L
s
.39242 .57498 m
.39205 .57459 L
s
1 .017 0 r
.39242 .57498 m
.39256 .5746 L
s
1 .019 0 r
.39242 .57498 m
.39229 .57452 L
s
1 .047 0 r
.39242 .57498 m
.3928 .57389 L
s
1 .528 0 r
.39242 .57498 m
.38708 .58674 L
s
1 .575 0 r
.39242 .57498 m
.38643 .58772 L
s
1 .558 0 r
.39242 .57498 m
.38685 .58746 L
s
1 .583 0 r
.39242 .57498 m
.38663 .58802 L
s
1 .566 0 r
.39242 .57498 m
.38699 .58772 L
s
1 .553 0 r
.39242 .57498 m
.38667 .58723 L
s
1 .622 0 r
.39242 .57498 m
.4009 .58763 L
s
1 .623 0 r
.39242 .57498 m
.40065 .58782 L
s
1 .635 0 r
.39242 .57498 m
.40062 .58818 L
s
1 .633 0 r
.39242 .57498 m
.401 .58788 L
s
1 .631 0 r
.39242 .57498 m
.4008 .58795 L
s
1 .641 0 r
.39242 .57498 m
.40084 .5882 L
s
1 .509 0 r
.39242 .57498 m
.40475 .57315 L
s
1 .498 0 r
.39242 .57498 m
.40443 .57281 L
s
1 .495 0 r
.39242 .57498 m
.40441 .57323 L
s
1 .516 0 r
.39242 .57498 m
.40479 .57246 L
s
1 .5 0 r
.39242 .57498 m
.40451 .57303 L
s
1 .51 0 r
.39242 .57498 m
.40473 .5729 L
s
1 .881 0 r
.39242 .57498 m
.3952 .55361 L
s
1 .887 0 r
.39242 .57498 m
.39535 .55348 L
s
1 .885 0 r
.39242 .57498 m
.39508 .55349 L
s
1 .891 0 r
.39242 .57498 m
.39504 .55332 L
s
1 .895 0 r
.39242 .57498 m
.39539 .55328 L
s
1 .896 0 r
.39242 .57498 m
.39521 .55323 L
s
1 .646 0 r
.39242 .57498 m
.3769 .57198 L
s
1 .652 0 r
.39242 .57498 m
.37673 .57211 L
s
1 .646 0 r
.39242 .57498 m
.37697 .57167 L
s
1 .655 0 r
.39242 .57498 m
.3767 .57183 L
s
1 .658 0 r
.39242 .57498 m
.3766 .57202 L
s
1 .649 0 r
.39242 .57498 m
.37685 .57186 L
s
1 .033 0 r
.39285 .57464 m
.39205 .57459 L
s
1 .012 0 r
.39285 .57464 m
.39256 .5746 L
s
1 .024 0 r
.39285 .57464 m
.39229 .57452 L
s
1 .031 0 r
.39285 .57464 m
.3928 .57389 L
s
1 .548 0 r
.39285 .57464 m
.38708 .58674 L
s
1 .595 0 r
.39285 .57464 m
.38643 .58772 L
s
1 .578 0 r
.39285 .57464 m
.38685 .58746 L
s
1 .603 0 r
.39285 .57464 m
.38663 .58802 L
s
1 .586 0 r
.39285 .57464 m
.38699 .58772 L
s
1 .573 0 r
.39285 .57464 m
.38667 .58723 L
s
1 .624 0 r
.39285 .57464 m
.4009 .58763 L
s
1 .626 0 r
.39285 .57464 m
.40065 .58782 L
s
1 .638 0 r
.39285 .57464 m
.40062 .58818 L
s
1 .635 0 r
.39285 .57464 m
.401 .58788 L
s
1 .633 0 r
.39285 .57464 m
.4008 .58795 L
s
1 .643 0 r
.39285 .57464 m
.40084 .5882 L
s
1 .49 0 r
.39285 .57464 m
.40475 .57315 L
s
1 .479 0 r
.39285 .57464 m
.40443 .57281 L
s
1 .475 0 r
.39285 .57464 m
.40441 .57323 L
s
1 .496 0 r
.39285 .57464 m
.40479 .57246 L
s
1 .481 0 r
.39285 .57464 m
.40451 .57303 L
s
1 .49 0 r
.39285 .57464 m
.40473 .5729 L
s
1 .865 0 r
.39285 .57464 m
.3952 .55361 L
s
1 .871 0 r
.39285 .57464 m
.39535 .55348 L
s
1 .869 0 r
.39285 .57464 m
.39508 .55349 L
s
1 .876 0 r
.39285 .57464 m
.39504 .55332 L
s
1 .879 0 r
.39285 .57464 m
.39539 .55328 L
s
1 .88 0 r
.39285 .57464 m
.39521 .55323 L
s
1 .661 0 r
.39285 .57464 m
.3769 .57198 L
s
1 .667 0 r
.39285 .57464 m
.37673 .57211 L
s
1 .66 0 r
.39285 .57464 m
.37697 .57167 L
s
1 .67 0 r
.39285 .57464 m
.3767 .57183 L
s
1 .673 0 r
.39285 .57464 m
.3766 .57202 L
s
1 .664 0 r
.39285 .57464 m
.37685 .57186 L
s
1 .021 0 r
.39205 .57459 m
.39256 .5746 L
s
1 .01 0 r
.39205 .57459 m
.39229 .57452 L
s
1 .042 0 r
.39205 .57459 m
.3928 .57389 L
s
1 .536 0 r
.39205 .57459 m
.38708 .58674 L
s
1 .583 0 r
.39205 .57459 m
.38643 .58772 L
s
1 .567 0 r
.39205 .57459 m
.38685 .58746 L
s
1 .592 0 r
.39205 .57459 m
.38663 .58802 L
s
1 .575 0 r
.39205 .57459 m
.38699 .58772 L
s
1 .561 0 r
.39205 .57459 m
.38667 .58723 L
s
1 .644 0 r
.39205 .57459 m
.4009 .58763 L
s
1 .645 0 r
.39205 .57459 m
.40065 .58782 L
s
1 .656 0 r
.39205 .57459 m
.40062 .58818 L
s
1 .655 0 r
.39205 .57459 m
.401 .58788 L
s
1 .652 0 r
.39205 .57459 m
.4008 .58795 L
s
1 .662 0 r
.39205 .57459 m
.40084 .5882 L
s
1 .523 0 r
.39205 .57459 m
.40475 .57315 L
s
1 .511 0 r
.39205 .57459 m
.40443 .57281 L
s
1 .508 0 r
.39205 .57459 m
.40441 .57323 L
s
1 .528 0 r
.39205 .57459 m
.40479 .57246 L
s
1 .513 0 r
.39205 .57459 m
.40451 .57303 L
s
1 .523 0 r
.39205 .57459 m
.40473 .5729 L
s
1 .867 0 r
.39205 .57459 m
.3952 .55361 L
s
1 .873 0 r
.39205 .57459 m
.39535 .55348 L
s
1 .871 0 r
.39205 .57459 m
.39508 .55349 L
s
1 .878 0 r
.39205 .57459 m
.39504 .55332 L
s
1 .881 0 r
.39205 .57459 m
.39539 .55328 L
s
1 .882 0 r
.39205 .57459 m
.39521 .55323 L
s
1 .628 0 r
.39205 .57459 m
.3769 .57198 L
s
1 .634 0 r
.39205 .57459 m
.37673 .57211 L
s
1 .628 0 r
.39205 .57459 m
.37697 .57167 L
s
1 .637 0 r
.39205 .57459 m
.3767 .57183 L
s
1 .64 0 r
.39205 .57459 m
.3766 .57202 L
s
1 .631 0 r
.39205 .57459 m
.37685 .57186 L
s
1 .012 0 r
.39256 .5746 m
.39229 .57452 L
s
1 .031 0 r
.39256 .5746 m
.3928 .57389 L
s
1 .544 0 r
.39256 .5746 m
.38708 .58674 L
s
1 .592 0 r
.39256 .5746 m
.38643 .58772 L
s
1 .575 0 r
.39256 .5746 m
.38685 .58746 L
s
1 .6 0 r
.39256 .5746 m
.38663 .58802 L
s
1 .582 0 r
.39256 .5746 m
.38699 .58772 L
s
1 .569 0 r
.39256 .5746 m
.38667 .58723 L
s
1 .632 0 r
.39256 .5746 m
.4009 .58763 L
s
1 .633 0 r
.39256 .5746 m
.40065 .58782 L
s
1 .645 0 r
.39256 .5746 m
.40062 .58818 L
s
1 .643 0 r
.39256 .5746 m
.401 .58788 L
s
1 .641 0 r
.39256 .5746 m
.4008 .58795 L
s
1 .651 0 r
.39256 .5746 m
.40084 .5882 L
s
1 .502 0 r
.39256 .5746 m
.40475 .57315 L
s
1 .49 0 r
.39256 .5746 m
.40443 .57281 L
s
1 .487 0 r
.39256 .5746 m
.40441 .57323 L
s
1 .507 0 r
.39256 .5746 m
.40479 .57246 L
s
1 .492 0 r
.39256 .5746 m
.40451 .57303 L
s
1 .502 0 r
.39256 .5746 m
.40473 .5729 L
s
1 .864 0 r
.39256 .5746 m
.3952 .55361 L
s
1 .871 0 r
.39256 .5746 m
.39535 .55348 L
s
1 .869 0 r
.39256 .5746 m
.39508 .55349 L
s
1 .875 0 r
.39256 .5746 m
.39504 .55332 L
s
1 .879 0 r
.39256 .5746 m
.39539 .55328 L
s
1 .88 0 r
.39256 .5746 m
.39521 .55323 L
s
1 .649 0 r
.39256 .5746 m
.3769 .57198 L
s
1 .655 0 r
.39256 .5746 m
.37673 .57211 L
s
1 .648 0 r
.39256 .5746 m
.37697 .57167 L
s
1 .658 0 r
.39256 .5746 m
.3767 .57183 L
s
1 .661 0 r
.39256 .5746 m
.3766 .57202 L
s
1 .652 0 r
.39256 .5746 m
.37685 .57186 L
s
1 .033 0 r
.39229 .57452 m
.3928 .57389 L
s
1 .543 0 r
.39229 .57452 m
.38708 .58674 L
s
1 .59 0 r
.39229 .57452 m
.38643 .58772 L
s
1 .573 0 r
.39229 .57452 m
.38685 .58746 L
s
1 .598 0 r
.39229 .57452 m
.38663 .58802 L
s
1 .581 0 r
.39229 .57452 m
.38699 .58772 L
s
1 .568 0 r
.39229 .57452 m
.38667 .58723 L
s
1 .641 0 r
.39229 .57452 m
.4009 .58763 L
s
1 .642 0 r
.39229 .57452 m
.40065 .58782 L
s
1 .654 0 r
.39229 .57452 m
.40062 .58818 L
s
1 .651 0 r
.39229 .57452 m
.401 .58788 L
s
1 .649 0 r
.39229 .57452 m
.4008 .58795 L
s
1 .659 0 r
.39229 .57452 m
.40084 .5882 L
s
1 .512 0 r
.39229 .57452 m
.40475 .57315 L
s
1 .501 0 r
.39229 .57452 m
.40443 .57281 L
s
1 .498 0 r
.39229 .57452 m
.40441 .57323 L
s
1 .517 0 r
.39229 .57452 m
.40479 .57246 L
s
1 .503 0 r
.39229 .57452 m
.40451 .57303 L
s
1 .513 0 r
.39229 .57452 m
.40473 .5729 L
s
1 .863 0 r
.39229 .57452 m
.3952 .55361 L
s
1 .869 0 r
.39229 .57452 m
.39535 .55348 L
s
1 .867 0 r
.39229 .57452 m
.39508 .55349 L
s
1 .873 0 r
.39229 .57452 m
.39504 .55332 L
s
1 .877 0 r
.39229 .57452 m
.39539 .55328 L
s
1 .878 0 r
.39229 .57452 m
.39521 .55323 L
s
1 .637 0 r
.39229 .57452 m
.3769 .57198 L
s
1 .643 0 r
.39229 .57452 m
.37673 .57211 L
s
1 .637 0 r
.39229 .57452 m
.37697 .57167 L
s
1 .646 0 r
.39229 .57452 m
.3767 .57183 L
s
1 .649 0 r
.39229 .57452 m
.3766 .57202 L
s
1 .64 0 r
.39229 .57452 m
.37685 .57186 L
s
1 .575 0 r
.3928 .57389 m
.38708 .58674 L
s
1 .622 0 r
.3928 .57389 m
.38643 .58772 L
s
1 .605 0 r
.3928 .57389 m
.38685 .58746 L
s
1 .63 0 r
.3928 .57389 m
.38663 .58802 L
s
1 .613 0 r
.3928 .57389 m
.38699 .58772 L
s
1 .6 0 r
.3928 .57389 m
.38667 .58723 L
s
1 .652 0 r
.3928 .57389 m
.4009 .58763 L
s
1 .653 0 r
.3928 .57389 m
.40065 .58782 L
s
1 .665 0 r
.3928 .57389 m
.40062 .58818 L
s
1 .662 0 r
.3928 .57389 m
.401 .58788 L
s
1 .661 0 r
.3928 .57389 m
.4008 .58795 L
s
1 .671 0 r
.3928 .57389 m
.40084 .5882 L
s
1 .489 0 r
.3928 .57389 m
.40475 .57315 L
s
1 .477 0 r
.3928 .57389 m
.40443 .57281 L
s
1 .475 0 r
.3928 .57389 m
.40441 .57323 L
s
1 .493 0 r
.3928 .57389 m
.40479 .57246 L
s
1 .48 0 r
.3928 .57389 m
.40451 .57303 L
s
1 .489 0 r
.3928 .57389 m
.40473 .5729 L
s
1 .834 0 r
.3928 .57389 m
.3952 .55361 L
s
1 .84 0 r
.3928 .57389 m
.39535 .55348 L
s
1 .839 0 r
.3928 .57389 m
.39508 .55349 L
s
1 .845 0 r
.3928 .57389 m
.39504 .55332 L
s
1 .848 0 r
.3928 .57389 m
.39539 .55328 L
s
1 .85 0 r
.3928 .57389 m
.39521 .55323 L
s
1 .655 0 r
.3928 .57389 m
.3769 .57198 L
s
1 .661 0 r
.3928 .57389 m
.37673 .57211 L
s
1 .653 0 r
.3928 .57389 m
.37697 .57167 L
s
1 .663 0 r
.3928 .57389 m
.3767 .57183 L
s
1 .666 0 r
.3928 .57389 m
.3766 .57202 L
s
1 .657 0 r
.3928 .57389 m
.37685 .57186 L
s
1 .041 0 r
.403 .56308 m
.40363 .5623 L
s
1 .021 0 r
.403 .56308 m
.40335 .56271 L
s
1 .016 0 r
.403 .56308 m
.40321 .5634 L
s
1 .023 0 r
.403 .56308 m
.40356 .56319 L
s
1 .053 0 r
.403 .56308 m
.40391 .56216 L
s
1 .627 0 r
.403 .56308 m
.39613 .54937 L
s
1 .613 0 r
.403 .56308 m
.39622 .54971 L
s
1 .624 0 r
.403 .56308 m
.39581 .54961 L
s
1 .637 0 r
.403 .56308 m
.39635 .54897 L
s
1 .619 0 r
.403 .56308 m
.39646 .54941 L
s
1 .638 0 r
.403 .56308 m
.39591 .54916 L
s
1 .417 0 r
.403 .56308 m
.40475 .57315 L
s
1 .402 0 r
.403 .56308 m
.40443 .57281 L
s
1 .418 0 r
.403 .56308 m
.40441 .57323 L
s
1 .39 0 r
.403 .56308 m
.40479 .57246 L
s
1 .411 0 r
.403 .56308 m
.40451 .57303 L
s
1 .407 0 r
.403 .56308 m
.40473 .5729 L
s
1 .766 0 r
.403 .56308 m
.39809 .58117 L
s
1 .772 0 r
.403 .56308 m
.39826 .58138 L
s
1 .739 0 r
.403 .56308 m
.3987 .58066 L
s
1 .788 0 r
.403 .56308 m
.39802 .5817 L
s
1 .758 0 r
.403 .56308 m
.39847 .58109 L
s
1 .774 0 r
.403 .56308 m
.39853 .58149 L
s
1 .806 0 r
.403 .56308 m
.41831 .55065 L
s
1 .815 0 r
.403 .56308 m
.41841 .55043 L
s
1 .808 0 r
.403 .56308 m
.41821 .55044 L
s
1 .806 0 r
.403 .56308 m
.41842 .55078 L
s
1 .8 0 r
.403 .56308 m
.4182 .55076 L
s
1 .796 0 r
.403 .56308 m
.41805 .55072 L
s
1 .501 0 r
.403 .56308 m
.3952 .55361 L
s
1 .502 0 r
.403 .56308 m
.39535 .55348 L
s
1 .508 0 r
.403 .56308 m
.39508 .55349 L
s
1 .515 0 r
.403 .56308 m
.39504 .55332 L
s
1 .507 0 r
.403 .56308 m
.39539 .55328 L
s
1 .513 0 r
.403 .56308 m
.39521 .55323 L
s
1 .02 0 r
.40363 .5623 m
.40335 .56271 L
s
1 .048 0 r
.40363 .5623 m
.40321 .5634 L
s
1 .036 0 r
.40363 .5623 m
.40356 .56319 L
s
1 .013 0 r
.40363 .5623 m
.40391 .56216 L
s
1 .611 0 r
.40363 .5623 m
.39613 .54937 L
s
1 .597 0 r
.40363 .5623 m
.39622 .54971 L
s
1 .609 0 r
.40363 .5623 m
.39581 .54961 L
s
1 .62 0 r
.40363 .5623 m
.39635 .54897 L
s
1 .603 0 r
.40363 .5623 m
.39646 .54941 L
s
1 .622 0 r
.40363 .5623 m
.39591 .54916 L
s
1 .446 0 r
.40363 .5623 m
.40475 .57315 L
s
1 .431 0 r
.40363 .5623 m
.40443 .57281 L
s
1 .448 0 r
.40363 .5623 m
.40441 .57323 L
s
1 .418 0 r
.40363 .5623 m
.40479 .57246 L
s
1 .44 0 r
.40363 .5623 m
.40451 .57303 L
s
1 .436 0 r
.40363 .5623 m
.40473 .5729 L
s
1 .804 0 r
.40363 .5623 m
.39809 .58117 L
s
1 .81 0 r
.40363 .5623 m
.39826 .58138 L
s
1 .777 0 r
.40363 .5623 m
.3987 .58066 L
s
1 .825 0 r
.40363 .5623 m
.39802 .5817 L
s
1 .796 0 r
.40363 .5623 m
.39847 .58109 L
s
1 .811 0 r
.40363 .5623 m
.39853 .58149 L
s
1 .766 0 r
.40363 .5623 m
.41831 .55065 L
s
1 .775 0 r
.40363 .5623 m
.41841 .55043 L
s
1 .768 0 r
.40363 .5623 m
.41821 .55044 L
s
1 .766 0 r
.40363 .5623 m
.41842 .55078 L
s
1 .759 0 r
.40363 .5623 m
.4182 .55076 L
s
1 .756 0 r
.40363 .5623 m
.41805 .55072 L
s
1 .494 0 r
.40363 .5623 m
.3952 .55361 L
s
.40363 .5623 m
.39535 .55348 L
s
1 .502 0 r
.40363 .5623 m
.39508 .55349 L
s
1 .507 0 r
.40363 .5623 m
.39504 .55332 L
s
1 .499 0 r
.40363 .5623 m
.39539 .55328 L
s
1 .505 0 r
.40363 .5623 m
.39521 .55323 L
s
1 .029 0 r
.40335 .56271 m
.40321 .5634 L
s
1 .021 0 r
.40335 .56271 m
.40356 .56319 L
s
1 .032 0 r
.40335 .56271 m
.40391 .56216 L
s
1 .62 0 r
.40335 .56271 m
.39613 .54937 L
s
1 .606 0 r
.40335 .56271 m
.39622 .54971 L
s
1 .618 0 r
.40335 .56271 m
.39581 .54961 L
s
1 .63 0 r
.40335 .56271 m
.39635 .54897 L
s
1 .612 0 r
.40335 .56271 m
.39646 .54941 L
s
1 .632 0 r
.40335 .56271 m
.39591 .54916 L
s
1 .43 0 r
.40335 .56271 m
.40475 .57315 L
s
1 .415 0 r
.40335 .56271 m
.40443 .57281 L
s
1 .432 0 r
.40335 .56271 m
.40441 .57323 L
s
1 .403 0 r
.40335 .56271 m
.40479 .57246 L
s
1 .424 0 r
.40335 .56271 m
.40451 .57303 L
s
1 .42 0 r
.40335 .56271 m
.40473 .5729 L
s
1 .785 0 r
.40335 .56271 m
.39809 .58117 L
s
1 .791 0 r
.40335 .56271 m
.39826 .58138 L
s
1 .758 0 r
.40335 .56271 m
.3987 .58066 L
s
1 .806 0 r
.40335 .56271 m
.39802 .5817 L
s
1 .777 0 r
.40335 .56271 m
.39847 .58109 L
s
1 .792 0 r
.40335 .56271 m
.39853 .58149 L
s
1 .785 0 r
.40335 .56271 m
.41831 .55065 L
s
1 .794 0 r
.40335 .56271 m
.41841 .55043 L
s
1 .787 0 r
.40335 .56271 m
.41821 .55044 L
s
1 .785 0 r
.40335 .56271 m
.41842 .55078 L
s
1 .779 0 r
.40335 .56271 m
.4182 .55076 L
s
1 .775 0 r
.40335 .56271 m
.41805 .55072 L
s
1 .499 0 r
.40335 .56271 m
.3952 .55361 L
s
.40335 .56271 m
.39535 .55348 L
s
1 .506 0 r
.40335 .56271 m
.39508 .55349 L
s
1 .512 0 r
.40335 .56271 m
.39504 .55332 L
s
1 .504 0 r
.40335 .56271 m
.39539 .55328 L
s
1 .51 0 r
.40335 .56271 m
.39521 .55323 L
s
1 .017 0 r
.40321 .5634 m
.40356 .56319 L
s
1 .058 0 r
.40321 .5634 m
.40391 .56216 L
s
1 .642 0 r
.40321 .5634 m
.39613 .54937 L
s
1 .628 0 r
.40321 .5634 m
.39622 .54971 L
s
1 .639 0 r
.40321 .5634 m
.39581 .54961 L
s
1 .653 0 r
.40321 .5634 m
.39635 .54897 L
s
1 .635 0 r
.40321 .5634 m
.39646 .54941 L
s
1 .654 0 r
.40321 .5634 m
.39591 .54916 L
s
1 .403 0 r
.40321 .5634 m
.40475 .57315 L
s
1 .388 0 r
.40321 .5634 m
.40443 .57281 L
s
1 .405 0 r
.40321 .5634 m
.40441 .57323 L
s
1 .376 0 r
.40321 .5634 m
.40479 .57246 L
s
1 .397 0 r
.40321 .5634 m
.40451 .57303 L
s
1 .393 0 r
.40321 .5634 m
.40473 .5729 L
s
1 .756 0 r
.40321 .5634 m
.39809 .58117 L
s
1 .762 0 r
.40321 .5634 m
.39826 .58138 L
s
1 .729 0 r
.40321 .5634 m
.3987 .58066 L
s
1 .778 0 r
.40321 .5634 m
.39802 .5817 L
s
1 .748 0 r
.40321 .5634 m
.39847 .58109 L
s
1 .764 0 r
.40321 .5634 m
.39853 .58149 L
s
1 .807 0 r
.40321 .5634 m
.41831 .55065 L
s
1 .816 0 r
.40321 .5634 m
.41841 .55043 L
s
1 .81 0 r
.40321 .5634 m
.41821 .55044 L
s
1 .807 0 r
.40321 .5634 m
.41842 .55078 L
s
1 .801 0 r
.40321 .5634 m
.4182 .55076 L
s
1 .797 0 r
.40321 .5634 m
.41805 .55072 L
s
1 .517 0 r
.40321 .5634 m
.3952 .55361 L
s
.40321 .5634 m
.39535 .55348 L
s
1 .524 0 r
.40321 .5634 m
.39508 .55349 L
s
1 .53 0 r
.40321 .5634 m
.39504 .55332 L
s
1 .522 0 r
.40321 .5634 m
.39539 .55328 L
s
1 .529 0 r
.40321 .5634 m
.39521 .55323 L
s
1 .044 0 r
.40356 .56319 m
.40391 .56216 L
s
1 .641 0 r
.40356 .56319 m
.39613 .54937 L
s
1 .627 0 r
.40356 .56319 m
.39622 .54971 L
s
1 .639 0 r
.40356 .56319 m
.39581 .54961 L
s
1 .651 0 r
.40356 .56319 m
.39635 .54897 L
s
1 .633 0 r
.40356 .56319 m
.39646 .54941 L
s
1 .653 0 r
.40356 .56319 m
.39591 .54916 L
s
1 .41 0 r
.40356 .56319 m
.40475 .57315 L
s
1 .395 0 r
.40356 .56319 m
.40443 .57281 L
s
1 .412 0 r
.40356 .56319 m
.40441 .57323 L
s
1 .382 0 r
.40356 .56319 m
.40479 .57246 L
s
1 .404 0 r
.40356 .56319 m
.40451 .57303 L
s
1 .4 0 r
.40356 .56319 m
.40473 .5729 L
s
1 .768 0 r
.40356 .56319 m
.39809 .58117 L
s
1 .774 0 r
.40356 .56319 m
.39826 .58138 L
s
1 .741 0 r
.40356 .56319 m
.3987 .58066 L
s
1 .79 0 r
.40356 .56319 m
.39802 .5817 L
s
1 .76 0 r
.40356 .56319 m
.39847 .58109 L
s
1 .776 0 r
.40356 .56319 m
.39853 .58149 L
s
1 .791 0 r
.40356 .56319 m
.41831 .55065 L
s
1 .8 0 r
.40356 .56319 m
.41841 .55043 L
s
1 .793 0 r
.40356 .56319 m
.41821 .55044 L
s
1 .791 0 r
.40356 .56319 m
.41842 .55078 L
s
1 .785 0 r
.40356 .56319 m
.4182 .55076 L
s
1 .781 0 r
.40356 .56319 m
.41805 .55072 L
s
1 .519 0 r
.40356 .56319 m
.3952 .55361 L
s
1 .52 0 r
.40356 .56319 m
.39535 .55348 L
s
1 .527 0 r
.40356 .56319 m
.39508 .55349 L
s
1 .533 0 r
.40356 .56319 m
.39504 .55332 L
s
1 .525 0 r
.40356 .56319 m
.39539 .55328 L
s
1 .531 0 r
.40356 .56319 m
.39521 .55323 L
s
1 .612 0 r
.40391 .56216 m
.39613 .54937 L
s
1 .598 0 r
.40391 .56216 m
.39622 .54971 L
s
1 .61 0 r
.40391 .56216 m
.39581 .54961 L
s
1 .621 0 r
.40391 .56216 m
.39635 .54897 L
s
1 .603 0 r
.40391 .56216 m
.39646 .54941 L
s
1 .623 0 r
.40391 .56216 m
.39591 .54916 L
s
1 .45 0 r
.40391 .56216 m
.40475 .57315 L
s
1 .436 0 r
.40391 .56216 m
.40443 .57281 L
s
1 .453 0 r
.40391 .56216 m
.40441 .57323 L
s
1 .423 0 r
.40391 .56216 m
.40479 .57246 L
s
1 .445 0 r
.40391 .56216 m
.40451 .57303 L
s
1 .44 0 r
.40391 .56216 m
.40473 .5729 L
s
1 .813 0 r
.40391 .56216 m
.39809 .58117 L
s
1 .819 0 r
.40391 .56216 m
.39826 .58138 L
s
1 .786 0 r
.40391 .56216 m
.3987 .58066 L
s
1 .834 0 r
.40391 .56216 m
.39802 .5817 L
s
1 .805 0 r
.40391 .56216 m
.39847 .58109 L
s
1 .82 0 r
.40391 .56216 m
.39853 .58149 L
s
1 .753 0 r
.40391 .56216 m
.41831 .55065 L
s
1 .762 0 r
.40391 .56216 m
.41841 .55043 L
s
1 .755 0 r
.40391 .56216 m
.41821 .55044 L
s
1 .753 0 r
.40391 .56216 m
.41842 .55078 L
s
1 .747 0 r
.40391 .56216 m
.4182 .55076 L
s
1 .743 0 r
.40391 .56216 m
.41805 .55072 L
s
1 .498 0 r
.40391 .56216 m
.3952 .55361 L
s
.40391 .56216 m
.39535 .55348 L
s
1 .506 0 r
.40391 .56216 m
.39508 .55349 L
s
1 .511 0 r
.40391 .56216 m
.39504 .55332 L
s
1 .502 0 r
.40391 .56216 m
.39539 .55328 L
s
1 .509 0 r
.40391 .56216 m
.39521 .55323 L
s
1 .029 0 r
.38811 .49032 m
.3887 .4907 L
s
1 .013 0 r
.38811 .49032 m
.38828 .49061 L
s
1 .017 0 r
.38811 .49032 m
.38852 .49043 L
s
1 .026 0 r
.38811 .49032 m
.38867 .49004 L
s
1 .04 0 r
.38811 .49032 m
.38903 .48996 L
s
1 .631 0 r
.38811 .49032 m
.38533 .47512 L
s
1 .637 0 r
.38811 .49032 m
.38547 .47496 L
s
1 .63 0 r
.38811 .49032 m
.38509 .4752 L
s
1 .639 0 r
.38811 .49032 m
.38494 .475 L
s
1 .644 0 r
.38811 .49032 m
.38509 .47486 L
s
.38811 .49032 m
.38529 .47481 L
s
1 .753 0 r
.38811 .49032 m
.37628 .47618 L
s
1 .759 0 r
.38811 .49032 m
.37567 .47655 L
s
1 .764 0 r
.38811 .49032 m
.37591 .47616 L
s
1 .762 0 r
.38811 .49032 m
.37644 .47577 L
s
1 .772 0 r
.38811 .49032 m
.37561 .47617 L
s
1 .748 0 r
.38811 .49032 m
.3761 .47649 L
s
1 .596 0 r
.38811 .49032 m
.3884 .5049 L
s
1 .593 0 r
.38811 .49032 m
.38804 .50483 L
s
1 .576 0 r
.38811 .49032 m
.38804 .50441 L
s
1 .597 0 r
.38811 .49032 m
.38877 .50493 L
s
1 .567 0 r
.38811 .49032 m
.38842 .5042 L
s
1 .582 0 r
.38811 .49032 m
.38862 .50455 L
s
1 .344 0 r
.38811 .49032 m
.386 .49847 L
s
1 .349 0 r
.38811 .49032 m
.38623 .49865 L
s
1 .343 0 r
.38811 .49032 m
.38619 .49848 L
s
1 .339 0 r
.38811 .49032 m
.3864 .49845 L
s
1 .328 0 r
.38811 .49032 m
.38643 .49816 L
s
1 .335 0 r
.38811 .49032 m
.38614 .49829 L
s
1 .792 0 r
.38811 .49032 m
.40574 .49841 L
s
1 .784 0 r
.38811 .49032 m
.40553 .49838 L
s
1 .777 0 r
.38811 .49032 m
.40536 .49832 L
s
1 .786 0 r
.38811 .49032 m
.40565 .49826 L
s
1 .779 0 r
.38811 .49032 m
.40551 .49809 L
s
1 .786 0 r
.38811 .49032 m
.40574 .49806 L
s
1 .018 0 r
.3887 .4907 m
.38828 .49061 L
s
1 .013 0 r
.3887 .4907 m
.38852 .49043 L
s
1 .027 0 r
.3887 .4907 m
.38867 .49004 L
s
1 .033 0 r
.3887 .4907 m
.38903 .48996 L
s
1 .651 0 r
.3887 .4907 m
.38533 .47512 L
s
1 .656 0 r
.3887 .4907 m
.38547 .47496 L
s
1 .65 0 r
.3887 .4907 m
.38509 .4752 L
s
1 .66 0 r
.3887 .4907 m
.38494 .475 L
s
1 .664 0 r
.3887 .4907 m
.38509 .47486 L
s
.3887 .4907 m
.38529 .47481 L
s
1 .781 0 r
.3887 .4907 m
.37628 .47618 L
s
1 .786 0 r
.3887 .4907 m
.37567 .47655 L
s
1 .791 0 r
.3887 .4907 m
.37591 .47616 L
s
1 .789 0 r
.3887 .4907 m
.37644 .47577 L
s
1 .799 0 r
.3887 .4907 m
.37561 .47617 L
s
1 .776 0 r
.3887 .4907 m
.3761 .47649 L
s
1 .58 0 r
.3887 .4907 m
.3884 .5049 L
s
1 .578 0 r
.3887 .4907 m
.38804 .50483 L
s
1 .561 0 r
.3887 .4907 m
.38804 .50441 L
s
1 .581 0 r
.3887 .4907 m
.38877 .50493 L
s
1 .552 0 r
.3887 .4907 m
.38842 .5042 L
s
1 .566 0 r
.3887 .4907 m
.38862 .50455 L
s
1 .336 0 r
.3887 .4907 m
.386 .49847 L
s
1 .34 0 r
.3887 .4907 m
.38623 .49865 L
s
1 .334 0 r
.3887 .4907 m
.38619 .49848 L
s
1 .33 0 r
.3887 .4907 m
.3864 .49845 L
s
1 .319 0 r
.3887 .4907 m
.38643 .49816 L
s
1 .328 0 r
.3887 .4907 m
.38614 .49829 L
s
1 .764 0 r
.3887 .4907 m
.40574 .49841 L
s
1 .756 0 r
.3887 .4907 m
.40553 .49838 L
s
1 .749 0 r
.3887 .4907 m
.40536 .49832 L
s
1 .758 0 r
.3887 .4907 m
.40565 .49826 L
s
1 .75 0 r
.3887 .4907 m
.40551 .49809 L
s
1 .758 0 r
.3887 .4907 m
.40574 .49806 L
s
1 .012 0 r
.38828 .49061 m
.38852 .49043 L
s
1 .028 0 r
.38828 .49061 m
.38867 .49004 L
s
1 .041 0 r
.38828 .49061 m
.38903 .48996 L
s
1 .644 0 r
.38828 .49061 m
.38533 .47512 L
s
1 .649 0 r
.38828 .49061 m
.38547 .47496 L
s
1 .643 0 r
.38828 .49061 m
.38509 .4752 L
s
1 .652 0 r
.38828 .49061 m
.38494 .475 L
s
1 .656 0 r
.38828 .49061 m
.38509 .47486 L
s
1 .657 0 r
.38828 .49061 m
.38529 .47481 L
s
1 .767 0 r
.38828 .49061 m
.37628 .47618 L
s
1 .772 0 r
.38828 .49061 m
.37567 .47655 L
s
1 .777 0 r
.38828 .49061 m
.37591 .47616 L
s
1 .776 0 r
.38828 .49061 m
.37644 .47577 L
s
1 .785 0 r
.38828 .49061 m
.37561 .47617 L
s
1 .762 0 r
.38828 .49061 m
.3761 .47649 L
s
1 .584 0 r
.38828 .49061 m
.3884 .5049 L
s
1 .581 0 r
.38828 .49061 m
.38804 .50483 L
s
1 .564 0 r
.38828 .49061 m
.38804 .50441 L
s
1 .585 0 r
.38828 .49061 m
.38877 .50493 L
s
1 .555 0 r
.38828 .49061 m
.38842 .5042 L
s
1 .57 0 r
.38828 .49061 m
.38862 .50455 L
s
1 .334 0 r
.38828 .49061 m
.386 .49847 L
s
1 .339 0 r
.38828 .49061 m
.38623 .49865 L
s
1 .333 0 r
.38828 .49061 m
.38619 .49848 L
s
1 .329 0 r
.38828 .49061 m
.3864 .49845 L
s
1 .318 0 r
.38828 .49061 m
.38643 .49816 L
s
1 .326 0 r
.38828 .49061 m
.38614 .49829 L
s
1 .781 0 r
.38828 .49061 m
.40574 .49841 L
s
1 .773 0 r
.38828 .49061 m
.40553 .49838 L
s
1 .766 0 r
.38828 .49061 m
.40536 .49832 L
s
1 .776 0 r
.38828 .49061 m
.40565 .49826 L
s
1 .768 0 r
.38828 .49061 m
.40551 .49809 L
s
1 .776 0 r
.38828 .49061 m
.40574 .49806 L
s
1 .017 0 r
.38852 .49043 m
.38867 .49004 L
s
1 .028 0 r
.38852 .49043 m
.38903 .48996 L
s
1 .639 0 r
.38852 .49043 m
.38533 .47512 L
s
1 .644 0 r
.38852 .49043 m
.38547 .47496 L
s
1 .638 0 r
.38852 .49043 m
.38509 .4752 L
s
1 .647 0 r
.38852 .49043 m
.38494 .475 L
s
1 .652 0 r
.38852 .49043 m
.38509 .47486 L
s
.38852 .49043 m
.38529 .47481 L
s
1 .768 0 r
.38852 .49043 m
.37628 .47618 L
s
1 .773 0 r
.38852 .49043 m
.37567 .47655 L
s
1 .778 0 r
.38852 .49043 m
.37591 .47616 L
s
1 .776 0 r
.38852 .49043 m
.37644 .47577 L
s
1 .786 0 r
.38852 .49043 m
.37561 .47617 L
s
1 .763 0 r
.38852 .49043 m
.3761 .47649 L
s
1 .591 0 r
.38852 .49043 m
.3884 .5049 L
s
1 .589 0 r
.38852 .49043 m
.38804 .50483 L
s
1 .572 0 r
.38852 .49043 m
.38804 .50441 L
s
1 .592 0 r
.38852 .49043 m
.38877 .50493 L
s
1 .562 0 r
.38852 .49043 m
.38842 .5042 L
s
1 .577 0 r
.38852 .49043 m
.38862 .50455 L
s
1 .344 0 r
.38852 .49043 m
.386 .49847 L
s
1 .349 0 r
.38852 .49043 m
.38623 .49865 L
s
1 .342 0 r
.38852 .49043 m
.38619 .49848 L
s
1 .339 0 r
.38852 .49043 m
.3864 .49845 L
s
1 .327 0 r
.38852 .49043 m
.38643 .49816 L
s
1 .336 0 r
.38852 .49043 m
.38614 .49829 L
s
1 .775 0 r
.38852 .49043 m
.40574 .49841 L
s
1 .767 0 r
.38852 .49043 m
.40553 .49838 L
s
1 .76 0 r
.38852 .49043 m
.40536 .49832 L
s
1 .769 0 r
.38852 .49043 m
.40565 .49826 L
s
1 .761 0 r
.38852 .49043 m
.40551 .49809 L
s
1 .769 0 r
.38852 .49043 m
.40574 .49806 L
s
1 .015 0 r
.38867 .49004 m
.38903 .48996 L
s
1 .625 0 r
.38867 .49004 m
.38533 .47512 L
s
1 .63 0 r
.38867 .49004 m
.38547 .47496 L
s
1 .624 0 r
.38867 .49004 m
.38509 .4752 L
s
1 .633 0 r
.38867 .49004 m
.38494 .475 L
s
1 .637 0 r
.38867 .49004 m
.38509 .47486 L
s
1 .638 0 r
.38867 .49004 m
.38529 .47481 L
s
1 .76 0 r
.38867 .49004 m
.37628 .47618 L
s
1 .766 0 r
.38867 .49004 m
.37567 .47655 L
s
1 .771 0 r
.38867 .49004 m
.37591 .47616 L
s
1 .768 0 r
.38867 .49004 m
.37644 .47577 L
s
1 .779 0 r
.38867 .49004 m
.37561 .47617 L
s
1 .755 0 r
.38867 .49004 m
.3761 .47649 L
s
1 .607 0 r
.38867 .49004 m
.3884 .5049 L
s
1 .605 0 r
.38867 .49004 m
.38804 .50483 L
s
1 .588 0 r
.38867 .49004 m
.38804 .50441 L
s
1 .608 0 r
.38867 .49004 m
.38877 .50493 L
s
1 .578 0 r
.38867 .49004 m
.38842 .5042 L
s
1 .593 0 r
.38867 .49004 m
.38862 .50455 L
s
1 .361 0 r
.38867 .49004 m
.386 .49847 L
s
1 .366 0 r
.38867 .49004 m
.38623 .49865 L
s
1 .359 0 r
.38867 .49004 m
.38619 .49848 L
s
1 .356 0 r
.38867 .49004 m
.3864 .49845 L
s
1 .344 0 r
.38867 .49004 m
.38643 .49816 L
s
1 .353 0 r
.38867 .49004 m
.38614 .49829 L
s
1 .776 0 r
.38867 .49004 m
.40574 .49841 L
s
1 .768 0 r
.38867 .49004 m
.40553 .49838 L
s
1 .761 0 r
.38867 .49004 m
.40536 .49832 L
s
1 .771 0 r
.38867 .49004 m
.40565 .49826 L
s
1 .762 0 r
.38867 .49004 m
.40551 .49809 L
s
1 .77 0 r
.38867 .49004 m
.40574 .49806 L
s
1 .625 0 r
.38903 .48996 m
.38533 .47512 L
s
1 .63 0 r
.38903 .48996 m
.38547 .47496 L
s
1 .624 0 r
.38903 .48996 m
.38509 .4752 L
s
1 .634 0 r
.38903 .48996 m
.38494 .475 L
s
1 .637 0 r
.38903 .48996 m
.38509 .47486 L
s
.38903 .48996 m
.38529 .47481 L
s
1 .767 0 r
.38903 .48996 m
.37628 .47618 L
s
1 .773 0 r
.38903 .48996 m
.37567 .47655 L
s
1 .778 0 r
.38903 .48996 m
.37591 .47616 L
s
1 .775 0 r
.38903 .48996 m
.37644 .47577 L
s
1 .786 0 r
.38903 .48996 m
.37561 .47617 L
s
1 .763 0 r
.38903 .48996 m
.3761 .47649 L
s
1 .611 0 r
.38903 .48996 m
.3884 .5049 L
s
1 .609 0 r
.38903 .48996 m
.38804 .50483 L
s
1 .592 0 r
.38903 .48996 m
.38804 .50441 L
s
1 .612 0 r
.38903 .48996 m
.38877 .50493 L
s
1 .582 0 r
.38903 .48996 m
.38842 .5042 L
s
1 .596 0 r
.38903 .48996 m
.38862 .50455 L
s
1 .369 0 r
.38903 .48996 m
.386 .49847 L
s
1 .373 0 r
.38903 .48996 m
.38623 .49865 L
s
1 .367 0 r
.38903 .48996 m
.38619 .49848 L
s
1 .363 0 r
.38903 .48996 m
.3864 .49845 L
s
1 .351 0 r
.38903 .48996 m
.38643 .49816 L
s
1 .36 0 r
.38903 .48996 m
.38614 .49829 L
s
1 .765 0 r
.38903 .48996 m
.40574 .49841 L
s
1 .757 0 r
.38903 .48996 m
.40553 .49838 L
s
1 .75 0 r
.38903 .48996 m
.40536 .49832 L
s
1 .759 0 r
.38903 .48996 m
.40565 .49826 L
s
1 .751 0 r
.38903 .48996 m
.40551 .49809 L
s
1 .759 0 r
.38903 .48996 m
.40574 .49806 L
s
1 .013 0 r
.34324 .59907 m
.3431 .5988 L
s
1 .022 0 r
.34324 .59907 m
.34315 .59854 L
s
1 .021 0 r
.34324 .59907 m
.34365 .59877 L
s
1 .017 0 r
.34324 .59907 m
.3434 .5987 L
s
1 .041 0 r
.34324 .59907 m
.34376 .59822 L
s
1 .305 0 r
.34324 .59907 m
.34522 .60626 L
s
1 .304 0 r
.34324 .59907 m
.34478 .60636 L
s
1 .28 0 r
.34324 .59907 m
.34571 .60547 L
s
1 .294 0 r
.34324 .59907 m
.34533 .60597 L
s
.34324 .59907 m
.34481 .60609 L
s
1 .279 0 r
.34324 .59907 m
.34597 .60534 L
s
1 .574 0 r
.34324 .59907 m
.34514 .61299 L
s
1 .566 0 r
.34324 .59907 m
.34468 .61284 L
s
.34324 .59907 m
.34554 .61273 L
s
1 .56 0 r
.34324 .59907 m
.34417 .61275 L
s
1 .542 0 r
.34324 .59907 m
.34453 .61228 L
s
1 .545 0 r
.34324 .59907 m
.34517 .61228 L
s
.86 1 0 r
.34324 .59907 m
.37113 .59906 L
s
.867 1 0 r
.34324 .59907 m
.37095 .59849 L
s
.844 1 0 r
.34324 .59907 m
.37148 .59731 L
s
.856 1 0 r
.34324 .59907 m
.37124 .59853 L
s
.846 1 0 r
.34324 .59907 m
.37148 .59855 L
s
.861 1 0 r
.34324 .59907 m
.37109 .59825 L
s
.677 1 0 r
.34324 .59907 m
.31948 .57709 L
s
.698 1 0 r
.34324 .59907 m
.31966 .57764 L
s
.682 1 0 r
.34324 .59907 m
.31946 .57729 L
s
.677 1 0 r
.34324 .59907 m
.31893 .57769 L
s
.688 1 0 r
.34324 .59907 m
.31908 .57793 L
s
.692 1 0 r
.34324 .59907 m
.31963 .57744 L
s
1 .011 0 r
.3431 .5988 m
.34315 .59854 L
s
1 .022 0 r
.3431 .5988 m
.34365 .59877 L
s
1 .013 0 r
.3431 .5988 m
.3434 .5987 L
s
1 .036 0 r
.3431 .5988 m
.34376 .59822 L
s
1 .317 0 r
.3431 .5988 m
.34522 .60626 L
s
.3431 .5988 m
.34478 .60636 L
s
1 .293 0 r
.3431 .5988 m
.34571 .60547 L
s
1 .307 0 r
.3431 .5988 m
.34533 .60597 L
s
1 .306 0 r
.3431 .5988 m
.34481 .60609 L
s
1 .292 0 r
.3431 .5988 m
.34597 .60534 L
s
1 .586 0 r
.3431 .5988 m
.34514 .61299 L
s
1 .578 0 r
.3431 .5988 m
.34468 .61284 L
s
.3431 .5988 m
.34554 .61273 L
s
1 .572 0 r
.3431 .5988 m
.34417 .61275 L
s
1 .554 0 r
.3431 .5988 m
.34453 .61228 L
s
1 .557 0 r
.3431 .5988 m
.34517 .61228 L
s
.855 1 0 r
.3431 .5988 m
.37113 .59906 L
s
.862 1 0 r
.3431 .5988 m
.37095 .59849 L
s
.839 1 0 r
.3431 .5988 m
.37148 .59731 L
s
.85 1 0 r
.3431 .5988 m
.37124 .59853 L
s
.84 1 0 r
.3431 .5988 m
.37148 .59855 L
s
.856 1 0 r
.3431 .5988 m
.37109 .59825 L
s
.689 1 0 r
.3431 .5988 m
.31948 .57709 L
s
.71 1 0 r
.3431 .5988 m
.31966 .57764 L
s
.694 1 0 r
.3431 .5988 m
.31946 .57729 L
s
.689 1 0 r
.3431 .5988 m
.31893 .57769 L
s
.7 1 0 r
.3431 .5988 m
.31908 .57793 L
s
.703 1 0 r
.3431 .5988 m
.31963 .57744 L
s
1 .023 0 r
.34315 .59854 m
.34365 .59877 L
s
1 .012 0 r
.34315 .59854 m
.3434 .5987 L
s
1 .028 0 r
.34315 .59854 m
.34376 .59822 L
s
1 .327 0 r
.34315 .59854 m
.34522 .60626 L
s
.34315 .59854 m
.34478 .60636 L
s
1 .302 0 r
.34315 .59854 m
.34571 .60547 L
s
1 .317 0 r
.34315 .59854 m
.34533 .60597 L
s
1 .316 0 r
.34315 .59854 m
.34481 .60609 L
s
1 .301 0 r
.34315 .59854 m
.34597 .60534 L
s
1 .596 0 r
.34315 .59854 m
.34514 .61299 L
s
1 .588 0 r
.34315 .59854 m
.34468 .61284 L
s
.34315 .59854 m
.34554 .61273 L
s
1 .582 0 r
.34315 .59854 m
.34417 .61275 L
s
1 .565 0 r
.34315 .59854 m
.34453 .61228 L
s
1 .568 0 r
.34315 .59854 m
.34517 .61228 L
s
.856 1 0 r
.34315 .59854 m
.37113 .59906 L
s
.864 1 0 r
.34315 .59854 m
.37095 .59849 L
s
.842 1 0 r
.34315 .59854 m
.37148 .59731 L
s
.852 1 0 r
.34315 .59854 m
.37124 .59853 L
s
.842 1 0 r
.34315 .59854 m
.37148 .59855 L
s
.858 1 0 r
.34315 .59854 m
.37109 .59825 L
s
.695 1 0 r
.34315 .59854 m
.31948 .57709 L
s
.715 1 0 r
.34315 .59854 m
.31966 .57764 L
s
.7 1 0 r
.34315 .59854 m
.31946 .57729 L
s
.694 1 0 r
.34315 .59854 m
.31893 .57769 L
s
.705 1 0 r
.34315 .59854 m
.31908 .57793 L
s
.709 1 0 r
.34315 .59854 m
.31963 .57744 L
s
1 .01 0 r
.34365 .59877 m
.3434 .5987 L
s
1 .023 0 r
.34365 .59877 m
.34376 .59822 L
s
1 .313 0 r
.34365 .59877 m
.34522 .60626 L
s
1 .314 0 r
.34365 .59877 m
.34478 .60636 L
s
1 .286 0 r
.34365 .59877 m
.34571 .60547 L
s
1 .302 0 r
.34365 .59877 m
.34533 .60597 L
s
1 .303 0 r
.34365 .59877 m
.34481 .60609 L
s
1 .285 0 r
.34365 .59877 m
.34597 .60534 L
s
1 .584 0 r
.34365 .59877 m
.34514 .61299 L
s
1 .577 0 r
.34365 .59877 m
.34468 .61284 L
s
1 .576 0 r
.34365 .59877 m
.34554 .61273 L
s
1 .572 0 r
.34365 .59877 m
.34417 .61275 L
s
1 .553 0 r
.34365 .59877 m
.34453 .61228 L
s
1 .556 0 r
.34365 .59877 m
.34517 .61228 L
s
.877 1 0 r
.34365 .59877 m
.37113 .59906 L
s
.884 1 0 r
.34365 .59877 m
.37095 .59849 L
s
.861 1 0 r
.34365 .59877 m
.37148 .59731 L
s
.872 1 0 r
.34365 .59877 m
.37124 .59853 L
s
.863 1 0 r
.34365 .59877 m
.37148 .59855 L
s
.878 1 0 r
.34365 .59877 m
.37109 .59825 L
s
.673 1 0 r
.34365 .59877 m
.31948 .57709 L
s
.694 1 0 r
.34365 .59877 m
.31966 .57764 L
s
.678 1 0 r
.34365 .59877 m
.31946 .57729 L
s
.673 1 0 r
.34365 .59877 m
.31893 .57769 L
s
.684 1 0 r
.34365 .59877 m
.31908 .57793 L
s
.687 1 0 r
.34365 .59877 m
.31963 .57744 L
s
1 .024 0 r
.3434 .5987 m
.34376 .59822 L
s
1 .318 0 r
.3434 .5987 m
.34522 .60626 L
s
.3434 .5987 m
.34478 .60636 L
s
1 .292 0 r
.3434 .5987 m
.34571 .60547 L
s
1 .307 0 r
.3434 .5987 m
.34533 .60597 L
s
1 .308 0 r
.3434 .5987 m
.34481 .60609 L
s
1 .291 0 r
.3434 .5987 m
.34597 .60534 L
s
1 .588 0 r
.3434 .5987 m
.34514 .61299 L
s
1 .58 0 r
.3434 .5987 m
.34468 .61284 L
s
.3434 .5987 m
.34554 .61273 L
s
1 .575 0 r
.3434 .5987 m
.34417 .61275 L
s
1 .557 0 r
.3434 .5987 m
.34453 .61228 L
s
1 .56 0 r
.3434 .5987 m
.34517 .61228 L
s
.867 1 0 r
.3434 .5987 m
.37113 .59906 L
s
.874 1 0 r
.3434 .5987 m
.37095 .59849 L
s
.852 1 0 r
.3434 .5987 m
.37148 .59731 L
s
.862 1 0 r
.3434 .5987 m
.37124 .59853 L
s
.853 1 0 r
.3434 .5987 m
.37148 .59855 L
s
.868 1 0 r
.3434 .5987 m
.37109 .59825 L
s
.683 1 0 r
.3434 .5987 m
.31948 .57709 L
s
.703 1 0 r
.3434 .5987 m
.31966 .57764 L
s
.688 1 0 r
.3434 .5987 m
.31946 .57729 L
s
.682 1 0 r
.3434 .5987 m
.31893 .57769 L
s
.693 1 0 r
.3434 .5987 m
.31908 .57793 L
s
.697 1 0 r
.3434 .5987 m
.31963 .57744 L
s
1 .334 0 r
.34376 .59822 m
.34522 .60626 L
s
1 .335 0 r
.34376 .59822 m
.34478 .60636 L
s
1 .307 0 r
.34376 .59822 m
.34571 .60547 L
s
1 .323 0 r
.34376 .59822 m
.34533 .60597 L
s
1 .325 0 r
.34376 .59822 m
.34481 .60609 L
s
1 .305 0 r
.34376 .59822 m
.34597 .60534 L
s
1 .606 0 r
.34376 .59822 m
.34514 .61299 L
s
1 .599 0 r
.34376 .59822 m
.34468 .61284 L
s
1 .597 0 r
.34376 .59822 m
.34554 .61273 L
s
1 .594 0 r
.34376 .59822 m
.34417 .61275 L
s
1 .576 0 r
.34376 .59822 m
.34453 .61228 L
s
1 .578 0 r
.34376 .59822 m
.34517 .61228 L
s
.881 1 0 r
.34376 .59822 m
.37113 .59906 L
s
.889 1 0 r
.34376 .59822 m
.37095 .59849 L
s
.867 1 0 r
.34376 .59822 m
.37148 .59731 L
s
.877 1 0 r
.34376 .59822 m
.37124 .59853 L
s
.867 1 0 r
.34376 .59822 m
.37148 .59855 L
s
.883 1 0 r
.34376 .59822 m
.37109 .59825 L
s
.685 1 0 r
.34376 .59822 m
.31948 .57709 L
s
.705 1 0 r
.34376 .59822 m
.31966 .57764 L
s
.69 1 0 r
.34376 .59822 m
.31946 .57729 L
s
.684 1 0 r
.34376 .59822 m
.31893 .57769 L
s
.695 1 0 r
.34376 .59822 m
.31908 .57793 L
s
.699 1 0 r
.34376 .59822 m
.31963 .57744 L
s
1 .031 0 r
.35195 .619 m
.35209 .61824 L
s
1 .012 0 r
.35195 .619 m
.3517 .61884 L
s
1 .036 0 r
.35195 .619 m
.3523 .61818 L
s
1 .01 0 r
.35195 .619 m
.35195 .61874 L
s
1 .073 0 r
.35195 .619 m
.35267 .61735 L
s
1 .589 0 r
.35195 .619 m
.34522 .60626 L
s
1 .593 0 r
.35195 .619 m
.34478 .60636 L
s
1 .609 0 r
.35195 .619 m
.34571 .60547 L
s
1 .597 0 r
.35195 .619 m
.34533 .60597 L
s
1 .603 0 r
.35195 .619 m
.34481 .60609 L
s
1 .609 0 r
.35195 .619 m
.34597 .60534 L
s
1 .371 0 r
.35195 .619 m
.34514 .61299 L
s
1 .389 0 r
.35195 .619 m
.34468 .61284 L
s
1 .366 0 r
.35195 .619 m
.34554 .61273 L
s
1 .408 0 r
.35195 .619 m
.34417 .61275 L
s
1 .409 0 r
.35195 .619 m
.34453 .61228 L
s
1 .39 0 r
.35195 .619 m
.34517 .61228 L
s
1 .979 0 r
.35195 .619 m
.37193 .6322 L
s
1 .978 0 r
.35195 .619 m
.37226 .63167 L
s
1 .973 0 r
.35195 .619 m
.37195 .63194 L
s
1 .989 0 r
.35195 .619 m
.3722 .63227 L
s
1 .985 0 r
.35195 .619 m
.37229 .63195 L
s
1 .982 0 r
.35195 .619 m
.37212 .63208 L
s
1 .849 0 r
.35195 .619 m
.33119 .6183 L
s
1 .834 0 r
.35195 .619 m
.33155 .61831 L
s
1 .841 0 r
.35195 .619 m
.33137 .61826 L
s
1 .842 0 r
.35195 .619 m
.33136 .61804 L
s
1 .834 0 r
.35195 .619 m
.33156 .61811 L
s
1 .85 0 r
.35195 .619 m
.33116 .61809 L
s
1 .538 0 r
.35195 .619 m
.34896 .63181 L
s
1 .543 0 r
.35195 .619 m
.34903 .63196 L
s
1 .522 0 r
.35195 .619 m
.34921 .63148 L
s
1 .533 0 r
.35195 .619 m
.34911 .63172 L
s
1 .538 0 r
.35195 .619 m
.34881 .63179 L
s
1 .523 0 r
.35195 .619 m
.34904 .63147 L
s
1 .029 0 r
.35209 .61824 m
.3517 .61884 L
s
1 .009 0 r
.35209 .61824 m
.3523 .61818 L
s
1 .021 0 r
.35209 .61824 m
.35195 .61874 L
s
1 .043 0 r
.35209 .61824 m
.35267 .61735 L
s
1 .564 0 r
.35209 .61824 m
.34522 .60626 L
s
1 .57 0 r
.35209 .61824 m
.34478 .60636 L
s
1 .583 0 r
.35209 .61824 m
.34571 .60547 L
s
1 .573 0 r
.35209 .61824 m
.34533 .60597 L
s
1 .579 0 r
.35209 .61824 m
.34481 .60609 L
s
1 .584 0 r
.35209 .61824 m
.34597 .60534 L
s
1 .356 0 r
.35209 .61824 m
.34514 .61299 L
s
1 .375 0 r
.35209 .61824 m
.34468 .61284 L
s
1 .35 0 r
.35209 .61824 m
.34554 .61273 L
s
1 .394 0 r
.35209 .61824 m
.34417 .61275 L
s
1 .393 0 r
.35209 .61824 m
.34453 .61228 L
s
1 .373 0 r
.35209 .61824 m
.34517 .61228 L
s
1 .991 0 r
.35209 .61824 m
.37193 .6322 L
s
1 .99 0 r
.35209 .61824 m
.37226 .63167 L
s
1 .986 0 r
.35209 .61824 m
.37195 .63194 L
s
.998 1 0 r
.35209 .61824 m
.3722 .63227 L
s
1 .997 0 r
.35209 .61824 m
.37229 .63195 L
s
1 .995 0 r
.35209 .61824 m
.37212 .63208 L
s
1 .854 0 r
.35209 .61824 m
.33119 .6183 L
s
1 .839 0 r
.35209 .61824 m
.33155 .61831 L
s
1 .847 0 r
.35209 .61824 m
.33137 .61826 L
s
.35209 .61824 m
.33136 .61804 L
s
1 .839 0 r
.35209 .61824 m
.33156 .61811 L
s
1 .855 0 r
.35209 .61824 m
.33116 .61809 L
s
1 .569 0 r
.35209 .61824 m
.34896 .63181 L
s
1 .574 0 r
.35209 .61824 m
.34903 .63196 L
s
1 .554 0 r
.35209 .61824 m
.34921 .63148 L
s
1 .564 0 r
.35209 .61824 m
.34911 .63172 L
s
1 .57 0 r
.35209 .61824 m
.34881 .63179 L
s
1 .555 0 r
.35209 .61824 m
.34904 .63147 L
s
1 .036 0 r
.3517 .61884 m
.3523 .61818 L
s
1 .011 0 r
.3517 .61884 m
.35195 .61874 L
s
1 .073 0 r
.3517 .61884 m
.35267 .61735 L
s
1 .578 0 r
.3517 .61884 m
.34522 .60626 L
s
1 .583 0 r
.3517 .61884 m
.34478 .60636 L
s
1 .599 0 r
.3517 .61884 m
.34571 .60547 L
s
1 .587 0 r
.3517 .61884 m
.34533 .60597 L
s
1 .592 0 r
.3517 .61884 m
.34481 .60609 L
s
1 .599 0 r
.3517 .61884 m
.34597 .60534 L
s
1 .359 0 r
.3517 .61884 m
.34514 .61299 L
s
1 .377 0 r
.3517 .61884 m
.34468 .61284 L
s
1 .355 0 r
.3517 .61884 m
.34554 .61273 L
s
1 .396 0 r
.3517 .61884 m
.34417 .61275 L
s
1 .397 0 r
.3517 .61884 m
.34453 .61228 L
s
1 .378 0 r
.3517 .61884 m
.34517 .61228 L
s
1 .991 0 r
.3517 .61884 m
.37193 .6322 L
s
1 .99 0 r
.3517 .61884 m
.37226 .63167 L
s
1 .985 0 r
.3517 .61884 m
.37195 .63194 L
s
.999 1 0 r
.3517 .61884 m
.3722 .63227 L
s
1 .997 0 r
.3517 .61884 m
.37229 .63195 L
s
1 .994 0 r
.3517 .61884 m
.37212 .63208 L
s
1 .838 0 r
.3517 .61884 m
.33119 .6183 L
s
1 .824 0 r
.3517 .61884 m
.33155 .61831 L
s
1 .831 0 r
.3517 .61884 m
.33137 .61826 L
s
1 .832 0 r
.3517 .61884 m
.33136 .61804 L
s
1 .823 0 r
.3517 .61884 m
.33156 .61811 L
s
1 .84 0 r
.3517 .61884 m
.33116 .61809 L
s
1 .542 0 r
.3517 .61884 m
.34896 .63181 L
s
1 .547 0 r
.3517 .61884 m
.34903 .63196 L
s
1 .526 0 r
.3517 .61884 m
.34921 .63148 L
s
1 .537 0 r
.3517 .61884 m
.34911 .63172 L
s
1 .542 0 r
.3517 .61884 m
.34881 .63179 L
s
1 .527 0 r
.3517 .61884 m
.34904 .63147 L
s
1 .027 0 r
.3523 .61818 m
.35195 .61874 L
s
1 .037 0 r
.3523 .61818 m
.35267 .61735 L
s
1 .566 0 r
.3523 .61818 m
.34522 .60626 L
s
1 .572 0 r
.3523 .61818 m
.34478 .60636 L
s
1 .585 0 r
.3523 .61818 m
.34571 .60547 L
s
1 .574 0 r
.3523 .61818 m
.34533 .60597 L
s
1 .581 0 r
.3523 .61818 m
.34481 .60609 L
s
1 .585 0 r
.3523 .61818 m
.34597 .60534 L
s
1 .361 0 r
.3523 .61818 m
.34514 .61299 L
s
1 .38 0 r
.3523 .61818 m
.34468 .61284 L
s
1 .355 0 r
.3523 .61818 m
.34554 .61273 L
s
1 .399 0 r
.3523 .61818 m
.34417 .61275 L
s
1 .398 0 r
.3523 .61818 m
.34453 .61228 L
s
1 .378 0 r
.3523 .61818 m
.34517 .61228 L
s
1 .986 0 r
.3523 .61818 m
.37193 .6322 L
s
1 .984 0 r
.3523 .61818 m
.37226 .63167 L
s
1 .98 0 r
.3523 .61818 m
.37195 .63194 L
s
1 .996 0 r
.3523 .61818 m
.3722 .63227 L
s
1 .992 0 r
.3523 .61818 m
.37229 .63195 L
s
1 .989 0 r
.3523 .61818 m
.37212 .63208 L
s
1 .863 0 r
.3523 .61818 m
.33119 .6183 L
s
1 .848 0 r
.3523 .61818 m
.33155 .61831 L
s
1 .855 0 r
.3523 .61818 m
.33137 .61826 L
s
1 .856 0 r
.3523 .61818 m
.33136 .61804 L
s
1 .847 0 r
.3523 .61818 m
.33156 .61811 L
s
1 .864 0 r
.3523 .61818 m
.33116 .61809 L
s
1 .573 0 r
.3523 .61818 m
.34896 .63181 L
s
1 .579 0 r
.3523 .61818 m
.34903 .63196 L
s
1 .558 0 r
.3523 .61818 m
.34921 .63148 L
s
1 .568 0 r
.3523 .61818 m
.34911 .63172 L
s
1 .574 0 r
.3523 .61818 m
.34881 .63179 L
s
1 .559 0 r
.3523 .61818 m
.34904 .63147 L
s
1 .064 0 r
.35195 .61874 m
.35267 .61735 L
s
1 .579 0 r
.35195 .61874 m
.34522 .60626 L
s
1 .584 0 r
.35195 .61874 m
.34478 .60636 L
s
1 .599 0 r
.35195 .61874 m
.34571 .60547 L
s
1 .588 0 r
.35195 .61874 m
.34533 .60597 L
s
1 .593 0 r
.35195 .61874 m
.34481 .60609 L
s
1 .6 0 r
.35195 .61874 m
.34597 .60534 L
s
1 .364 0 r
.35195 .61874 m
.34514 .61299 L
s
1 .382 0 r
.35195 .61874 m
.34468 .61284 L
s
1 .359 0 r
.35195 .61874 m
.34554 .61273 L
s
1 .401 0 r
.35195 .61874 m
.34417 .61275 L
s
1 .402 0 r
.35195 .61874 m
.34453 .61228 L
s
1 .382 0 r
.35195 .61874 m
.34517 .61228 L
s
1 .985 0 r
.35195 .61874 m
.37193 .6322 L
s
1 .984 0 r
.35195 .61874 m
.37226 .63167 L
s
1 .979 0 r
.35195 .61874 m
.37195 .63194 L
s
1 .995 0 r
.35195 .61874 m
.3722 .63227 L
s
1 .991 0 r
.35195 .61874 m
.37229 .63195 L
s
1 .988 0 r
.35195 .61874 m
.37212 .63208 L
s
1 .848 0 r
.35195 .61874 m
.33119 .6183 L
s
1 .834 0 r
.35195 .61874 m
.33155 .61831 L
s
1 .841 0 r
.35195 .61874 m
.33137 .61826 L
s
1 .842 0 r
.35195 .61874 m
.33136 .61804 L
s
1 .833 0 r
.35195 .61874 m
.33156 .61811 L
s
1 .85 0 r
.35195 .61874 m
.33116 .61809 L
s
1 .548 0 r
.35195 .61874 m
.34896 .63181 L
s
1 .553 0 r
.35195 .61874 m
.34903 .63196 L
s
1 .533 0 r
.35195 .61874 m
.34921 .63148 L
s
1 .543 0 r
.35195 .61874 m
.34911 .63172 L
s
1 .549 0 r
.35195 .61874 m
.34881 .63179 L
s
1 .533 0 r
.35195 .61874 m
.34904 .63147 L
s
1 .546 0 r
.35267 .61735 m
.34522 .60626 L
s
1 .553 0 r
.35267 .61735 m
.34478 .60636 L
s
1 .563 0 r
.35267 .61735 m
.34571 .60547 L
s
1 .553 0 r
.35267 .61735 m
.34533 .60597 L
s
1 .561 0 r
.35267 .61735 m
.34481 .60609 L
s
1 .562 0 r
.35267 .61735 m
.34597 .60534 L
s
1 .355 0 r
.35267 .61735 m
.34514 .61299 L
s
1 .375 0 r
.35267 .61735 m
.34468 .61284 L
s
1 .347 0 r
.35267 .61735 m
.34554 .61273 L
s
1 .395 0 r
.35267 .61735 m
.34417 .61275 L
s
1 .392 0 r
.35267 .61735 m
.34453 .61228 L
s
1 .37 0 r
.35267 .61735 m
.34517 .61228 L
s
1 .994 0 r
.35267 .61735 m
.37193 .6322 L
s
1 .991 0 r
.35267 .61735 m
.37226 .63167 L
s
1 .988 0 r
.35267 .61735 m
.37195 .63194 L
s
.996 1 0 r
.35267 .61735 m
.3722 .63227 L
s
1 1 0 r
.35267 .61735 m
.37229 .63195 L
s
1 .997 0 r
.35267 .61735 m
.37212 .63208 L
s
1 .879 0 r
.35267 .61735 m
.33119 .6183 L
s
1 .864 0 r
.35267 .61735 m
.33155 .61831 L
s
1 .871 0 r
.35267 .61735 m
.33137 .61826 L
s
.35267 .61735 m
.33136 .61804 L
s
1 .863 0 r
.35267 .61735 m
.33156 .61811 L
s
1 .879 0 r
.35267 .61735 m
.33116 .61809 L
s
1 .61 0 r
.35267 .61735 m
.34896 .63181 L
s
1 .615 0 r
.35267 .61735 m
.34903 .63196 L
s
1 .595 0 r
.35267 .61735 m
.34921 .63148 L
s
1 .605 0 r
.35267 .61735 m
.34911 .63172 L
s
1 .611 0 r
.35267 .61735 m
.34881 .63179 L
s
1 .596 0 r
.35267 .61735 m
.34904 .63147 L
s
1 .014 0 r
.40233 .60201 m
.40265 .60212 L
s
1 .029 0 r
.40233 .60201 m
.40279 .60147 L
s
1 .02 0 r
.40233 .60201 m
.40263 .60241 L
s
1 .011 0 r
.40233 .60201 m
.40258 .60192 L
s
1 .025 0 r
.40233 .60201 m
.40291 .60221 L
s
1 .884 0 r
.40233 .60201 m
.42236 .59381 L
s
1 .849 0 r
.40233 .60201 m
.42208 .59557 L
s
1 .858 0 r
.40233 .60201 m
.42225 .59535 L
s
1 .864 0 r
.40233 .60201 m
.4222 .59479 L
s
1 .847 0 r
.40233 .60201 m
.42194 .59527 L
s
1 .851 0 r
.40233 .60201 m
.42207 .59538 L
s
1 .409 0 r
.40233 .60201 m
.4121 .59978 L
s
1 .436 0 r
.40233 .60201 m
.41246 .59867 L
s
1 .425 0 r
.40233 .60201 m
.41223 .59882 L
s
1 .401 0 r
.40233 .60201 m
.41187 .59965 L
s
1 .412 0 r
.40233 .60201 m
.41205 .59933 L
s
1 .418 0 r
.40233 .60201 m
.41226 .59954 L
s
1 .872 0 r
.40233 .60201 m
.38115 .60452 L
s
1 .886 0 r
.40233 .60201 m
.38077 .60432 L
s
1 .885 0 r
.40233 .60201 m
.38087 .60495 L
s
1 .881 0 r
.40233 .60201 m
.38092 .60449 L
s
1 .873 0 r
.40233 .60201 m
.38105 .60402 L
s
1 .87 0 r
.40233 .60201 m
.38111 .60375 L
s
1 .591 0 r
.40233 .60201 m
.4009 .58763 L
s
1 .584 0 r
.40233 .60201 m
.40065 .58782 L
s
1 .569 0 r
.40233 .60201 m
.40062 .58818 L
s
1 .58 0 r
.40233 .60201 m
.401 .58788 L
s
1 .578 0 r
.40233 .60201 m
.4008 .58795 L
s
1 .567 0 r
.40233 .60201 m
.40084 .5882 L
s
1 .601 0 r
.40233 .60201 m
.38907 .59565 L
s
1 .622 0 r
.40233 .60201 m
.38862 .59539 L
s
1 .618 0 r
.40233 .60201 m
.38882 .59522 L
s
1 .612 0 r
.40233 .60201 m
.38882 .59558 L
s
1 .617 0 r
.40233 .60201 m
.38905 .59482 L
s
1 .606 0 r
.40233 .60201 m
.38907 .59538 L
s
1 .027 0 r
.40265 .60212 m
.40279 .60147 L
s
1 .012 0 r
.40265 .60212 m
.40263 .60241 L
s
1 .009 0 r
.40265 .60212 m
.40258 .60192 L
s
1 .011 0 r
.40265 .60212 m
.40291 .60221 L
s
1 .874 0 r
.40265 .60212 m
.42236 .59381 L
s
1 .838 0 r
.40265 .60212 m
.42208 .59557 L
s
1 .847 0 r
.40265 .60212 m
.42225 .59535 L
s
1 .853 0 r
.40265 .60212 m
.4222 .59479 L
s
1 .836 0 r
.40265 .60212 m
.42194 .59527 L
s
1 .84 0 r
.40265 .60212 m
.42207 .59538 L
s
1 .398 0 r
.40265 .60212 m
.4121 .59978 L
s
1 .425 0 r
.40265 .60212 m
.41246 .59867 L
s
1 .414 0 r
.40265 .60212 m
.41223 .59882 L
s
1 .39 0 r
.40265 .60212 m
.41187 .59965 L
s
1 .4 0 r
.40265 .60212 m
.41205 .59933 L
s
1 .407 0 r
.40265 .60212 m
.41226 .59954 L
s
1 .884 0 r
.40265 .60212 m
.38115 .60452 L
s
1 .899 0 r
.40265 .60212 m
.38077 .60432 L
s
1 .898 0 r
.40265 .60212 m
.38087 .60495 L
s
1 .893 0 r
.40265 .60212 m
.38092 .60449 L
s
1 .886 0 r
.40265 .60212 m
.38105 .60402 L
s
1 .883 0 r
.40265 .60212 m
.38111 .60375 L
s
1 .597 0 r
.40265 .60212 m
.4009 .58763 L
s
1 .59 0 r
.40265 .60212 m
.40065 .58782 L
s
1 .576 0 r
.40265 .60212 m
.40062 .58818 L
s
1 .586 0 r
.40265 .60212 m
.401 .58788 L
s
1 .584 0 r
.40265 .60212 m
.4008 .58795 L
s
1 .573 0 r
.40265 .60212 m
.40084 .5882 L
s
1 .615 0 r
.40265 .60212 m
.38907 .59565 L
s
1 .636 0 r
.40265 .60212 m
.38862 .59539 L
s
1 .632 0 r
.40265 .60212 m
.38882 .59522 L
s
1 .625 0 r
.40265 .60212 m
.38882 .59558 L
s
1 .631 0 r
.40265 .60212 m
.38905 .59482 L
s
1 .62 0 r
.40265 .60212 m
.38907 .59538 L
s
1 .039 0 r
.40279 .60147 m
.40263 .60241 L
s
1 .02 0 r
.40279 .60147 m
.40258 .60192 L
s
1 .031 0 r
.40279 .60147 m
.40291 .60221 L
s
1 .859 0 r
.40279 .60147 m
.42236 .59381 L
s
1 .824 0 r
.40279 .60147 m
.42208 .59557 L
s
1 .833 0 r
.40279 .60147 m
.42225 .59535 L
s
1 .839 0 r
.40279 .60147 m
.4222 .59479 L
s
1 .822 0 r
.40279 .60147 m
.42194 .59527 L
s
1 .826 0 r
.40279 .60147 m
.42207 .59538 L
s
1 .387 0 r
.40279 .60147 m
.4121 .59978 L
s
1 .411 0 r
.40279 .60147 m
.41246 .59867 L
s
1 .401 0 r
.40279 .60147 m
.41223 .59882 L
s
1 .378 0 r
.40279 .60147 m
.41187 .59965 L
s
1 .388 0 r
.40279 .60147 m
.41205 .59933 L
s
1 .395 0 r
.40279 .60147 m
.41226 .59954 L
s
1 .893 0 r
.40279 .60147 m
.38115 .60452 L
s
1 .907 0 r
.40279 .60147 m
.38077 .60432 L
s
.40279 .60147 m
.38087 .60495 L
s
1 .902 0 r
.40279 .60147 m
.38092 .60449 L
s
1 .894 0 r
.40279 .60147 m
.38105 .60402 L
s
1 .891 0 r
.40279 .60147 m
.38111 .60375 L
s
1 .571 0 r
.40279 .60147 m
.4009 .58763 L
s
1 .564 0 r
.40279 .60147 m
.40065 .58782 L
s
1 .55 0 r
.40279 .60147 m
.40062 .58818 L
s
1 .56 0 r
.40279 .60147 m
.401 .58788 L
s
1 .558 0 r
.40279 .60147 m
.4008 .58795 L
s
1 .548 0 r
.40279 .60147 m
.40084 .5882 L
s
1 .609 0 r
.40279 .60147 m
.38907 .59565 L
s
1 .63 0 r
.40279 .60147 m
.38862 .59539 L
s
1 .625 0 r
.40279 .60147 m
.38882 .59522 L
s
1 .619 0 r
.40279 .60147 m
.38882 .59558 L
s
1 .623 0 r
.40279 .60147 m
.38905 .59482 L
s
1 .613 0 r
.40279 .60147 m
.38907 .59538 L
s
1 .02 0 r
.40263 .60241 m
.40258 .60192 L
s
1 .014 0 r
.40263 .60241 m
.40291 .60221 L
s
1 .88 0 r
.40263 .60241 m
.42236 .59381 L
s
1 .843 0 r
.40263 .60241 m
.42208 .59557 L
s
1 .852 0 r
.40263 .60241 m
.42225 .59535 L
s
1 .858 0 r
.40263 .60241 m
.4222 .59479 L
s
1 .841 0 r
.40263 .60241 m
.42194 .59527 L
s
1 .845 0 r
.40263 .60241 m
.42207 .59538 L
s
1 .402 0 r
.40263 .60241 m
.4121 .59978 L
s
1 .43 0 r
.40263 .60241 m
.41246 .59867 L
s
1 .419 0 r
.40263 .60241 m
.41223 .59882 L
s
1 .394 0 r
.40263 .60241 m
.41187 .59965 L
s
1 .405 0 r
.40263 .60241 m
.41205 .59933 L
s
1 .411 0 r
.40263 .60241 m
.41226 .59954 L
s
1 .882 0 r
.40263 .60241 m
.38115 .60452 L
s
1 .897 0 r
.40263 .60241 m
.38077 .60432 L
s
1 .895 0 r
.40263 .60241 m
.38087 .60495 L
s
1 .891 0 r
.40263 .60241 m
.38092 .60449 L
s
1 .884 0 r
.40263 .60241 m
.38105 .60402 L
s
1 .881 0 r
.40263 .60241 m
.38111 .60375 L
s
1 .608 0 r
.40263 .60241 m
.4009 .58763 L
s
1 .601 0 r
.40263 .60241 m
.40065 .58782 L
s
1 .587 0 r
.40263 .60241 m
.40062 .58818 L
s
1 .597 0 r
.40263 .60241 m
.401 .58788 L
s
1 .596 0 r
.40263 .60241 m
.4008 .58795 L
s
1 .585 0 r
.40263 .60241 m
.40084 .5882 L
s
1 .619 0 r
.40263 .60241 m
.38907 .59565 L
s
1 .64 0 r
.40263 .60241 m
.38862 .59539 L
s
1 .636 0 r
.40263 .60241 m
.38882 .59522 L
s
1 .63 0 r
.40263 .60241 m
.38882 .59558 L
s
1 .636 0 r
.40263 .60241 m
.38905 .59482 L
s
1 .624 0 r
.40263 .60241 m
.38907 .59538 L
s
1 .018 0 r
.40258 .60192 m
.40291 .60221 L
s
1 .874 0 r
.40258 .60192 m
.42236 .59381 L
s
1 .838 0 r
.40258 .60192 m
.42208 .59557 L
s
1 .847 0 r
.40258 .60192 m
.42225 .59535 L
s
1 .853 0 r
.40258 .60192 m
.4222 .59479 L
s
1 .836 0 r
.40258 .60192 m
.42194 .59527 L
s
1 .84 0 r
.40258 .60192 m
.42207 .59538 L
s
1 .399 0 r
.40258 .60192 m
.4121 .59978 L
s
1 .425 0 r
.40258 .60192 m
.41246 .59867 L
s
1 .414 0 r
.40258 .60192 m
.41223 .59882 L
s
1 .391 0 r
.40258 .60192 m
.41187 .59965 L
s
1 .401 0 r
.40258 .60192 m
.41205 .59933 L
s
1 .408 0 r
.40258 .60192 m
.41226 .59954 L
s
1 .882 0 r
.40258 .60192 m
.38115 .60452 L
s
1 .897 0 r
.40258 .60192 m
.38077 .60432 L
s
1 .896 0 r
.40258 .60192 m
.38087 .60495 L
s
1 .891 0 r
.40258 .60192 m
.38092 .60449 L
s
1 .884 0 r
.40258 .60192 m
.38105 .60402 L
s
1 .88 0 r
.40258 .60192 m
.38111 .60375 L
s
1 .588 0 r
.40258 .60192 m
.4009 .58763 L
s
1 .581 0 r
.40258 .60192 m
.40065 .58782 L
s
1 .567 0 r
.40258 .60192 m
.40062 .58818 L
s
1 .577 0 r
.40258 .60192 m
.401 .58788 L
s
1 .576 0 r
.40258 .60192 m
.4008 .58795 L
s
1 .565 0 r
.40258 .60192 m
.40084 .5882 L
s
1 .608 0 r
.40258 .60192 m
.38907 .59565 L
s
1 .63 0 r
.40258 .60192 m
.38862 .59539 L
s
1 .625 0 r
.40258 .60192 m
.38882 .59522 L
s
1 .619 0 r
.40258 .60192 m
.38882 .59558 L
s
1 .624 0 r
.40258 .60192 m
.38905 .59482 L
s
1 .613 0 r
.40258 .60192 m
.38907 .59538 L
s
1 .866 0 r
.40291 .60221 m
.42236 .59381 L
s
1 .829 0 r
.40291 .60221 m
.42208 .59557 L
s
1 .838 0 r
.40291 .60221 m
.42225 .59535 L
s
1 .844 0 r
.40291 .60221 m
.4222 .59479 L
s
1 .828 0 r
.40291 .60221 m
.42194 .59527 L
s
1 .831 0 r
.40291 .60221 m
.42207 .59538 L
s
1 .389 0 r
.40291 .60221 m
.4121 .59978 L
s
1 .416 0 r
.40291 .60221 m
.41246 .59867 L
s
1 .405 0 r
.40291 .60221 m
.41223 .59882 L
s
1 .381 0 r
.40291 .60221 m
.41187 .59965 L
s
1 .392 0 r
.40291 .60221 m
.41205 .59933 L
s
1 .398 0 r
.40291 .60221 m
.41226 .59954 L
s
1 .894 0 r
.40291 .60221 m
.38115 .60452 L
s
1 .909 0 r
.40291 .60221 m
.38077 .60432 L
s
1 .908 0 r
.40291 .60221 m
.38087 .60495 L
s
1 .903 0 r
.40291 .60221 m
.38092 .60449 L
s
1 .896 0 r
.40291 .60221 m
.38105 .60402 L
s
1 .893 0 r
.40291 .60221 m
.38111 .60375 L
s
1 .601 0 r
.40291 .60221 m
.4009 .58763 L
s
1 .595 0 r
.40291 .60221 m
.40065 .58782 L
s
1 .581 0 r
.40291 .60221 m
.40062 .58818 L
s
1 .591 0 r
.40291 .60221 m
.401 .58788 L
s
1 .589 0 r
.40291 .60221 m
.4008 .58795 L
s
1 .578 0 r
.40291 .60221 m
.40084 .5882 L
s
1 .626 0 r
.40291 .60221 m
.38907 .59565 L
s
1 .647 0 r
.40291 .60221 m
.38862 .59539 L
s
1 .642 0 r
.40291 .60221 m
.38882 .59522 L
s
1 .636 0 r
.40291 .60221 m
.38882 .59558 L
s
1 .642 0 r
.40291 .60221 m
.38905 .59482 L
s
1 .63 0 r
.40291 .60221 m
.38907 .59538 L
s
1 .012 0 r
.37506 .54814 m
.37476 .54815 L
s
.37506 .54814 m
.37491 .54788 L
s
1 .02 0 r
.37506 .54814 m
.37519 .54766 L
s
1 .029 0 r
.37506 .54814 m
.3753 .54747 L
s
1 .02 0 r
.37506 .54814 m
.37461 .54794 L
s
1 .655 0 r
.37506 .54814 m
.36405 .53648 L
s
1 .662 0 r
.37506 .54814 m
.36352 .53678 L
s
1 .652 0 r
.37506 .54814 m
.36379 .53685 L
s
1 .641 0 r
.37506 .54814 m
.36408 .53692 L
s
1 .64 0 r
.37506 .54814 m
.36436 .53671 L
s
1 .646 0 r
.37506 .54814 m
.36474 .53615 L
s
.887 1 0 r
.37506 .54814 m
.3563 .5284 L
s
.878 1 0 r
.37506 .54814 m
.35612 .52824 L
s
.871 1 0 r
.37506 .54814 m
.35629 .52787 L
s
.892 1 0 r
.37506 .54814 m
.35655 .52831 L
s
.882 1 0 r
.37506 .54814 m
.35644 .52808 L
s
.87 1 0 r
.37506 .54814 m
.35591 .52817 L
s
1 .012 0 r
.37476 .54815 m
.37491 .54788 L
s
1 .027 0 r
.37476 .54815 m
.37519 .54766 L
s
1 .035 0 r
.37476 .54815 m
.3753 .54747 L
s
1 .011 0 r
.37476 .54815 m
.37461 .54794 L
s
1 .647 0 r
.37476 .54815 m
.36405 .53648 L
s
1 .653 0 r
.37476 .54815 m
.36352 .53678 L
s
1 .644 0 r
.37476 .54815 m
.36379 .53685 L
s
1 .633 0 r
.37476 .54815 m
.36408 .53692 L
s
1 .632 0 r
.37476 .54815 m
.36436 .53671 L
s
1 .639 0 r
.37476 .54815 m
.36474 .53615 L
s
.895 1 0 r
.37476 .54815 m
.3563 .5284 L
s
.886 1 0 r
.37476 .54815 m
.35612 .52824 L
s
.879 1 0 r
.37476 .54815 m
.35629 .52787 L
s
.899 1 0 r
.37476 .54815 m
.35655 .52831 L
s
.89 1 0 r
.37476 .54815 m
.35644 .52808 L
s
.878 1 0 r
.37476 .54815 m
.35591 .52817 L
s
1 .015 0 r
.37491 .54788 m
.37519 .54766 L
s
1 .023 0 r
.37491 .54788 m
.3753 .54747 L
s
1 .013 0 r
.37491 .54788 m
.37461 .54794 L
s
1 .643 0 r
.37491 .54788 m
.36405 .53648 L
s
1 .65 0 r
.37491 .54788 m
.36352 .53678 L
s
1 .64 0 r
.37491 .54788 m
.36379 .53685 L
s
1 .63 0 r
.37491 .54788 m
.36408 .53692 L
s
1 .628 0 r
.37491 .54788 m
.36436 .53671 L
s
1 .635 0 r
.37491 .54788 m
.36474 .53615 L
s
.899 1 0 r
.37491 .54788 m
.3563 .5284 L
s
.889 1 0 r
.37491 .54788 m
.35612 .52824 L
s
.883 1 0 r
.37491 .54788 m
.35629 .52787 L
s
.903 1 0 r
.37491 .54788 m
.35655 .52831 L
s
.893 1 0 r
.37491 .54788 m
.35644 .52808 L
s
.881 1 0 r
.37491 .54788 m
.35591 .52817 L
s
1 .009 0 r
.37519 .54766 m
.3753 .54747 L
s
1 .026 0 r
.37519 .54766 m
.37461 .54794 L
s
1 .645 0 r
.37519 .54766 m
.36405 .53648 L
s
1 .652 0 r
.37519 .54766 m
.36352 .53678 L
s
1 .642 0 r
.37519 .54766 m
.36379 .53685 L
s
1 .631 0 r
.37519 .54766 m
.36408 .53692 L
s
1 .629 0 r
.37519 .54766 m
.36436 .53671 L
s
1 .635 0 r
.37519 .54766 m
.36474 .53615 L
s
.898 1 0 r
.37519 .54766 m
.3563 .5284 L
s
.888 1 0 r
.37519 .54766 m
.35612 .52824 L
s
.882 1 0 r
.37519 .54766 m
.35629 .52787 L
s
.902 1 0 r
.37519 .54766 m
.35655 .52831 L
s
.892 1 0 r
.37519 .54766 m
.35644 .52808 L
s
.88 1 0 r
.37519 .54766 m
.35591 .52817 L
s
1 .034 0 r
.3753 .54747 m
.37461 .54794 L
s
1 .642 0 r
.3753 .54747 m
.36405 .53648 L
s
1 .65 0 r
.3753 .54747 m
.36352 .53678 L
s
1 .64 0 r
.3753 .54747 m
.36379 .53685 L
s
1 .629 0 r
.3753 .54747 m
.36408 .53692 L
s
1 .627 0 r
.3753 .54747 m
.36436 .53671 L
s
1 .632 0 r
.3753 .54747 m
.36474 .53615 L
s
.9 1 0 r
.3753 .54747 m
.3563 .5284 L
s
.89 1 0 r
.3753 .54747 m
.35612 .52824 L
s
.884 1 0 r
.3753 .54747 m
.35629 .52787 L
s
.905 1 0 r
.3753 .54747 m
.35655 .52831 L
s
.895 1 0 r
.3753 .54747 m
.35644 .52808 L
s
.882 1 0 r
.3753 .54747 m
.35591 .52817 L
s
1 .636 0 r
.37461 .54794 m
.36405 .53648 L
s
1 .643 0 r
.37461 .54794 m
.36352 .53678 L
s
1 .633 0 r
.37461 .54794 m
.36379 .53685 L
s
1 .623 0 r
.37461 .54794 m
.36408 .53692 L
s
1 .621 0 r
.37461 .54794 m
.36436 .53671 L
s
1 .628 0 r
.37461 .54794 m
.36474 .53615 L
s
.906 1 0 r
.37461 .54794 m
.3563 .5284 L
s
.896 1 0 r
.37461 .54794 m
.35612 .52824 L
s
.89 1 0 r
.37461 .54794 m
.35629 .52787 L
s
.91 1 0 r
.37461 .54794 m
.35655 .52831 L
s
.9 1 0 r
.37461 .54794 m
.35644 .52808 L
s
.888 1 0 r
.37461 .54794 m
.35591 .52817 L
s
1 .007 0 r
.39751 .47155 m
.39762 .47169 L
s
1 .013 0 r
.39751 .47155 m
.39779 .47169 L
s
1 .01 0 r
.39751 .47155 m
.39766 .47136 L
s
1 .015 0 r
.39751 .47155 m
.39789 .4715 L
s
1 .017 0 r
.39751 .47155 m
.39785 .47131 L
s
1 .519 0 r
.39751 .47155 m
.38533 .47512 L
s
1 .511 0 r
.39751 .47155 m
.38547 .47496 L
s
1 .529 0 r
.39751 .47155 m
.38509 .4752 L
s
1 .533 0 r
.39751 .47155 m
.38494 .475 L
s
1 .525 0 r
.39751 .47155 m
.38509 .47486 L
s
1 .517 0 r
.39751 .47155 m
.38529 .47481 L
s
.804 1 0 r
.39751 .47155 m
.386 .49847 L
s
.8 1 0 r
.39751 .47155 m
.38623 .49865 L
s
.806 1 0 r
.39751 .47155 m
.38619 .49848 L
s
.811 1 0 r
.39751 .47155 m
.3864 .49845 L
s
.822 1 0 r
.39751 .47155 m
.38643 .49816 L
s
.813 1 0 r
.39751 .47155 m
.38614 .49829 L
s
.852 1 0 r
.39751 .47155 m
.40574 .49841 L
s
.856 1 0 r
.39751 .47155 m
.40553 .49838 L
s
.86 1 0 r
.39751 .47155 m
.40536 .49832 L
s
.859 1 0 r
.39751 .47155 m
.40565 .49826 L
s
.867 1 0 r
.39751 .47155 m
.40551 .49809 L
s
.866 1 0 r
.39751 .47155 m
.40574 .49806 L
s
.576 1 0 r
.39751 .47155 m
.38957 .43761 L
s
.57 1 0 r
.39751 .47155 m
.38949 .43747 L
s
.578 1 0 r
.39751 .47155 m
.38971 .43762 L
s
.566 1 0 r
.39751 .47155 m
.38959 .43737 L
s
.574 1 0 r
.39751 .47155 m
.38982 .43752 L
s
.568 1 0 r
.39751 .47155 m
.38974 .43738 L
s
.596 1 0 r
.39751 .47155 m
.36704 .45567 L
s
.601 1 0 r
.39751 .47155 m
.36707 .45588 L
s
.594 1 0 r
.39751 .47155 m
.36692 .45583 L
s
.604 1 0 r
.39751 .47155 m
.36721 .45578 L
s
.591 1 0 r
.39751 .47155 m
.36689 .45566 L
s
.6 1 0 r
.39751 .47155 m
.36718 .4556 L
s
.884 1 0 r
.39751 .47155 m
.41341 .44932 L
s
.886 1 0 r
.39751 .47155 m
.41321 .44924 L
s
.876 1 0 r
.39751 .47155 m
.4133 .44902 L
s
.879 1 0 r
.39751 .47155 m
.41361 .44934 L
s
.871 1 0 r
.39751 .47155 m
.41366 .44911 L
s
.868 1 0 r
.39751 .47155 m
.41352 .44893 L
s
.365 1 0 r
.39751 .47155 m
.42943 .49569 L
s
.357 1 0 r
.39751 .47155 m
.42963 .49575 L
s
.363 1 0 r
.39751 .47155 m
.42958 .49554 L
s
.369 1 0 r
.39751 .47155 m
.42953 .4954 L
s
.354 1 0 r
.39751 .47155 m
.4298 .49563 L
s
.36 1 0 r
.39751 .47155 m
.42976 .49544 L
s
1 .967 0 r
.39751 .47155 m
.4206 .46632 L
s
1 .972 0 r
.39751 .47155 m
.42075 .46647 L
s
1 .982 0 r
.39751 .47155 m
.42097 .46635 L
s
1 .975 0 r
.39751 .47155 m
.42079 .46628 L
s
.39751 .47155 m
.42074 .46611 L
s
1 .983 0 r
.39751 .47155 m
.42096 .46613 L
s
1 .007 0 r
.39762 .47169 m
.39779 .47169 L
s
1 .014 0 r
.39762 .47169 m
.39766 .47136 L
s
.39762 .47169 m
.39789 .4715 L
s
1 .018 0 r
.39762 .47169 m
.39785 .47131 L
s
1 .521 0 r
.39762 .47169 m
.38533 .47512 L
s
1 .514 0 r
.39762 .47169 m
.38547 .47496 L
s
1 .532 0 r
.39762 .47169 m
.38509 .4752 L
s
1 .535 0 r
.39762 .47169 m
.38494 .475 L
s
1 .528 0 r
.39762 .47169 m
.38509 .47486 L
s
1 .519 0 r
.39762 .47169 m
.38529 .47481 L
s
.807 1 0 r
.39762 .47169 m
.386 .49847 L
s
.804 1 0 r
.39762 .47169 m
.38623 .49865 L
s
.81 1 0 r
.39762 .47169 m
.38619 .49848 L
s
.815 1 0 r
.39762 .47169 m
.3864 .49845 L
s
.826 1 0 r
.39762 .47169 m
.38643 .49816 L
s
.816 1 0 r
.39762 .47169 m
.38614 .49829 L
s
.859 1 0 r
.39762 .47169 m
.40574 .49841 L
s
.863 1 0 r
.39762 .47169 m
.40553 .49838 L
s
.867 1 0 r
.39762 .47169 m
.40536 .49832 L
s
.866 1 0 r
.39762 .47169 m
.40565 .49826 L
s
.874 1 0 r
.39762 .47169 m
.40551 .49809 L
s
.873 1 0 r
.39762 .47169 m
.40574 .49806 L
s
.569 1 0 r
.39762 .47169 m
.38957 .43761 L
s
.563 1 0 r
.39762 .47169 m
.38949 .43747 L
s
.571 1 0 r
.39762 .47169 m
.38971 .43762 L
s
.56 1 0 r
.39762 .47169 m
.38959 .43737 L
s
.568 1 0 r
.39762 .47169 m
.38982 .43752 L
s
.562 1 0 r
.39762 .47169 m
.38974 .43738 L
s
.59 1 0 r
.39762 .47169 m
.36704 .45567 L
s
.595 1 0 r
.39762 .47169 m
.36707 .45588 L
s
.588 1 0 r
.39762 .47169 m
.36692 .45583 L
s
.598 1 0 r
.39762 .47169 m
.36721 .45578 L
s
.584 1 0 r
.39762 .47169 m
.36689 .45566 L
s
.593 1 0 r
.39762 .47169 m
.36718 .4556 L
s
.881 1 0 r
.39762 .47169 m
.41341 .44932 L
s
.883 1 0 r
.39762 .47169 m
.41321 .44924 L
s
.874 1 0 r
.39762 .47169 m
.4133 .44902 L
s
.877 1 0 r
.39762 .47169 m
.41361 .44934 L
s
.868 1 0 r
.39762 .47169 m
.41366 .44911 L
s
.865 1 0 r
.39762 .47169 m
.41352 .44893 L
s
.372 1 0 r
.39762 .47169 m
.42943 .49569 L
s
.364 1 0 r
.39762 .47169 m
.42963 .49575 L
s
.37 1 0 r
.39762 .47169 m
.42958 .49554 L
s
.376 1 0 r
.39762 .47169 m
.42953 .4954 L
s
.361 1 0 r
.39762 .47169 m
.4298 .49563 L
s
.367 1 0 r
.39762 .47169 m
.42976 .49544 L
s
1 .964 0 r
.39762 .47169 m
.4206 .46632 L
s
1 .969 0 r
.39762 .47169 m
.42075 .46647 L
s
1 .979 0 r
.39762 .47169 m
.42097 .46635 L
s
1 .972 0 r
.39762 .47169 m
.42079 .46628 L
s
.39762 .47169 m
.42074 .46611 L
s
1 .981 0 r
.39762 .47169 m
.42096 .46613 L
s
1 .014 0 r
.39779 .47169 m
.39766 .47136 L
s
1 .009 0 r
.39779 .47169 m
.39789 .4715 L
s
1 .016 0 r
.39779 .47169 m
.39785 .47131 L
s
1 .528 0 r
.39779 .47169 m
.38533 .47512 L
s
1 .521 0 r
.39779 .47169 m
.38547 .47496 L
s
1 .538 0 r
.39779 .47169 m
.38509 .4752 L
s
1 .542 0 r
.39779 .47169 m
.38494 .475 L
s
1 .535 0 r
.39779 .47169 m
.38509 .47486 L
s
1 .526 0 r
.39779 .47169 m
.38529 .47481 L
s
.804 1 0 r
.39779 .47169 m
.386 .49847 L
s
.801 1 0 r
.39779 .47169 m
.38623 .49865 L
s
.807 1 0 r
.39779 .47169 m
.38619 .49848 L
s
.812 1 0 r
.39779 .47169 m
.3864 .49845 L
s
.823 1 0 r
.39779 .47169 m
.38643 .49816 L
s
.813 1 0 r
.39779 .47169 m
.38614 .49829 L
s
.861 1 0 r
.39779 .47169 m
.40574 .49841 L
s
.864 1 0 r
.39779 .47169 m
.40553 .49838 L
s
.869 1 0 r
.39779 .47169 m
.40536 .49832 L
s
.868 1 0 r
.39779 .47169 m
.40565 .49826 L
s
.876 1 0 r
.39779 .47169 m
.40551 .49809 L
s
.874 1 0 r
.39779 .47169 m
.40574 .49806 L
s
.568 1 0 r
.39779 .47169 m
.38957 .43761 L
s
.562 1 0 r
.39779 .47169 m
.38949 .43747 L
s
.57 1 0 r
.39779 .47169 m
.38971 .43762 L
s
.558 1 0 r
.39779 .47169 m
.38959 .43737 L
s
.566 1 0 r
.39779 .47169 m
.38982 .43752 L
s
.56 1 0 r
.39779 .47169 m
.38974 .43738 L
s
.583 1 0 r
.39779 .47169 m
.36704 .45567 L
s
.588 1 0 r
.39779 .47169 m
.36707 .45588 L
s
.582 1 0 r
.39779 .47169 m
.36692 .45583 L
s
.591 1 0 r
.39779 .47169 m
.36721 .45578 L
s
.578 1 0 r
.39779 .47169 m
.36689 .45566 L
s
.587 1 0 r
.39779 .47169 m
.36718 .4556 L
s
.886 1 0 r
.39779 .47169 m
.41341 .44932 L
s
.887 1 0 r
.39779 .47169 m
.41321 .44924 L
s
.878 1 0 r
.39779 .47169 m
.4133 .44902 L
s
.881 1 0 r
.39779 .47169 m
.41361 .44934 L
s
.873 1 0 r
.39779 .47169 m
.41366 .44911 L
s
.87 1 0 r
.39779 .47169 m
.41352 .44893 L
s
.377 1 0 r
.39779 .47169 m
.42943 .49569 L
s
.369 1 0 r
.39779 .47169 m
.42963 .49575 L
s
.376 1 0 r
.39779 .47169 m
.42958 .49554 L
s
.381 1 0 r
.39779 .47169 m
.42953 .4954 L
s
.367 1 0 r
.39779 .47169 m
.4298 .49563 L
s
.373 1 0 r
.39779 .47169 m
.42976 .49544 L
s
1 .957 0 r
.39779 .47169 m
.4206 .46632 L
s
1 .962 0 r
.39779 .47169 m
.42075 .46647 L
s
1 .972 0 r
.39779 .47169 m
.42097 .46635 L
s
1 .965 0 r
.39779 .47169 m
.42079 .46628 L
s
.39779 .47169 m
.42074 .46611 L
s
1 .974 0 r
.39779 .47169 m
.42096 .46613 L
s
1 .011 0 r
.39766 .47136 m
.39789 .4715 L
s
1 .008 0 r
.39766 .47136 m
.39785 .47131 L
s
1 .527 0 r
.39766 .47136 m
.38533 .47512 L
s
1 .519 0 r
.39766 .47136 m
.38547 .47496 L
s
1 .537 0 r
.39766 .47136 m
.38509 .4752 L
s
1 .541 0 r
.39766 .47136 m
.38494 .475 L
s
1 .533 0 r
.39766 .47136 m
.38509 .47486 L
s
1 .525 0 r
.39766 .47136 m
.38529 .47481 L
s
.794 1 0 r
.39766 .47136 m
.386 .49847 L
s
.791 1 0 r
.39766 .47136 m
.38623 .49865 L
s
.797 1 0 r
.39766 .47136 m
.38619 .49848 L
s
.801 1 0 r
.39766 .47136 m
.3864 .49845 L
s
.813 1 0 r
.39766 .47136 m
.38643 .49816 L
s
.803 1 0 r
.39766 .47136 m
.38614 .49829 L
s
.847 1 0 r
.39766 .47136 m
.40574 .49841 L
s
.85 1 0 r
.39766 .47136 m
.40553 .49838 L
s
.854 1 0 r
.39766 .47136 m
.40536 .49832 L
s
.853 1 0 r
.39766 .47136 m
.40565 .49826 L
s
.862 1 0 r
.39766 .47136 m
.40551 .49809 L
s
.86 1 0 r
.39766 .47136 m
.40574 .49806 L
s
.582 1 0 r
.39766 .47136 m
.38957 .43761 L
s
.576 1 0 r
.39766 .47136 m
.38949 .43747 L
s
.584 1 0 r
.39766 .47136 m
.38971 .43762 L
s
.572 1 0 r
.39766 .47136 m
.38959 .43737 L
s
.581 1 0 r
.39766 .47136 m
.38982 .43752 L
s
.574 1 0 r
.39766 .47136 m
.38974 .43738 L
s
.594 1 0 r
.39766 .47136 m
.36704 .45567 L
s
.599 1 0 r
.39766 .47136 m
.36707 .45588 L
s
.593 1 0 r
.39766 .47136 m
.36692 .45583 L
s
.602 1 0 r
.39766 .47136 m
.36721 .45578 L
s
.589 1 0 r
.39766 .47136 m
.36689 .45566 L
s
.598 1 0 r
.39766 .47136 m
.36718 .4556 L
s
.893 1 0 r
.39766 .47136 m
.41341 .44932 L
s
.895 1 0 r
.39766 .47136 m
.41321 .44924 L
s
.886 1 0 r
.39766 .47136 m
.4133 .44902 L
s
.889 1 0 r
.39766 .47136 m
.41361 .44934 L
s
.88 1 0 r
.39766 .47136 m
.41366 .44911 L
s
.877 1 0 r
.39766 .47136 m
.41352 .44893 L
s
.365 1 0 r
.39766 .47136 m
.42943 .49569 L
s
.357 1 0 r
.39766 .47136 m
.42963 .49575 L
s
.364 1 0 r
.39766 .47136 m
.42958 .49554 L
s
.369 1 0 r
.39766 .47136 m
.42953 .4954 L
s
.354 1 0 r
.39766 .47136 m
.4298 .49563 L
s
.36 1 0 r
.39766 .47136 m
.42976 .49544 L
s
1 .96 0 r
.39766 .47136 m
.4206 .46632 L
s
1 .965 0 r
.39766 .47136 m
.42075 .46647 L
s
1 .974 0 r
.39766 .47136 m
.42097 .46635 L
s
1 .968 0 r
.39766 .47136 m
.42079 .46628 L
s
1 .967 0 r
.39766 .47136 m
.42074 .46611 L
s
1 .976 0 r
.39766 .47136 m
.42096 .46613 L
s
1 .008 0 r
.39789 .4715 m
.39785 .47131 L
s
1 .534 0 r
.39789 .4715 m
.38533 .47512 L
s
1 .527 0 r
.39789 .4715 m
.38547 .47496 L
s
1 .544 0 r
.39789 .4715 m
.38509 .4752 L
s
1 .548 0 r
.39789 .4715 m
.38494 .475 L
s
1 .541 0 r
.39789 .4715 m
.38509 .47486 L
s
1 .532 0 r
.39789 .4715 m
.38529 .47481 L
s
.796 1 0 r
.39789 .4715 m
.386 .49847 L
s
.793 1 0 r
.39789 .4715 m
.38623 .49865 L
s
.798 1 0 r
.39789 .4715 m
.38619 .49848 L
s
.803 1 0 r
.39789 .4715 m
.3864 .49845 L
s
.814 1 0 r
.39789 .4715 m
.38643 .49816 L
s
.805 1 0 r
.39789 .4715 m
.38614 .49829 L
s
.855 1 0 r
.39789 .4715 m
.40574 .49841 L
s
.858 1 0 r
.39789 .4715 m
.40553 .49838 L
s
.862 1 0 r
.39789 .4715 m
.40536 .49832 L
s
.861 1 0 r
.39789 .4715 m
.40565 .49826 L
s
.87 1 0 r
.39789 .4715 m
.40551 .49809 L
s
.868 1 0 r
.39789 .4715 m
.40574 .49806 L
s
.574 1 0 r
.39789 .4715 m
.38957 .43761 L
s
.568 1 0 r
.39789 .4715 m
.38949 .43747 L
s
.576 1 0 r
.39789 .4715 m
.38971 .43762 L
s
.565 1 0 r
.39789 .4715 m
.38959 .43737 L
s
.573 1 0 r
.39789 .4715 m
.38982 .43752 L
s
.567 1 0 r
.39789 .4715 m
.38974 .43738 L
s
.583 1 0 r
.39789 .4715 m
.36704 .45567 L
s
.588 1 0 r
.39789 .4715 m
.36707 .45588 L
s
.582 1 0 r
.39789 .4715 m
.36692 .45583 L
s
.591 1 0 r
.39789 .4715 m
.36721 .45578 L
s
.578 1 0 r
.39789 .4715 m
.36689 .45566 L
s
.587 1 0 r
.39789 .4715 m
.36718 .4556 L
s
.894 1 0 r
.39789 .4715 m
.41341 .44932 L
s
.896 1 0 r
.39789 .4715 m
.41321 .44924 L
s
.887 1 0 r
.39789 .4715 m
.4133 .44902 L
s
.89 1 0 r
.39789 .4715 m
.41361 .44934 L
s
.881 1 0 r
.39789 .4715 m
.41366 .44911 L
s
.878 1 0 r
.39789 .4715 m
.41352 .44893 L
s
.376 1 0 r
.39789 .4715 m
.42943 .49569 L
s
.368 1 0 r
.39789 .4715 m
.42963 .49575 L
s
.375 1 0 r
.39789 .4715 m
.42958 .49554 L
s
.38 1 0 r
.39789 .4715 m
.42953 .4954 L
s
.365 1 0 r
.39789 .4715 m
.4298 .49563 L
s
.371 1 0 r
.39789 .4715 m
.42976 .49544 L
s
1 .952 0 r
.39789 .4715 m
.4206 .46632 L
s
1 .957 0 r
.39789 .4715 m
.42075 .46647 L
s
1 .966 0 r
.39789 .4715 m
.42097 .46635 L
s
1 .96 0 r
.39789 .4715 m
.42079 .46628 L
s
1 .959 0 r
.39789 .4715 m
.42074 .46611 L
s
1 .968 0 r
.39789 .4715 m
.42096 .46613 L
s
1 .535 0 r
.39785 .47131 m
.38533 .47512 L
s
1 .527 0 r
.39785 .47131 m
.38547 .47496 L
s
1 .545 0 r
.39785 .47131 m
.38509 .4752 L
s
1 .549 0 r
.39785 .47131 m
.38494 .475 L
s
1 .541 0 r
.39785 .47131 m
.38509 .47486 L
s
1 .533 0 r
.39785 .47131 m
.38529 .47481 L
s
.789 1 0 r
.39785 .47131 m
.386 .49847 L
s
.786 1 0 r
.39785 .47131 m
.38623 .49865 L
s
.792 1 0 r
.39785 .47131 m
.38619 .49848 L
s
.796 1 0 r
.39785 .47131 m
.3864 .49845 L
s
.808 1 0 r
.39785 .47131 m
.38643 .49816 L
s
.798 1 0 r
.39785 .47131 m
.38614 .49829 L
s
.847 1 0 r
.39785 .47131 m
.40574 .49841 L
s
.85 1 0 r
.39785 .47131 m
.40553 .49838 L
s
.854 1 0 r
.39785 .47131 m
.40536 .49832 L
s
.853 1 0 r
.39785 .47131 m
.40565 .49826 L
s
.862 1 0 r
.39785 .47131 m
.40551 .49809 L
s
.86 1 0 r
.39785 .47131 m
.40574 .49806 L
s
.582 1 0 r
.39785 .47131 m
.38957 .43761 L
s
.576 1 0 r
.39785 .47131 m
.38949 .43747 L
s
.584 1 0 r
.39785 .47131 m
.38971 .43762 L
s
.573 1 0 r
.39785 .47131 m
.38959 .43737 L
s
.581 1 0 r
.39785 .47131 m
.38982 .43752 L
s
.575 1 0 r
.39785 .47131 m
.38974 .43738 L
s
.588 1 0 r
.39785 .47131 m
.36704 .45567 L
s
.593 1 0 r
.39785 .47131 m
.36707 .45588 L
s
.587 1 0 r
.39785 .47131 m
.36692 .45583 L
s
.596 1 0 r
.39785 .47131 m
.36721 .45578 L
s
.583 1 0 r
.39785 .47131 m
.36689 .45566 L
s
.592 1 0 r
.39785 .47131 m
.36718 .4556 L
s
.9 1 0 r
.39785 .47131 m
.41341 .44932 L
s
.901 1 0 r
.39785 .47131 m
.41321 .44924 L
s
.892 1 0 r
.39785 .47131 m
.4133 .44902 L
s
.895 1 0 r
.39785 .47131 m
.41361 .44934 L
s
.887 1 0 r
.39785 .47131 m
.41366 .44911 L
s
.884 1 0 r
.39785 .47131 m
.41352 .44893 L
s
.37 1 0 r
.39785 .47131 m
.42943 .49569 L
s
.362 1 0 r
.39785 .47131 m
.42963 .49575 L
s
.369 1 0 r
.39785 .47131 m
.42958 .49554 L
s
.374 1 0 r
.39785 .47131 m
.42953 .4954 L
s
.359 1 0 r
.39785 .47131 m
.4298 .49563 L
s
.365 1 0 r
.39785 .47131 m
.42976 .49544 L
s
1 .952 0 r
.39785 .47131 m
.4206 .46632 L
s
1 .957 0 r
.39785 .47131 m
.42075 .46647 L
s
1 .966 0 r
.39785 .47131 m
.42097 .46635 L
s
1 .96 0 r
.39785 .47131 m
.42079 .46628 L
s
1 .959 0 r
.39785 .47131 m
.42074 .46611 L
s
1 .968 0 r
.39785 .47131 m
.42096 .46613 L
s
1 .018 0 r
.34522 .60626 m
.34478 .60636 L
s
1 .038 0 r
.34522 .60626 m
.34571 .60547 L
s
1 .013 0 r
.34522 .60626 m
.34533 .60597 L
s
1 .018 0 r
.34522 .60626 m
.34481 .60609 L
s
1 .049 0 r
.34522 .60626 m
.34597 .60534 L
s
1 .275 0 r
.34522 .60626 m
.34514 .61299 L
s
1 .27 0 r
.34522 .60626 m
.34468 .61284 L
s
1 .265 0 r
.34522 .60626 m
.34554 .61273 L
s
1 .269 0 r
.34522 .60626 m
.34417 .61275 L
s
1 .248 0 r
.34522 .60626 m
.34453 .61228 L
s
1 .246 0 r
.34522 .60626 m
.34517 .61228 L
s
1 .053 0 r
.34478 .60636 m
.34571 .60547 L
s
1 .028 0 r
.34478 .60636 m
.34533 .60597 L
s
1 .011 0 r
.34478 .60636 m
.34481 .60609 L
s
1 .064 0 r
.34478 .60636 m
.34597 .60534 L
s
1 .271 0 r
.34478 .60636 m
.34514 .61299 L
s
1 .265 0 r
.34478 .60636 m
.34468 .61284 L
s
1 .262 0 r
.34478 .60636 m
.34554 .61273 L
s
.34478 .60636 m
.34417 .61275 L
s
1 .242 0 r
.34478 .60636 m
.34453 .61228 L
s
.34478 .60636 m
.34517 .61228 L
s
1 .026 0 r
.34571 .60547 m
.34533 .60597 L
s
1 .045 0 r
.34571 .60547 m
.34481 .60609 L
s
1 .012 0 r
.34571 .60547 m
.34597 .60534 L
s
1 .308 0 r
.34571 .60547 m
.34514 .61299 L
s
1 .304 0 r
.34571 .60547 m
.34468 .61284 L
s
1 .297 0 r
.34571 .60547 m
.34554 .61273 L
s
1 .304 0 r
.34571 .60547 m
.34417 .61275 L
s
1 .283 0 r
.34571 .60547 m
.34453 .61228 L
s
1 .279 0 r
.34571 .60547 m
.34517 .61228 L
s
1 .022 0 r
.34533 .60597 m
.34481 .60609 L
s
1 .037 0 r
.34533 .60597 m
.34597 .60534 L
s
1 .287 0 r
.34533 .60597 m
.34514 .61299 L
s
1 .282 0 r
.34533 .60597 m
.34468 .61284 L
s
1 .276 0 r
.34533 .60597 m
.34554 .61273 L
s
1 .281 0 r
.34533 .60597 m
.34417 .61275 L
s
1 .26 0 r
.34533 .60597 m
.34453 .61228 L
s
1 .258 0 r
.34533 .60597 m
.34517 .61228 L
s
1 .057 0 r
.34481 .60609 m
.34597 .60534 L
s
1 .282 0 r
.34481 .60609 m
.34514 .61299 L
s
1 .276 0 r
.34481 .60609 m
.34468 .61284 L
s
1 .273 0 r
.34481 .60609 m
.34554 .61273 L
s
.34481 .60609 m
.34417 .61275 L
s
1 .253 0 r
.34481 .60609 m
.34453 .61228 L
s
.34481 .60609 m
.34517 .61228 L
s
1 .314 0 r
.34597 .60534 m
.34514 .61299 L
s
1 .311 0 r
.34597 .60534 m
.34468 .61284 L
s
1 .303 0 r
.34597 .60534 m
.34554 .61273 L
s
1 .312 0 r
.34597 .60534 m
.34417 .61275 L
s
1 .29 0 r
.34597 .60534 m
.34453 .61228 L
s
1 .286 0 r
.34597 .60534 m
.34517 .61228 L
s
1 .019 0 r
.34514 .61299 m
.34468 .61284 L
s
.34514 .61299 m
.34554 .61273 L
s
1 .041 0 r
.34514 .61299 m
.34417 .61275 L
s
1 .038 0 r
.34514 .61299 m
.34453 .61228 L
s
1 .029 0 r
.34514 .61299 m
.34517 .61228 L
s
1 .035 0 r
.34468 .61284 m
.34554 .61273 L
s
1 .021 0 r
.34468 .61284 m
.34417 .61275 L
s
1 .024 0 r
.34468 .61284 m
.34453 .61228 L
s
1 .03 0 r
.34468 .61284 m
.34517 .61228 L
s
1 .056 0 r
.34554 .61273 m
.34417 .61275 L
s
1 .045 0 r
.34554 .61273 m
.34453 .61228 L
s
1 .024 0 r
.34554 .61273 m
.34517 .61228 L
s
.34417 .61275 m
.34453 .61228 L
s
1 .045 0 r
.34417 .61275 m
.34517 .61228 L
s
1 .026 0 r
.34453 .61228 m
.34517 .61228 L
s
1 .025 0 r
.37113 .59906 m
.37095 .59849 L
s
1 .073 0 r
.37113 .59906 m
.37148 .59731 L
s
1 .022 0 r
.37113 .59906 m
.37124 .59853 L
s
1 .025 0 r
.37113 .59906 m
.37148 .59855 L
s
1 .033 0 r
.37113 .59906 m
.37109 .59825 L
s
1 .143 0 r
.37113 .59906 m
.37448 .598 L
s
1 .165 0 r
.37113 .59906 m
.375 .59789 L
s
1 .154 0 r
.37113 .59906 m
.37471 .59791 L
s
1 .157 0 r
.37113 .59906 m
.37471 .59766 L
s
1 .133 0 r
.37113 .59906 m
.37418 .5979 L
s
1 .146 0 r
.37113 .59906 m
.37437 .59757 L
s
1 .824 0 r
.37113 .59906 m
.38708 .58674 L
s
1 .778 0 r
.37113 .59906 m
.38643 .58772 L
s
1 .798 0 r
.37113 .59906 m
.38685 .58746 L
s
1 .777 0 r
.37113 .59906 m
.38663 .58802 L
s
1 .797 0 r
.37113 .59906 m
.38699 .58772 L
s
1 .798 0 r
.37113 .59906 m
.38667 .58723 L
s
1 .466 0 r
.37113 .59906 m
.38115 .60452 L
s
1 .448 0 r
.37113 .59906 m
.38077 .60432 L
s
1 .465 0 r
.37113 .59906 m
.38087 .60495 L
s
1 .458 0 r
.37113 .59906 m
.38092 .60449 L
s
1 .453 0 r
.37113 .59906 m
.38105 .60402 L
s
1 .45 0 r
.37113 .59906 m
.38111 .60375 L
s
1 .746 0 r
.37113 .59906 m
.38907 .59565 L
s
1 .73 0 r
.37113 .59906 m
.38862 .59539 L
s
1 .74 0 r
.37113 .59906 m
.38882 .59522 L
s
1 .736 0 r
.37113 .59906 m
.38882 .59558 L
s
1 .753 0 r
.37113 .59906 m
.38905 .59482 L
s
1 .748 0 r
.37113 .59906 m
.38907 .59538 L
s
1 .053 0 r
.37095 .59849 m
.37148 .59731 L
s
1 .012 0 r
.37095 .59849 m
.37124 .59853 L
s
1 .022 0 r
.37095 .59849 m
.37148 .59855 L
s
1 .011 0 r
.37095 .59849 m
.37109 .59825 L
s
1 .145 0 r
.37095 .59849 m
.37448 .598 L
s
1 .167 0 r
.37095 .59849 m
.375 .59789 L
s
1 .155 0 r
.37095 .59849 m
.37471 .59791 L
s
1 .157 0 r
.37095 .59849 m
.37471 .59766 L
s
1 .134 0 r
.37095 .59849 m
.37418 .5979 L
s
1 .145 0 r
.37095 .59849 m
.37437 .59757 L
s
1 .815 0 r
.37095 .59849 m
.38708 .58674 L
s
1 .771 0 r
.37095 .59849 m
.38643 .58772 L
s
1 .791 0 r
.37095 .59849 m
.38685 .58746 L
s
1 .77 0 r
.37095 .59849 m
.38663 .58802 L
s
1 .789 0 r
.37095 .59849 m
.38699 .58772 L
s
1 .79 0 r
.37095 .59849 m
.38667 .58723 L
s
1 .484 0 r
.37095 .59849 m
.38115 .60452 L
s
1 .467 0 r
.37095 .59849 m
.38077 .60432 L
s
1 .484 0 r
.37095 .59849 m
.38087 .60495 L
s
1 .476 0 r
.37095 .59849 m
.38092 .60449 L
s
1 .47 0 r
.37095 .59849 m
.38105 .60402 L
s
1 .467 0 r
.37095 .59849 m
.38111 .60375 L
s
1 .749 0 r
.37095 .59849 m
.38907 .59565 L
s
1 .733 0 r
.37095 .59849 m
.38862 .59539 L
s
1 .742 0 r
.37095 .59849 m
.38882 .59522 L
s
1 .74 0 r
.37095 .59849 m
.38882 .59558 L
s
1 .755 0 r
.37095 .59849 m
.38905 .59482 L
s
1 .751 0 r
.37095 .59849 m
.38907 .59538 L
s
1 .051 0 r
.37148 .59731 m
.37124 .59853 L
s
.37148 .59731 m
.37148 .59855 L
s
1 .041 0 r
.37148 .59731 m
.37109 .59825 L
s
1 .126 0 r
.37148 .59731 m
.37448 .598 L
s
1 .146 0 r
.37148 .59731 m
.375 .59789 L
s
1 .134 0 r
.37148 .59731 m
.37471 .59791 L
s
1 .133 0 r
.37148 .59731 m
.37471 .59766 L
s
1 .113 0 r
.37148 .59731 m
.37418 .5979 L
s
1 .119 0 r
.37148 .59731 m
.37437 .59757 L
s
1 .77 0 r
.37148 .59731 m
.38708 .58674 L
s
1 .726 0 r
.37148 .59731 m
.38643 .58772 L
s
1 .746 0 r
.37148 .59731 m
.38685 .58746 L
s
1 .726 0 r
.37148 .59731 m
.38663 .58802 L
s
1 .745 0 r
.37148 .59731 m
.38699 .58772 L
s
.37148 .59731 m
.38667 .58723 L
s
1 .493 0 r
.37148 .59731 m
.38115 .60452 L
s
1 .476 0 r
.37148 .59731 m
.38077 .60432 L
s
1 .495 0 r
.37148 .59731 m
.38087 .60495 L
s
1 .485 0 r
.37148 .59731 m
.38092 .60449 L
s
1 .478 0 r
.37148 .59731 m
.38105 .60402 L
s
1 .473 0 r
.37148 .59731 m
.38111 .60375 L
s
1 .722 0 r
.37148 .59731 m
.38907 .59565 L
s
1 .705 0 r
.37148 .59731 m
.38862 .59539 L
s
1 .714 0 r
.37148 .59731 m
.38882 .59522 L
s
1 .712 0 r
.37148 .59731 m
.38882 .59558 L
s
1 .725 0 r
.37148 .59731 m
.38905 .59482 L
s
1 .723 0 r
.37148 .59731 m
.38907 .59538 L
s
1 .01 0 r
.37124 .59853 m
.37148 .59855 L
s
1 .013 0 r
.37124 .59853 m
.37109 .59825 L
s
1 .134 0 r
.37124 .59853 m
.37448 .598 L
s
1 .156 0 r
.37124 .59853 m
.375 .59789 L
s
1 .144 0 r
.37124 .59853 m
.37471 .59791 L
s
1 .146 0 r
.37124 .59853 m
.37471 .59766 L
s
1 .123 0 r
.37124 .59853 m
.37418 .5979 L
s
1 .134 0 r
.37124 .59853 m
.37437 .59757 L
s
1 .807 0 r
.37124 .59853 m
.38708 .58674 L
s
1 .762 0 r
.37124 .59853 m
.38643 .58772 L
s
1 .782 0 r
.37124 .59853 m
.38685 .58746 L
s
1 .761 0 r
.37124 .59853 m
.38663 .58802 L
s
1 .78 0 r
.37124 .59853 m
.38699 .58772 L
s
1 .781 0 r
.37124 .59853 m
.38667 .58723 L
s
1 .473 0 r
.37124 .59853 m
.38115 .60452 L
s
1 .455 0 r
.37124 .59853 m
.38077 .60432 L
s
1 .473 0 r
.37124 .59853 m
.38087 .60495 L
s
1 .465 0 r
.37124 .59853 m
.38092 .60449 L
s
1 .459 0 r
.37124 .59853 m
.38105 .60402 L
s
1 .456 0 r
.37124 .59853 m
.38111 .60375 L
s
1 .738 0 r
.37124 .59853 m
.38907 .59565 L
s
1 .722 0 r
.37124 .59853 m
.38862 .59539 L
s
1 .731 0 r
.37124 .59853 m
.38882 .59522 L
s
1 .728 0 r
.37124 .59853 m
.38882 .59558 L
s
1 .743 0 r
.37124 .59853 m
.38905 .59482 L
s
1 .74 0 r
.37124 .59853 m
.38907 .59538 L
s
1 .02 0 r
.37148 .59855 m
.37109 .59825 L
s
1 .124 0 r
.37148 .59855 m
.37448 .598 L
s
1 .146 0 r
.37148 .59855 m
.375 .59789 L
s
1 .134 0 r
.37148 .59855 m
.37471 .59791 L
s
1 .137 0 r
.37148 .59855 m
.37471 .59766 L
s
1 .113 0 r
.37148 .59855 m
.37418 .5979 L
s
1 .125 0 r
.37148 .59855 m
.37437 .59757 L
s
1 .8 0 r
.37148 .59855 m
.38708 .58674 L
s
1 .754 0 r
.37148 .59855 m
.38643 .58772 L
s
1 .774 0 r
.37148 .59855 m
.38685 .58746 L
s
1 .754 0 r
.37148 .59855 m
.38663 .58802 L
s
1 .773 0 r
.37148 .59855 m
.38699 .58772 L
s
1 .774 0 r
.37148 .59855 m
.38667 .58723 L
s
1 .464 0 r
.37148 .59855 m
.38115 .60452 L
s
1 .447 0 r
.37148 .59855 m
.38077 .60432 L
s
1 .464 0 r
.37148 .59855 m
.38087 .60495 L
s
1 .456 0 r
.37148 .59855 m
.38092 .60449 L
s
1 .45 0 r
.37148 .59855 m
.38105 .60402 L
s
1 .447 0 r
.37148 .59855 m
.38111 .60375 L
s
1 .728 0 r
.37148 .59855 m
.38907 .59565 L
s
1 .712 0 r
.37148 .59855 m
.38862 .59539 L
s
1 .721 0 r
.37148 .59855 m
.38882 .59522 L
s
1 .719 0 r
.37148 .59855 m
.38882 .59558 L
s
1 .734 0 r
.37148 .59855 m
.38905 .59482 L
s
1 .73 0 r
.37148 .59855 m
.38907 .59538 L
s
1 .139 0 r
.37109 .59825 m
.37448 .598 L
s
1 .16 0 r
.37109 .59825 m
.375 .59789 L
s
1 .148 0 r
.37109 .59825 m
.37471 .59791 L
s
1 .15 0 r
.37109 .59825 m
.37471 .59766 L
s
1 .127 0 r
.37109 .59825 m
.37418 .5979 L
s
1 .137 0 r
.37109 .59825 m
.37437 .59757 L
s
1 .805 0 r
.37109 .59825 m
.38708 .58674 L
s
1 .76 0 r
.37109 .59825 m
.38643 .58772 L
s
1 .78 0 r
.37109 .59825 m
.38685 .58746 L
s
1 .76 0 r
.37109 .59825 m
.38663 .58802 L
s
1 .779 0 r
.37109 .59825 m
.38699 .58772 L
s
1 .78 0 r
.37109 .59825 m
.38667 .58723 L
s
1 .484 0 r
.37109 .59825 m
.38115 .60452 L
s
1 .467 0 r
.37109 .59825 m
.38077 .60432 L
s
1 .484 0 r
.37109 .59825 m
.38087 .60495 L
s
1 .476 0 r
.37109 .59825 m
.38092 .60449 L
s
1 .47 0 r
.37109 .59825 m
.38105 .60402 L
s
1 .467 0 r
.37109 .59825 m
.38111 .60375 L
s
1 .742 0 r
.37109 .59825 m
.38907 .59565 L
s
1 .726 0 r
.37109 .59825 m
.38862 .59539 L
s
1 .735 0 r
.37109 .59825 m
.38882 .59522 L
s
1 .732 0 r
.37109 .59825 m
.38882 .59558 L
s
1 .747 0 r
.37109 .59825 m
.38905 .59482 L
s
1 .744 0 r
.37109 .59825 m
.38907 .59538 L
s
1 .073 0 r
.42236 .59381 m
.42208 .59557 L
s
1 .063 0 r
.42236 .59381 m
.42225 .59535 L
s
1 .041 0 r
.42236 .59381 m
.4222 .59479 L
s
1 .062 0 r
.42236 .59381 m
.42194 .59527 L
s
1 .065 0 r
.42236 .59381 m
.42207 .59538 L
s
1 .485 0 r
.42236 .59381 m
.4121 .59978 L
s
1 .451 0 r
.42236 .59381 m
.41246 .59867 L
s
1 .462 0 r
.42236 .59381 m
.41223 .59882 L
s
1 .491 0 r
.42236 .59381 m
.41187 .59965 L
s
1 .478 0 r
.42236 .59381 m
.41205 .59933 L
s
1 .474 0 r
.42236 .59381 m
.41226 .59954 L
s
1 .758 0 r
.42236 .59381 m
.42446 .57539 L
s
1 .759 0 r
.42236 .59381 m
.42406 .5753 L
s
1 .747 0 r
.42236 .59381 m
.4242 .57561 L
s
1 .76 0 r
.42236 .59381 m
.42432 .57531 L
s
1 .751 0 r
.42236 .59381 m
.42445 .57554 L
s
1 .758 0 r
.42236 .59381 m
.42419 .57535 L
s
1 .913 0 r
.42236 .59381 m
.4009 .58763 L
s
1 .92 0 r
.42236 .59381 m
.40065 .58782 L
s
1 .918 0 r
.42236 .59381 m
.40062 .58818 L
s
1 .906 0 r
.42236 .59381 m
.401 .58788 L
s
1 .913 0 r
.42236 .59381 m
.4008 .58795 L
s
1 .909 0 r
.42236 .59381 m
.40084 .5882 L
s
.891 1 0 r
.42236 .59381 m
.40475 .57315 L
s
.872 1 0 r
.42236 .59381 m
.40443 .57281 L
s
.884 1 0 r
.42236 .59381 m
.40441 .57323 L
s
.87 1 0 r
.42236 .59381 m
.40479 .57246 L
s
.881 1 0 r
.42236 .59381 m
.40451 .57303 L
s
.882 1 0 r
.42236 .59381 m
.40473 .5729 L
s
.514 1 0 r
.42236 .59381 m
.39893 .62162 L
s
.443 1 0 r
.42236 .59381 m
.39853 .62355 L
s
.434 1 0 r
.42236 .59381 m
.39861 .62388 L
s
.438 1 0 r
.42236 .59381 m
.39856 .62372 L
s
.51 1 0 r
.42236 .59381 m
.39881 .62165 L
s
.43 1 0 r
.42236 .59381 m
.39845 .62388 L
s
1 .737 0 r
.42236 .59381 m
.43528 .6064 L
s
1 .734 0 r
.42236 .59381 m
.43477 .60681 L
s
1 .745 0 r
.42236 .59381 m
.43503 .60692 L
s
1 .721 0 r
.42236 .59381 m
.43495 .60618 L
s
1 .729 0 r
.42236 .59381 m
.43498 .60644 L
s
1 .72 0 r
.42236 .59381 m
.43522 .60585 L
s
.779 1 0 r
.42236 .59381 m
.45097 .60249 L
s
.783 1 0 r
.42236 .59381 m
.45086 .60244 L
s
.788 1 0 r
.42236 .59381 m
.4508 .60227 L
s
.79 1 0 r
.42236 .59381 m
.45066 .60252 L
s
.785 1 0 r
.42236 .59381 m
.4508 .60253 L
s
.79 1 0 r
.42236 .59381 m
.45069 .60239 L
s
.45 1 0 r
.42236 .59381 m
.45541 .57521 L
s
.461 1 0 r
.42236 .59381 m
.45521 .5754 L
s
.456 1 0 r
.42236 .59381 m
.4553 .57529 L
s
.463 1 0 r
.42236 .59381 m
.45508 .57527 L
s
.456 1 0 r
.42236 .59381 m
.45519 .57512 L
s
.447 1 0 r
.42236 .59381 m
.4553 .57486 L
s
1 .011 0 r
.42208 .59557 m
.42225 .59535 L
s
1 .032 0 r
.42208 .59557 m
.4222 .59479 L
s
1 .013 0 r
.42208 .59557 m
.42194 .59527 L
s
1 .008 0 r
.42208 .59557 m
.42207 .59538 L
s
1 .442 0 r
.42208 .59557 m
.4121 .59978 L
s
1 .413 0 r
.42208 .59557 m
.41246 .59867 L
s
1 .424 0 r
.42208 .59557 m
.41223 .59882 L
s
1 .449 0 r
.42208 .59557 m
.41187 .59965 L
s
1 .438 0 r
.42208 .59557 m
.41205 .59933 L
s
1 .433 0 r
.42208 .59557 m
.41226 .59954 L
s
1 .83 0 r
.42208 .59557 m
.42446 .57539 L
s
1 .832 0 r
.42208 .59557 m
.42406 .5753 L
s
1 .82 0 r
.42208 .59557 m
.4242 .57561 L
s
1 .833 0 r
.42208 .59557 m
.42432 .57531 L
s
1 .824 0 r
.42208 .59557 m
.42445 .57554 L
s
1 .831 0 r
.42208 .59557 m
.42419 .57535 L
s
1 .924 0 r
.42208 .59557 m
.4009 .58763 L
s
1 .931 0 r
.42208 .59557 m
.40065 .58782 L
s
1 .927 0 r
.42208 .59557 m
.40062 .58818 L
s
1 .917 0 r
.42208 .59557 m
.401 .58788 L
s
1 .924 0 r
.42208 .59557 m
.4008 .58795 L
s
1 .919 0 r
.42208 .59557 m
.40084 .5882 L
s
.842 1 0 r
.42208 .59557 m
.40475 .57315 L
s
.823 1 0 r
.42208 .59557 m
.40443 .57281 L
s
.836 1 0 r
.42208 .59557 m
.40441 .57323 L
s
.821 1 0 r
.42208 .59557 m
.40479 .57246 L
s
.832 1 0 r
.42208 .59557 m
.40451 .57303 L
s
.834 1 0 r
.42208 .59557 m
.40473 .5729 L
s
.576 1 0 r
.42208 .59557 m
.39893 .62162 L
s
.506 1 0 r
.42208 .59557 m
.39853 .62355 L
s
.497 1 0 r
.42208 .59557 m
.39861 .62388 L
s
.501 1 0 r
.42208 .59557 m
.39856 .62372 L
s
.572 1 0 r
.42208 .59557 m
.39881 .62165 L
s
.493 1 0 r
.42208 .59557 m
.39845 .62388 L
s
1 .698 0 r
.42208 .59557 m
.43528 .6064 L
s
1 .693 0 r
.42208 .59557 m
.43477 .60681 L
s
1 .704 0 r
.42208 .59557 m
.43503 .60692 L
s
1 .682 0 r
.42208 .59557 m
.43495 .60618 L
s
1 .689 0 r
.42208 .59557 m
.43498 .60644 L
s
1 .682 0 r
.42208 .59557 m
.43522 .60585 L
s
.786 1 0 r
.42208 .59557 m
.45097 .60249 L
s
.791 1 0 r
.42208 .59557 m
.45086 .60244 L
s
.795 1 0 r
.42208 .59557 m
.4508 .60227 L
s
.798 1 0 r
.42208 .59557 m
.45066 .60252 L
s
.793 1 0 r
.42208 .59557 m
.4508 .60253 L
s
.798 1 0 r
.42208 .59557 m
.45069 .60239 L
s
.404 1 0 r
.42208 .59557 m
.45541 .57521 L
s
.415 1 0 r
.42208 .59557 m
.45521 .5754 L
s
.41 1 0 r
.42208 .59557 m
.4553 .57529 L
s
.417 1 0 r
.42208 .59557 m
.45508 .57527 L
s
.41 1 0 r
.42208 .59557 m
.45519 .57512 L
s
.4 1 0 r
.42208 .59557 m
.4553 .57486 L
s
1 .023 0 r
.42225 .59535 m
.4222 .59479 L
s
1 .013 0 r
.42225 .59535 m
.42194 .59527 L
s
1 .007 0 r
.42225 .59535 m
.42207 .59538 L
s
1 .452 0 r
.42225 .59535 m
.4121 .59978 L
s
1 .422 0 r
.42225 .59535 m
.41246 .59867 L
s
1 .433 0 r
.42225 .59535 m
.41223 .59882 L
s
1 .459 0 r
.42225 .59535 m
.41187 .59965 L
s
1 .447 0 r
.42225 .59535 m
.41205 .59933 L
s
1 .442 0 r
.42225 .59535 m
.41226 .59954 L
s
1 .821 0 r
.42225 .59535 m
.42446 .57539 L
s
1 .822 0 r
.42225 .59535 m
.42406 .5753 L
s
1 .81 0 r
.42225 .59535 m
.4242 .57561 L
s
1 .823 0 r
.42225 .59535 m
.42432 .57531 L
s
1 .814 0 r
.42225 .59535 m
.42445 .57554 L
s
1 .821 0 r
.42225 .59535 m
.42419 .57535 L
s
1 .928 0 r
.42225 .59535 m
.4009 .58763 L
s
1 .935 0 r
.42225 .59535 m
.40065 .58782 L
s
1 .931 0 r
.42225 .59535 m
.40062 .58818 L
s
1 .92 0 r
.42225 .59535 m
.401 .58788 L
s
1 .927 0 r
.42225 .59535 m
.4008 .58795 L
s
1 .922 0 r
.42225 .59535 m
.40084 .5882 L
s
.845 1 0 r
.42225 .59535 m
.40475 .57315 L
s
.826 1 0 r
.42225 .59535 m
.40443 .57281 L
s
.839 1 0 r
.42225 .59535 m
.40441 .57323 L
s
.824 1 0 r
.42225 .59535 m
.40479 .57246 L
s
.835 1 0 r
.42225 .59535 m
.40451 .57303 L
s
.837 1 0 r
.42225 .59535 m
.40473 .5729 L
s
.565 1 0 r
.42225 .59535 m
.39893 .62162 L
s
.494 1 0 r
.42225 .59535 m
.39853 .62355 L
s
.486 1 0 r
.42225 .59535 m
.39861 .62388 L
s
.49 1 0 r
.42225 .59535 m
.39856 .62372 L
s
.561 1 0 r
.42225 .59535 m
.39881 .62165 L
s
.482 1 0 r
.42225 .59535 m
.39845 .62388 L
s
1 .698 0 r
.42225 .59535 m
.43528 .6064 L
s
1 .694 0 r
.42225 .59535 m
.43477 .60681 L
s
1 .705 0 r
.42225 .59535 m
.43503 .60692 L
s
1 .682 0 r
.42225 .59535 m
.43495 .60618 L
s
1 .69 0 r
.42225 .59535 m
.43498 .60644 L
s
1 .682 0 r
.42225 .59535 m
.43522 .60585 L
s
.791 1 0 r
.42225 .59535 m
.45097 .60249 L
s
.795 1 0 r
.42225 .59535 m
.45086 .60244 L
s
.799 1 0 r
.42225 .59535 m
.4508 .60227 L
s
.803 1 0 r
.42225 .59535 m
.45066 .60252 L
s
.797 1 0 r
.42225 .59535 m
.4508 .60253 L
s
.803 1 0 r
.42225 .59535 m
.45069 .60239 L
s
.415 1 0 r
.42225 .59535 m
.45541 .57521 L
s
.426 1 0 r
.42225 .59535 m
.45521 .5754 L
s
.42 1 0 r
.42225 .59535 m
.4553 .57529 L
s
.427 1 0 r
.42225 .59535 m
.45508 .57527 L
s
.42 1 0 r
.42225 .59535 m
.45519 .57512 L
s
.411 1 0 r
.42225 .59535 m
.4553 .57486 L
s
1 .022 0 r
.4222 .59479 m
.42194 .59527 L
s
1 .024 0 r
.4222 .59479 m
.42207 .59538 L
s
1 .46 0 r
.4222 .59479 m
.4121 .59978 L
s
1 .428 0 r
.4222 .59479 m
.41246 .59867 L
s
1 .439 0 r
.4222 .59479 m
.41223 .59882 L
s
1 .466 0 r
.4222 .59479 m
.41187 .59965 L
s
1 .454 0 r
.4222 .59479 m
.41205 .59933 L
s
1 .45 0 r
.4222 .59479 m
.41226 .59954 L
s
1 .798 0 r
.4222 .59479 m
.42446 .57539 L
s
1 .8 0 r
.4222 .59479 m
.42406 .5753 L
s
1 .788 0 r
.4222 .59479 m
.4242 .57561 L
s
1 .801 0 r
.4222 .59479 m
.42432 .57531 L
s
1 .792 0 r
.4222 .59479 m
.42445 .57554 L
s
1 .799 0 r
.4222 .59479 m
.42419 .57535 L
s
1 .918 0 r
.4222 .59479 m
.4009 .58763 L
s
1 .925 0 r
.4222 .59479 m
.40065 .58782 L
s
1 .922 0 r
.4222 .59479 m
.40062 .58818 L
s
1 .911 0 r
.4222 .59479 m
.401 .58788 L
s
1 .918 0 r
.4222 .59479 m
.4008 .58795 L
s
1 .913 0 r
.4222 .59479 m
.40084 .5882 L
s
.864 1 0 r
.4222 .59479 m
.40475 .57315 L
s
.845 1 0 r
.4222 .59479 m
.40443 .57281 L
s
.858 1 0 r
.4222 .59479 m
.40441 .57323 L
s
.843 1 0 r
.4222 .59479 m
.40479 .57246 L
s
.854 1 0 r
.4222 .59479 m
.40451 .57303 L
s
.856 1 0 r
.4222 .59479 m
.40473 .5729 L
s
.549 1 0 r
.4222 .59479 m
.39893 .62162 L
s
.478 1 0 r
.4222 .59479 m
.39853 .62355 L
s
.47 1 0 r
.4222 .59479 m
.39861 .62388 L
s
.474 1 0 r
.4222 .59479 m
.39856 .62372 L
s
.545 1 0 r
.4222 .59479 m
.39881 .62165 L
s
.466 1 0 r
.4222 .59479 m
.39845 .62388 L
s
1 .715 0 r
.4222 .59479 m
.43528 .6064 L
s
1 .71 0 r
.4222 .59479 m
.43477 .60681 L
s
1 .721 0 r
.4222 .59479 m
.43503 .60692 L
s
1 .699 0 r
.4222 .59479 m
.43495 .60618 L
s
1 .707 0 r
.4222 .59479 m
.43498 .60644 L
s
1 .698 0 r
.4222 .59479 m
.43522 .60585 L
s
.783 1 0 r
.4222 .59479 m
.45097 .60249 L
s
.788 1 0 r
.4222 .59479 m
.45086 .60244 L
s
.792 1 0 r
.4222 .59479 m
.4508 .60227 L
s
.795 1 0 r
.4222 .59479 m
.45066 .60252 L
s
.789 1 0 r
.4222 .59479 m
.4508 .60253 L
s
.795 1 0 r
.4222 .59479 m
.45069 .60239 L
s
.424 1 0 r
.4222 .59479 m
.45541 .57521 L
s
.436 1 0 r
.4222 .59479 m
.45521 .5754 L
s
.43 1 0 r
.4222 .59479 m
.4553 .57529 L
s
.437 1 0 r
.4222 .59479 m
.45508 .57527 L
s
.43 1 0 r
.4222 .59479 m
.45519 .57512 L
s
.421 1 0 r
.4222 .59479 m
.4553 .57486 L
s
1 .007 0 r
.42194 .59527 m
.42207 .59538 L
s
1 .442 0 r
.42194 .59527 m
.4121 .59978 L
s
1 .411 0 r
.42194 .59527 m
.41246 .59867 L
s
1 .422 0 r
.42194 .59527 m
.41223 .59882 L
s
1 .449 0 r
.42194 .59527 m
.41187 .59965 L
s
1 .437 0 r
.42194 .59527 m
.41205 .59933 L
s
1 .432 0 r
.42194 .59527 m
.41226 .59954 L
s
1 .819 0 r
.42194 .59527 m
.42446 .57539 L
s
1 .821 0 r
.42194 .59527 m
.42406 .5753 L
s
1 .808 0 r
.42194 .59527 m
.4242 .57561 L
s
1 .821 0 r
.42194 .59527 m
.42432 .57531 L
s
1 .813 0 r
.42194 .59527 m
.42445 .57554 L
s
1 .819 0 r
.42194 .59527 m
.42419 .57535 L
s
1 .915 0 r
.42194 .59527 m
.4009 .58763 L
s
1 .922 0 r
.42194 .59527 m
.40065 .58782 L
s
1 .918 0 r
.42194 .59527 m
.40062 .58818 L
s
1 .907 0 r
.42194 .59527 m
.401 .58788 L
s
1 .914 0 r
.42194 .59527 m
.4008 .58795 L
s
1 .909 0 r
.42194 .59527 m
.40084 .5882 L
s
.855 1 0 r
.42194 .59527 m
.40475 .57315 L
s
.836 1 0 r
.42194 .59527 m
.40443 .57281 L
s
.849 1 0 r
.42194 .59527 m
.40441 .57323 L
s
.834 1 0 r
.42194 .59527 m
.40479 .57246 L
s
.845 1 0 r
.42194 .59527 m
.40451 .57303 L
s
.847 1 0 r
.42194 .59527 m
.40473 .5729 L
s
.571 1 0 r
.42194 .59527 m
.39893 .62162 L
s
.5 1 0 r
.42194 .59527 m
.39853 .62355 L
s
.492 1 0 r
.42194 .59527 m
.39861 .62388 L
s
.496 1 0 r
.42194 .59527 m
.39856 .62372 L
s
.567 1 0 r
.42194 .59527 m
.39881 .62165 L
s
.487 1 0 r
.42194 .59527 m
.39845 .62388 L
s
1 .71 0 r
.42194 .59527 m
.43528 .6064 L
s
1 .705 0 r
.42194 .59527 m
.43477 .60681 L
s
1 .716 0 r
.42194 .59527 m
.43503 .60692 L
s
1 .694 0 r
.42194 .59527 m
.43495 .60618 L
s
1 .702 0 r
.42194 .59527 m
.43498 .60644 L
s
1 .694 0 r
.42194 .59527 m
.43522 .60585 L
s
.778 1 0 r
.42194 .59527 m
.45097 .60249 L
s
.782 1 0 r
.42194 .59527 m
.45086 .60244 L
s
.786 1 0 r
.42194 .59527 m
.4508 .60227 L
s
.79 1 0 r
.42194 .59527 m
.45066 .60252 L
s
.784 1 0 r
.42194 .59527 m
.4508 .60253 L
s
.79 1 0 r
.42194 .59527 m
.45069 .60239 L
s
.405 1 0 r
.42194 .59527 m
.45541 .57521 L
s
.417 1 0 r
.42194 .59527 m
.45521 .5754 L
s
.411 1 0 r
.42194 .59527 m
.4553 .57529 L
s
.418 1 0 r
.42194 .59527 m
.45508 .57527 L
s
.411 1 0 r
.42194 .59527 m
.45519 .57512 L
s
.402 1 0 r
.42194 .59527 m
.4553 .57486 L
s
1 .445 0 r
.42207 .59538 m
.4121 .59978 L
s
1 .415 0 r
.42207 .59538 m
.41246 .59867 L
s
1 .426 0 r
.42207 .59538 m
.41223 .59882 L
s
1 .452 0 r
.42207 .59538 m
.41187 .59965 L
s
1 .44 0 r
.42207 .59538 m
.41205 .59933 L
s
1 .435 0 r
.42207 .59538 m
.41226 .59954 L
s
1 .823 0 r
.42207 .59538 m
.42446 .57539 L
s
1 .824 0 r
.42207 .59538 m
.42406 .5753 L
s
1 .812 0 r
.42207 .59538 m
.4242 .57561 L
s
1 .825 0 r
.42207 .59538 m
.42432 .57531 L
s
1 .816 0 r
.42207 .59538 m
.42445 .57554 L
s
1 .823 0 r
.42207 .59538 m
.42419 .57535 L
s
1 .921 0 r
.42207 .59538 m
.4009 .58763 L
s
1 .928 0 r
.42207 .59538 m
.40065 .58782 L
s
1 .924 0 r
.42207 .59538 m
.40062 .58818 L
s
1 .914 0 r
.42207 .59538 m
.401 .58788 L
s
1 .921 0 r
.42207 .59538 m
.4008 .58795 L
s
1 .916 0 r
.42207 .59538 m
.40084 .5882 L
s
.849 1 0 r
.42207 .59538 m
.40475 .57315 L
s
.83 1 0 r
.42207 .59538 m
.40443 .57281 L
s
.842 1 0 r
.42207 .59538 m
.40441 .57323 L
s
.827 1 0 r
.42207 .59538 m
.40479 .57246 L
s
.839 1 0 r
.42207 .59538 m
.40451 .57303 L
s
.84 1 0 r
.42207 .59538 m
.40473 .5729 L
s
.57 1 0 r
.42207 .59538 m
.39893 .62162 L
s
.5 1 0 r
.42207 .59538 m
.39853 .62355 L
s
.492 1 0 r
.42207 .59538 m
.39861 .62388 L
s
.495 1 0 r
.42207 .59538 m
.39856 .62372 L
s
.566 1 0 r
.42207 .59538 m
.39881 .62165 L
s
.487 1 0 r
.42207 .59538 m
.39845 .62388 L
s
1 .703 0 r
.42207 .59538 m
.43528 .6064 L
s
1 .698 0 r
.42207 .59538 m
.43477 .60681 L
s
1 .709 0 r
.42207 .59538 m
.43503 .60692 L
s
1 .687 0 r
.42207 .59538 m
.43495 .60618 L
s
1 .695 0 r
.42207 .59538 m
.43498 .60644 L
s
1 .687 0 r
.42207 .59538 m
.43522 .60585 L
s
.784 1 0 r
.42207 .59538 m
.45097 .60249 L
s
.789 1 0 r
.42207 .59538 m
.45086 .60244 L
s
.793 1 0 r
.42207 .59538 m
.4508 .60227 L
s
.796 1 0 r
.42207 .59538 m
.45066 .60252 L
s
.79 1 0 r
.42207 .59538 m
.4508 .60253 L
s
.796 1 0 r
.42207 .59538 m
.45069 .60239 L
s
.408 1 0 r
.42207 .59538 m
.45541 .57521 L
s
.419 1 0 r
.42207 .59538 m
.45521 .5754 L
s
.414 1 0 r
.42207 .59538 m
.4553 .57529 L
s
.421 1 0 r
.42207 .59538 m
.45508 .57527 L
s
.414 1 0 r
.42207 .59538 m
.45519 .57512 L
s
.404 1 0 r
.42207 .59538 m
.4553 .57486 L
s
1 .009 0 r
.38533 .47512 m
.38547 .47496 L
s
1 .01 0 r
.38533 .47512 m
.38509 .4752 L
s
1 .017 0 r
.38533 .47512 m
.38494 .475 L
s
1 .015 0 r
.38533 .47512 m
.38509 .47486 L
s
1 .013 0 r
.38533 .47512 m
.38529 .47481 L
s
1 .372 0 r
.38533 .47512 m
.37628 .47618 L
s
1 .399 0 r
.38533 .47512 m
.37567 .47655 L
s
1 .387 0 r
.38533 .47512 m
.37591 .47616 L
s
1 .364 0 r
.38533 .47512 m
.37644 .47577 L
s
1 .4 0 r
.38533 .47512 m
.37561 .47617 L
s
1 .381 0 r
.38533 .47512 m
.3761 .47649 L
s
1 .879 0 r
.38533 .47512 m
.36925 .4894 L
s
1 .865 0 r
.38533 .47512 m
.36949 .48916 L
s
1 .856 0 r
.38533 .47512 m
.3696 .48895 L
s
1 .868 0 r
.38533 .47512 m
.3696 .4894 L
s
1 .855 0 r
.38533 .47512 m
.36979 .48914 L
s
1 .865 0 r
.38533 .47512 m
.36932 .48896 L
s
1 .954 0 r
.38533 .47512 m
.386 .49847 L
s
1 .962 0 r
.38533 .47512 m
.38623 .49865 L
s
1 .955 0 r
.38533 .47512 m
.38619 .49848 L
s
1 .954 0 r
.38533 .47512 m
.3864 .49845 L
s
1 .942 0 r
.38533 .47512 m
.38643 .49816 L
s
1 .947 0 r
.38533 .47512 m
.38614 .49829 L
s
.735 1 0 r
.38533 .47512 m
.40574 .49841 L
s
.741 1 0 r
.38533 .47512 m
.40553 .49838 L
s
.748 1 0 r
.38533 .47512 m
.40536 .49832 L
s
.742 1 0 r
.38533 .47512 m
.40565 .49826 L
s
.751 1 0 r
.38533 .47512 m
.40551 .49809 L
s
.746 1 0 r
.38533 .47512 m
.40574 .49806 L
s
.457 1 0 r
.38533 .47512 m
.38957 .43761 L
s
.452 1 0 r
.38533 .47512 m
.38949 .43747 L
s
.457 1 0 r
.38533 .47512 m
.38971 .43762 L
s
.447 1 0 r
.38533 .47512 m
.38959 .43737 L
s
.453 1 0 r
.38533 .47512 m
.38982 .43752 L
s
.447 1 0 r
.38533 .47512 m
.38974 .43738 L
s
.909 1 0 r
.38533 .47512 m
.36704 .45567 L
s
.916 1 0 r
.38533 .47512 m
.36707 .45588 L
s
.91 1 0 r
.38533 .47512 m
.36692 .45583 L
s
.917 1 0 r
.38533 .47512 m
.36721 .45578 L
s
.905 1 0 r
.38533 .47512 m
.36689 .45566 L
s
.911 1 0 r
.38533 .47512 m
.36718 .4556 L
s
1 .018 0 r
.38547 .47496 m
.38509 .4752 L
s
1 .022 0 r
.38547 .47496 m
.38494 .475 L
s
1 .016 0 r
.38547 .47496 m
.38509 .47486 L
s
1 .01 0 r
.38547 .47496 m
.38529 .47481 L
s
1 .379 0 r
.38547 .47496 m
.37628 .47618 L
s
1 .406 0 r
.38547 .47496 m
.37567 .47655 L
s
1 .394 0 r
.38547 .47496 m
.37591 .47616 L
s
1 .37 0 r
.38547 .47496 m
.37644 .47577 L
s
1 .406 0 r
.38547 .47496 m
.37561 .47617 L
s
1 .388 0 r
.38547 .47496 m
.3761 .47649 L
s
1 .887 0 r
.38547 .47496 m
.36925 .4894 L
s
1 .874 0 r
.38547 .47496 m
.36949 .48916 L
s
1 .865 0 r
.38547 .47496 m
.3696 .48895 L
s
1 .877 0 r
.38547 .47496 m
.3696 .4894 L
s
1 .864 0 r
.38547 .47496 m
.36979 .48914 L
s
1 .873 0 r
.38547 .47496 m
.36932 .48896 L
s
1 .961 0 r
.38547 .47496 m
.386 .49847 L
s
1 .969 0 r
.38547 .47496 m
.38623 .49865 L
s
1 .962 0 r
.38547 .47496 m
.38619 .49848 L
s
1 .96 0 r
.38547 .47496 m
.3864 .49845 L
s
1 .949 0 r
.38547 .47496 m
.38643 .49816 L
s
1 .954 0 r
.38547 .47496 m
.38614 .49829 L
s
.734 1 0 r
.38547 .47496 m
.40574 .49841 L
s
.74 1 0 r
.38547 .47496 m
.40553 .49838 L
s
.746 1 0 r
.38547 .47496 m
.40536 .49832 L
s
.741 1 0 r
.38547 .47496 m
.40565 .49826 L
s
.75 1 0 r
.38547 .47496 m
.40551 .49809 L
s
.744 1 0 r
.38547 .47496 m
.40574 .49806 L
s
.465 1 0 r
.38547 .47496 m
.38957 .43761 L
s
.459 1 0 r
.38547 .47496 m
.38949 .43747 L
s
.464 1 0 r
.38547 .47496 m
.38971 .43762 L
s
.455 1 0 r
.38547 .47496 m
.38959 .43737 L
s
.46 1 0 r
.38547 .47496 m
.38982 .43752 L
s
.455 1 0 r
.38547 .47496 m
.38974 .43738 L
s
.91 1 0 r
.38547 .47496 m
.36704 .45567 L
s
.917 1 0 r
.38547 .47496 m
.36707 .45588 L
s
.911 1 0 r
.38547 .47496 m
.36692 .45583 L
s
.918 1 0 r
.38547 .47496 m
.36721 .45578 L
s
.905 1 0 r
.38547 .47496 m
.36689 .45566 L
s
.912 1 0 r
.38547 .47496 m
.36718 .4556 L
s
1 .01 0 r
.38509 .4752 m
.38494 .475 L
s
1 .014 0 r
.38509 .4752 m
.38509 .47486 L
s
1 .018 0 r
.38509 .4752 m
.38529 .47481 L
s
1 .362 0 r
.38509 .4752 m
.37628 .47618 L
s
1 .389 0 r
.38509 .4752 m
.37567 .47655 L
s
1 .377 0 r
.38509 .4752 m
.37591 .47616 L
s
1 .354 0 r
.38509 .4752 m
.37644 .47577 L
s
1 .389 0 r
.38509 .4752 m
.37561 .47617 L
s
1 .371 0 r
.38509 .4752 m
.3761 .47649 L
s
1 .869 0 r
.38509 .4752 m
.36925 .4894 L
s
1 .855 0 r
.38509 .4752 m
.36949 .48916 L
s
1 .846 0 r
.38509 .4752 m
.3696 .48895 L
s
1 .859 0 r
.38509 .4752 m
.3696 .4894 L
s
1 .846 0 r
.38509 .4752 m
.36979 .48914 L
s
1 .855 0 r
.38509 .4752 m
.36932 .48896 L
s
1 .952 0 r
.38509 .4752 m
.386 .49847 L
s
1 .959 0 r
.38509 .4752 m
.38623 .49865 L
s
1 .952 0 r
.38509 .4752 m
.38619 .49848 L
s
.38509 .4752 m
.3864 .49845 L
s
1 .94 0 r
.38509 .4752 m
.38643 .49816 L
s
1 .945 0 r
.38509 .4752 m
.38614 .49829 L
s
.731 1 0 r
.38509 .4752 m
.40574 .49841 L
s
.737 1 0 r
.38509 .4752 m
.40553 .49838 L
s
.744 1 0 r
.38509 .4752 m
.40536 .49832 L
s
.738 1 0 r
.38509 .4752 m
.40565 .49826 L
s
.746 1 0 r
.38509 .4752 m
.40551 .49809 L
s
.741 1 0 r
.38509 .4752 m
.40574 .49806 L
s
.453 1 0 r
.38509 .4752 m
.38957 .43761 L
s
.448 1 0 r
.38509 .4752 m
.38949 .43747 L
s
.453 1 0 r
.38509 .4752 m
.38971 .43762 L
s
.443 1 0 r
.38509 .4752 m
.38959 .43737 L
s
.448 1 0 r
.38509 .4752 m
.38982 .43752 L
s
.443 1 0 r
.38509 .4752 m
.38974 .43738 L
s
.914 1 0 r
.38509 .4752 m
.36704 .45567 L
s
.921 1 0 r
.38509 .4752 m
.36707 .45588 L
s
.915 1 0 r
.38509 .4752 m
.36692 .45583 L
s
.921 1 0 r
.38509 .4752 m
.36721 .45578 L
s
.909 1 0 r
.38509 .4752 m
.36689 .45566 L
s
.915 1 0 r
.38509 .4752 m
.36718 .4556 L
s
1 .008 0 r
.38494 .475 m
.38509 .47486 L
s
1 .016 0 r
.38494 .475 m
.38529 .47481 L
s
1 .357 0 r
.38494 .475 m
.37628 .47618 L
s
1 .384 0 r
.38494 .475 m
.37567 .47655 L
s
1 .372 0 r
.38494 .475 m
.37591 .47616 L
s
1 .349 0 r
.38494 .475 m
.37644 .47577 L
s
1 .384 0 r
.38494 .475 m
.37561 .47617 L
s
1 .366 0 r
.38494 .475 m
.3761 .47649 L
s
1 .87 0 r
.38494 .475 m
.36925 .4894 L
s
1 .856 0 r
.38494 .475 m
.36949 .48916 L
s
1 .847 0 r
.38494 .475 m
.3696 .48895 L
s
1 .86 0 r
.38494 .475 m
.3696 .4894 L
s
1 .847 0 r
.38494 .475 m
.36979 .48914 L
s
1 .856 0 r
.38494 .475 m
.36932 .48896 L
s
1 .96 0 r
.38494 .475 m
.386 .49847 L
s
1 .968 0 r
.38494 .475 m
.38623 .49865 L
s
1 .961 0 r
.38494 .475 m
.38619 .49848 L
s
1 .96 0 r
.38494 .475 m
.3864 .49845 L
s
1 .948 0 r
.38494 .475 m
.38643 .49816 L
s
1 .953 0 r
.38494 .475 m
.38614 .49829 L
s
.721 1 0 r
.38494 .475 m
.40574 .49841 L
s
.727 1 0 r
.38494 .475 m
.40553 .49838 L
s
.733 1 0 r
.38494 .475 m
.40536 .49832 L
s
.727 1 0 r
.38494 .475 m
.40565 .49826 L
s
.736 1 0 r
.38494 .475 m
.40551 .49809 L
s
.731 1 0 r
.38494 .475 m
.40574 .49806 L
s
.46 1 0 r
.38494 .475 m
.38957 .43761 L
s
.455 1 0 r
.38494 .475 m
.38949 .43747 L
s
.46 1 0 r
.38494 .475 m
.38971 .43762 L
s
.451 1 0 r
.38494 .475 m
.38959 .43737 L
s
.456 1 0 r
.38494 .475 m
.38982 .43752 L
s
.45 1 0 r
.38494 .475 m
.38974 .43738 L
s
.924 1 0 r
.38494 .475 m
.36704 .45567 L
s
.931 1 0 r
.38494 .475 m
.36707 .45588 L
s
.925 1 0 r
.38494 .475 m
.36692 .45583 L
s
.931 1 0 r
.38494 .475 m
.36721 .45578 L
s
.919 1 0 r
.38494 .475 m
.36689 .45566 L
s
.926 1 0 r
.38494 .475 m
.36718 .4556 L
s
1 .009 0 r
.38509 .47486 m
.38529 .47481 L
s
1 .364 0 r
.38509 .47486 m
.37628 .47618 L
s
1 .391 0 r
.38509 .47486 m
.37567 .47655 L
s
1 .379 0 r
.38509 .47486 m
.37591 .47616 L
s
1 .355 0 r
.38509 .47486 m
.37644 .47577 L
s
1 .391 0 r
.38509 .47486 m
.37561 .47617 L
s
1 .373 0 r
.38509 .47486 m
.3761 .47649 L
s
1 .878 0 r
.38509 .47486 m
.36925 .4894 L
s
1 .865 0 r
.38509 .47486 m
.36949 .48916 L
s
1 .856 0 r
.38509 .47486 m
.3696 .48895 L
s
1 .868 0 r
.38509 .47486 m
.3696 .4894 L
s
1 .855 0 r
.38509 .47486 m
.36979 .48914 L
s
1 .864 0 r
.38509 .47486 m
.36932 .48896 L
s
1 .965 0 r
.38509 .47486 m
.386 .49847 L
s
1 .973 0 r
.38509 .47486 m
.38623 .49865 L
s
1 .966 0 r
.38509 .47486 m
.38619 .49848 L
s
1 .965 0 r
.38509 .47486 m
.3864 .49845 L
s
1 .954 0 r
.38509 .47486 m
.38643 .49816 L
s
1 .958 0 r
.38509 .47486 m
.38614 .49829 L
s
.72 1 0 r
.38509 .47486 m
.40574 .49841 L
s
.727 1 0 r
.38509 .47486 m
.40553 .49838 L
s
.733 1 0 r
.38509 .47486 m
.40536 .49832 L
s
.727 1 0 r
.38509 .47486 m
.40565 .49826 L
s
.736 1 0 r
.38509 .47486 m
.40551 .49809 L
s
.731 1 0 r
.38509 .47486 m
.40574 .49806 L
s
.467 1 0 r
.38509 .47486 m
.38957 .43761 L
s
.462 1 0 r
.38509 .47486 m
.38949 .43747 L
s
.467 1 0 r
.38509 .47486 m
.38971 .43762 L
s
.457 1 0 r
.38509 .47486 m
.38959 .43737 L
s
.462 1 0 r
.38509 .47486 m
.38982 .43752 L
s
.457 1 0 r
.38509 .47486 m
.38974 .43738 L
s
.924 1 0 r
.38509 .47486 m
.36704 .45567 L
s
.931 1 0 r
.38509 .47486 m
.36707 .45588 L
s
.925 1 0 r
.38509 .47486 m
.36692 .45583 L
s
.931 1 0 r
.38509 .47486 m
.36721 .45578 L
s
.919 1 0 r
.38509 .47486 m
.36689 .45566 L
s
.926 1 0 r
.38509 .47486 m
.36718 .4556 L
s
1 .372 0 r
.38529 .47481 m
.37628 .47618 L
s
1 .399 0 r
.38529 .47481 m
.37567 .47655 L
s
1 .387 0 r
.38529 .47481 m
.37591 .47616 L
s
1 .364 0 r
.38529 .47481 m
.37644 .47577 L
s
1 .4 0 r
.38529 .47481 m
.37561 .47617 L
s
1 .382 0 r
.38529 .47481 m
.3761 .47649 L
s
1 .886 0 r
.38529 .47481 m
.36925 .4894 L
s
1 .872 0 r
.38529 .47481 m
.36949 .48916 L
s
1 .863 0 r
.38529 .47481 m
.3696 .48895 L
s
1 .876 0 r
.38529 .47481 m
.3696 .4894 L
s
1 .863 0 r
.38529 .47481 m
.36979 .48914 L
s
1 .872 0 r
.38529 .47481 m
.36932 .48896 L
s
1 .967 0 r
.38529 .47481 m
.386 .49847 L
s
1 .975 0 r
.38529 .47481 m
.38623 .49865 L
s
1 .968 0 r
.38529 .47481 m
.38619 .49848 L
s
1 .967 0 r
.38529 .47481 m
.3864 .49845 L
s
1 .955 0 r
.38529 .47481 m
.38643 .49816 L
s
1 .96 0 r
.38529 .47481 m
.38614 .49829 L
s
.724 1 0 r
.38529 .47481 m
.40574 .49841 L
s
.731 1 0 r
.38529 .47481 m
.40553 .49838 L
s
.737 1 0 r
.38529 .47481 m
.40536 .49832 L
s
.731 1 0 r
.38529 .47481 m
.40565 .49826 L
s
.74 1 0 r
.38529 .47481 m
.40551 .49809 L
s
.735 1 0 r
.38529 .47481 m
.40574 .49806 L
s
.47 1 0 r
.38529 .47481 m
.38957 .43761 L
s
.465 1 0 r
.38529 .47481 m
.38949 .43747 L
s
.47 1 0 r
.38529 .47481 m
.38971 .43762 L
s
.46 1 0 r
.38529 .47481 m
.38959 .43737 L
s
.465 1 0 r
.38529 .47481 m
.38982 .43752 L
s
.46 1 0 r
.38529 .47481 m
.38974 .43738 L
s
.919 1 0 r
.38529 .47481 m
.36704 .45567 L
s
.926 1 0 r
.38529 .47481 m
.36707 .45588 L
s
.92 1 0 r
.38529 .47481 m
.36692 .45583 L
s
.927 1 0 r
.38529 .47481 m
.36721 .45578 L
s
.915 1 0 r
.38529 .47481 m
.36689 .45566 L
s
.921 1 0 r
.38529 .47481 m
.36718 .4556 L
s
1 .029 0 r
.37628 .47618 m
.37567 .47655 L
s
1 .015 0 r
.37628 .47618 m
.37591 .47616 L
s
1 .018 0 r
.37628 .47618 m
.37644 .47577 L
s
1 .028 0 r
.37628 .47618 m
.37561 .47617 L
s
1 .015 0 r
.37628 .47618 m
.3761 .47649 L
s
1 .612 0 r
.37628 .47618 m
.36925 .4894 L
s
1 .599 0 r
.37628 .47618 m
.36949 .48916 L
s
1 .589 0 r
.37628 .47618 m
.3696 .48895 L
s
1 .605 0 r
.37628 .47618 m
.3696 .4894 L
s
1 .592 0 r
.37628 .47618 m
.36979 .48914 L
s
1 .595 0 r
.37628 .47618 m
.36932 .48896 L
s
1 .399 0 r
.37628 .47618 m
.37264 .48523 L
s
1 .386 0 r
.37628 .47618 m
.37336 .48517 L
s
1 .387 0 r
.37628 .47618 m
.37305 .48508 L
s
1 .369 0 r
.37628 .47618 m
.37332 .48471 L
s
1 .384 0 r
.37628 .47618 m
.37275 .4849 L
s
1 .385 0 r
.37628 .47618 m
.37246 .48478 L
s
1 .247 0 r
.37628 .47618 m
.3711 .47306 L
s
1 .256 0 r
.37628 .47618 m
.3708 .47314 L
s
1 .265 0 r
.37628 .47618 m
.37049 .47325 L
s
1 .276 0 r
.37628 .47618 m
.37032 .473 L
s
1 .258 0 r
.37628 .47618 m
.37094 .4728 L
s
1 .269 0 r
.37628 .47618 m
.3706 .47284 L
s
1 .919 0 r
.37628 .47618 m
.36704 .45567 L
s
1 .911 0 r
.37628 .47618 m
.36707 .45588 L
s
1 .915 0 r
.37628 .47618 m
.36692 .45583 L
s
1 .912 0 r
.37628 .47618 m
.36721 .45578 L
s
1 .922 0 r
.37628 .47618 m
.36689 .45566 L
s
1 .919 0 r
.37628 .47618 m
.36718 .4556 L
s
1 .019 0 r
.37567 .47655 m
.37591 .47616 L
s
1 .045 0 r
.37567 .47655 m
.37644 .47577 L
s
1 .016 0 r
.37567 .47655 m
.37561 .47617 L
s
1 .018 0 r
.37567 .47655 m
.3761 .47649 L
s
1 .587 0 r
.37567 .47655 m
.36925 .4894 L
s
1 .574 0 r
.37567 .47655 m
.36949 .48916 L
s
1 .564 0 r
.37567 .47655 m
.3696 .48895 L
s
1 .581 0 r
.37567 .47655 m
.3696 .4894 L
s
1 .568 0 r
.37567 .47655 m
.36979 .48914 L
s
1 .57 0 r
.37567 .47655 m
.36932 .48896 L
s
1 .376 0 r
.37567 .47655 m
.37264 .48523 L
s
1 .365 0 r
.37567 .47655 m
.37336 .48517 L
s
.37567 .47655 m
.37305 .48508 L
s
1 .347 0 r
.37567 .47655 m
.37332 .48471 L
s
1 .361 0 r
.37567 .47655 m
.37275 .4849 L
s
.37567 .47655 m
.37246 .48478 L
s
1 .235 0 r
.37567 .47655 m
.3711 .47306 L
s
1 .243 0 r
.37567 .47655 m
.3708 .47314 L
s
1 .251 0 r
.37567 .47655 m
.37049 .47325 L
s
1 .262 0 r
.37567 .47655 m
.37032 .473 L
s
1 .246 0 r
.37567 .47655 m
.37094 .4728 L
s
1 .256 0 r
.37567 .47655 m
.3706 .47284 L
s
1 .923 0 r
.37567 .47655 m
.36704 .45567 L
s
1 .915 0 r
.37567 .47655 m
.36707 .45588 L
s
1 .919 0 r
.37567 .47655 m
.36692 .45583 L
s
1 .916 0 r
.37567 .47655 m
.36721 .45578 L
s
1 .926 0 r
.37567 .47655 m
.36689 .45566 L
s
1 .923 0 r
.37567 .47655 m
.36718 .4556 L
s
1 .027 0 r
.37591 .47616 m
.37644 .47577 L
s
1 .012 0 r
.37591 .47616 m
.37561 .47617 L
s
1 .016 0 r
.37591 .47616 m
.3761 .47649 L
s
1 .606 0 r
.37591 .47616 m
.36925 .4894 L
s
1 .593 0 r
.37591 .47616 m
.36949 .48916 L
s
1 .583 0 r
.37591 .47616 m
.3696 .48895 L
s
1 .599 0 r
.37591 .47616 m
.3696 .4894 L
s
1 .587 0 r
.37591 .47616 m
.36979 .48914 L
s
1 .588 0 r
.37591 .47616 m
.36932 .48896 L
s
1 .394 0 r
.37591 .47616 m
.37264 .48523 L
s
1 .383 0 r
.37591 .47616 m
.37336 .48517 L
s
.37591 .47616 m
.37305 .48508 L
s
1 .365 0 r
.37591 .47616 m
.37332 .48471 L
s
1 .38 0 r
.37591 .47616 m
.37275 .4849 L
s
1 .379 0 r
.37591 .47616 m
.37246 .48478 L
s
1 .234 0 r
.37591 .47616 m
.3711 .47306 L
s
1 .242 0 r
.37591 .47616 m
.3708 .47314 L
s
1 .251 0 r
.37591 .47616 m
.37049 .47325 L
s
1 .262 0 r
.37591 .47616 m
.37032 .473 L
s
1 .245 0 r
.37591 .47616 m
.37094 .4728 L
s
1 .256 0 r
.37591 .47616 m
.3706 .47284 L
s
1 .912 0 r
.37591 .47616 m
.36704 .45567 L
s
1 .904 0 r
.37591 .47616 m
.36707 .45588 L
s
1 .908 0 r
.37591 .47616 m
.36692 .45583 L
s
1 .905 0 r
.37591 .47616 m
.36721 .45578 L
s
1 .915 0 r
.37591 .47616 m
.36689 .45566 L
s
1 .912 0 r
.37591 .47616 m
.36718 .4556 L
s
1 .038 0 r
.37644 .47577 m
.37561 .47617 L
s
1 .033 0 r
.37644 .47577 m
.3761 .47649 L
s
1 .63 0 r
.37644 .47577 m
.36925 .4894 L
s
1 .617 0 r
.37644 .47577 m
.36949 .48916 L
s
1 .607 0 r
.37644 .47577 m
.3696 .48895 L
s
1 .623 0 r
.37644 .47577 m
.3696 .4894 L
s
1 .61 0 r
.37644 .47577 m
.36979 .48914 L
s
1 .613 0 r
.37644 .47577 m
.36932 .48896 L
s
1 .417 0 r
.37644 .47577 m
.37264 .48523 L
s
1 .404 0 r
.37644 .47577 m
.37336 .48517 L
s
1 .405 0 r
.37644 .47577 m
.37305 .48508 L
s
1 .387 0 r
.37644 .47577 m
.37332 .48471 L
s
1 .402 0 r
.37644 .47577 m
.37275 .4849 L
s
.37644 .47577 m
.37246 .48478 L
s
1 .245 0 r
.37644 .47577 m
.3711 .47306 L
s
1 .254 0 r
.37644 .47577 m
.3708 .47314 L
s
1 .264 0 r
.37644 .47577 m
.37049 .47325 L
s
1 .275 0 r
.37644 .47577 m
.37032 .473 L
s
1 .255 0 r
.37644 .47577 m
.37094 .4728 L
s
1 .267 0 r
.37644 .47577 m
.3706 .47284 L
s
1 .907 0 r
.37644 .47577 m
.36704 .45567 L
s
1 .898 0 r
.37644 .47577 m
.36707 .45588 L
s
1 .903 0 r
.37644 .47577 m
.36692 .45583 L
s
1 .9 0 r
.37644 .47577 m
.36721 .45578 L
s
1 .909 0 r
.37644 .47577 m
.36689 .45566 L
s
1 .907 0 r
.37644 .47577 m
.36718 .4556 L
s
1 .024 0 r
.37561 .47617 m
.3761 .47649 L
s
1 .6 0 r
.37561 .47617 m
.36925 .4894 L
s
1 .587 0 r
.37561 .47617 m
.36949 .48916 L
s
1 .577 0 r
.37561 .47617 m
.3696 .48895 L
s
1 .594 0 r
.37561 .47617 m
.3696 .4894 L
s
1 .581 0 r
.37561 .47617 m
.36979 .48914 L
s
1 .582 0 r
.37561 .47617 m
.36932 .48896 L
s
1 .39 0 r
.37561 .47617 m
.37264 .48523 L
s
1 .379 0 r
.37561 .47617 m
.37336 .48517 L
s
.37561 .47617 m
.37305 .48508 L
s
1 .361 0 r
.37561 .47617 m
.37332 .48471 L
s
1 .375 0 r
.37561 .47617 m
.37275 .4849 L
s
.37561 .47617 m
.37246 .48478 L
s
1 .224 0 r
.37561 .47617 m
.3711 .47306 L
s
1 .232 0 r
.37561 .47617 m
.3708 .47314 L
s
1 .241 0 r
.37561 .47617 m
.37049 .47325 L
s
1 .252 0 r
.37561 .47617 m
.37032 .473 L
s
1 .235 0 r
.37561 .47617 m
.37094 .4728 L
s
1 .245 0 r
.37561 .47617 m
.3706 .47284 L
s
1 .908 0 r
.37561 .47617 m
.36704 .45567 L
s
1 .899 0 r
.37561 .47617 m
.36707 .45588 L
s
1 .904 0 r
.37561 .47617 m
.36692 .45583 L
s
1 .901 0 r
.37561 .47617 m
.36721 .45578 L
s
1 .91 0 r
.37561 .47617 m
.36689 .45566 L
s
1 .908 0 r
.37561 .47617 m
.36718 .4556 L
s
1 .597 0 r
.3761 .47649 m
.36925 .4894 L
s
1 .584 0 r
.3761 .47649 m
.36949 .48916 L
s
1 .574 0 r
.3761 .47649 m
.3696 .48895 L
s
1 .59 0 r
.3761 .47649 m
.3696 .4894 L
s
1 .577 0 r
.3761 .47649 m
.36979 .48914 L
s
1 .58 0 r
.3761 .47649 m
.36932 .48896 L
s
1 .384 0 r
.3761 .47649 m
.37264 .48523 L
s
1 .372 0 r
.3761 .47649 m
.37336 .48517 L
s
.3761 .47649 m
.37305 .48508 L
s
1 .354 0 r
.3761 .47649 m
.37332 .48471 L
s
1 .37 0 r
.3761 .47649 m
.37275 .4849 L
s
.3761 .47649 m
.37246 .48478 L
s
1 .248 0 r
.3761 .47649 m
.3711 .47306 L
s
1 .256 0 r
.3761 .47649 m
.3708 .47314 L
s
1 .265 0 r
.3761 .47649 m
.37049 .47325 L
s
1 .276 0 r
.3761 .47649 m
.37032 .473 L
s
1 .259 0 r
.3761 .47649 m
.37094 .4728 L
s
1 .27 0 r
.3761 .47649 m
.3706 .47284 L
s
1 .928 0 r
.3761 .47649 m
.36704 .45567 L
s
1 .92 0 r
.3761 .47649 m
.36707 .45588 L
s
1 .924 0 r
.3761 .47649 m
.36692 .45583 L
s
1 .921 0 r
.3761 .47649 m
.36721 .45578 L
s
1 .931 0 r
.3761 .47649 m
.36689 .45566 L
s
1 .928 0 r
.3761 .47649 m
.36718 .4556 L
s
1 .02 0 r
.35803 .53239 m
.35753 .5324 L
s
1 .013 0 r
.35803 .53239 m
.35795 .53208 L
s
1 .028 0 r
.35803 .53239 m
.35834 .53177 L
s
1 .033 0 r
.35803 .53239 m
.35727 .5321 L
s
1 .025 0 r
.35803 .53239 m
.35762 .53192 L
s
1 .529 0 r
.35803 .53239 m
.36379 .54397 L
s
1 .54 0 r
.35803 .53239 m
.3641 .54414 L
s
1 .537 0 r
.35803 .53239 m
.36389 .54414 L
s
1 .525 0 r
.35803 .53239 m
.36404 .54375 L
s
1 .533 0 r
.35803 .53239 m
.36399 .54399 L
s
1 .532 0 r
.35803 .53239 m
.36421 .54385 L
s
1 .178 0 r
.35803 .53239 m
.3563 .5284 L
s
1 .187 0 r
.35803 .53239 m
.35612 .52824 L
s
1 .198 0 r
.35803 .53239 m
.35629 .52787 L
s
1 .177 0 r
.35803 .53239 m
.35655 .52831 L
s
1 .188 0 r
.35803 .53239 m
.35644 .52808 L
s
1 .193 0 r
.35803 .53239 m
.35591 .52817 L
s
1 .964 0 r
.35803 .53239 m
.35426 .5091 L
s
1 .966 0 r
.35803 .53239 m
.35392 .5091 L
s
1 .973 0 r
.35803 .53239 m
.35405 .5089 L
s
1 .964 0 r
.35803 .53239 m
.35408 .50913 L
s
1 .969 0 r
.35803 .53239 m
.35415 .50899 L
s
1 .971 0 r
.35803 .53239 m
.35429 .50891 L
s
1 .022 0 r
.35753 .5324 m
.35795 .53208 L
s
1 .042 0 r
.35753 .5324 m
.35834 .53177 L
s
1 .016 0 r
.35753 .5324 m
.35727 .5321 L
s
1 .02 0 r
.35753 .5324 m
.35762 .53192 L
s
1 .538 0 r
.35753 .5324 m
.36379 .54397 L
s
1 .55 0 r
.35753 .5324 m
.3641 .54414 L
s
1 .546 0 r
.35753 .5324 m
.36389 .54414 L
s
1 .535 0 r
.35753 .5324 m
.36404 .54375 L
s
1 .542 0 r
.35753 .5324 m
.36399 .54399 L
s
.35753 .5324 m
.36421 .54385 L
s
1 .171 0 r
.35753 .5324 m
.3563 .5284 L
s
1 .179 0 r
.35753 .5324 m
.35612 .52824 L
s
1 .192 0 r
.35753 .5324 m
.35629 .52787 L
s
1 .172 0 r
.35753 .5324 m
.35655 .52831 L
s
1 .182 0 r
.35753 .5324 m
.35644 .52808 L
s
1 .185 0 r
.35753 .5324 m
.35591 .52817 L
s
1 .961 0 r
.35753 .5324 m
.35426 .5091 L
s
1 .963 0 r
.35753 .5324 m
.35392 .5091 L
s
1 .97 0 r
.35753 .5324 m
.35405 .5089 L
s
1 .961 0 r
.35753 .5324 m
.35408 .50913 L
s
1 .966 0 r
.35753 .5324 m
.35415 .50899 L
s
1 .969 0 r
.35753 .5324 m
.35429 .50891 L
s
1 .02 0 r
.35795 .53208 m
.35834 .53177 L
s
1 .028 0 r
.35795 .53208 m
.35727 .5321 L
s
1 .015 0 r
.35795 .53208 m
.35762 .53192 L
s
1 .541 0 r
.35795 .53208 m
.36379 .54397 L
s
1 .553 0 r
.35795 .53208 m
.3641 .54414 L
s
1 .549 0 r
.35795 .53208 m
.36389 .54414 L
s
1 .538 0 r
.35795 .53208 m
.36404 .54375 L
s
1 .546 0 r
.35795 .53208 m
.36399 .54399 L
s
1 .545 0 r
.35795 .53208 m
.36421 .54385 L
s
1 .165 0 r
.35795 .53208 m
.3563 .5284 L
s
1 .174 0 r
.35795 .53208 m
.35612 .52824 L
s
1 .185 0 r
.35795 .53208 m
.35629 .52787 L
s
1 .164 0 r
.35795 .53208 m
.35655 .52831 L
s
1 .175 0 r
.35795 .53208 m
.35644 .52808 L
s
1 .18 0 r
.35795 .53208 m
.35591 .52817 L
s
1 .951 0 r
.35795 .53208 m
.35426 .5091 L
s
1 .953 0 r
.35795 .53208 m
.35392 .5091 L
s
1 .96 0 r
.35795 .53208 m
.35405 .5089 L
s
1 .951 0 r
.35795 .53208 m
.35408 .50913 L
s
1 .956 0 r
.35795 .53208 m
.35415 .50899 L
s
1 .958 0 r
.35795 .53208 m
.35429 .50891 L
s
1 .046 0 r
.35834 .53177 m
.35727 .5321 L
s
1 .03 0 r
.35834 .53177 m
.35762 .53192 L
s
1 .546 0 r
.35834 .53177 m
.36379 .54397 L
s
1 .558 0 r
.35834 .53177 m
.3641 .54414 L
s
1 .554 0 r
.35834 .53177 m
.36389 .54414 L
s
1 .542 0 r
.35834 .53177 m
.36404 .54375 L
s
1 .55 0 r
.35834 .53177 m
.36399 .54399 L
s
1 .549 0 r
.35834 .53177 m
.36421 .54385 L
s
1 .161 0 r
.35834 .53177 m
.3563 .5284 L
s
1 .17 0 r
.35834 .53177 m
.35612 .52824 L
s
1 .18 0 r
.35834 .53177 m
.35629 .52787 L
s
1 .159 0 r
.35834 .53177 m
.35655 .52831 L
s
1 .17 0 r
.35834 .53177 m
.35644 .52808 L
s
1 .177 0 r
.35834 .53177 m
.35591 .52817 L
s
1 .941 0 r
.35834 .53177 m
.35426 .5091 L
s
1 .944 0 r
.35834 .53177 m
.35392 .5091 L
s
1 .95 0 r
.35834 .53177 m
.35405 .5089 L
s
1 .941 0 r
.35834 .53177 m
.35408 .50913 L
s
1 .946 0 r
.35834 .53177 m
.35415 .50899 L
s
1 .949 0 r
.35834 .53177 m
.35429 .50891 L
s
1 .016 0 r
.35727 .5321 m
.35762 .53192 L
s
1 .553 0 r
.35727 .5321 m
.36379 .54397 L
s
1 .565 0 r
.35727 .5321 m
.3641 .54414 L
s
1 .561 0 r
.35727 .5321 m
.36389 .54414 L
s
1 .55 0 r
.35727 .5321 m
.36404 .54375 L
s
1 .558 0 r
.35727 .5321 m
.36399 .54399 L
s
1 .557 0 r
.35727 .5321 m
.36421 .54385 L
s
1 .156 0 r
.35727 .5321 m
.3563 .5284 L
s
1 .165 0 r
.35727 .5321 m
.35612 .52824 L
s
1 .177 0 r
.35727 .5321 m
.35629 .52787 L
s
1 .158 0 r
.35727 .5321 m
.35655 .52831 L
s
1 .168 0 r
.35727 .5321 m
.35644 .52808 L
s
1 .17 0 r
.35727 .5321 m
.35591 .52817 L
s
1 .948 0 r
.35727 .5321 m
.35426 .5091 L
s
1 .95 0 r
.35727 .5321 m
.35392 .5091 L
s
1 .957 0 r
.35727 .5321 m
.35405 .5089 L
s
1 .948 0 r
.35727 .5321 m
.35408 .50913 L
s
1 .953 0 r
.35727 .5321 m
.35415 .50899 L
s
1 .956 0 r
.35727 .5321 m
.35429 .50891 L
s
1 .553 0 r
.35762 .53192 m
.36379 .54397 L
s
1 .565 0 r
.35762 .53192 m
.3641 .54414 L
s
1 .561 0 r
.35762 .53192 m
.36389 .54414 L
s
1 .55 0 r
.35762 .53192 m
.36404 .54375 L
s
1 .558 0 r
.35762 .53192 m
.36399 .54399 L
s
1 .557 0 r
.35762 .53192 m
.36421 .54385 L
s
1 .154 0 r
.35762 .53192 m
.3563 .5284 L
s
1 .162 0 r
.35762 .53192 m
.35612 .52824 L
s
1 .174 0 r
.35762 .53192 m
.35629 .52787 L
s
1 .154 0 r
.35762 .53192 m
.35655 .52831 L
s
1 .164 0 r
.35762 .53192 m
.35644 .52808 L
s
1 .168 0 r
.35762 .53192 m
.35591 .52817 L
s
1 .943 0 r
.35762 .53192 m
.35426 .5091 L
s
1 .945 0 r
.35762 .53192 m
.35392 .5091 L
s
1 .952 0 r
.35762 .53192 m
.35405 .5089 L
s
1 .942 0 r
.35762 .53192 m
.35408 .50913 L
s
1 .947 0 r
.35762 .53192 m
.35415 .50899 L
s
1 .95 0 r
.35762 .53192 m
.35429 .50891 L
s
1 .009 0 r
.41339 .59193 m
.41317 .59198 L
s
1 .039 0 r
.41339 .59193 m
.41246 .5917 L
s
1 .029 0 r
.41339 .59193 m
.41273 .59167 L
s
1 .025 0 r
.41339 .59193 m
.41277 .59191 L
s
1 .017 0 r
.41339 .59193 m
.41299 .59187 L
s
1 .325 0 r
.41339 .59193 m
.4121 .59978 L
s
1 .278 0 r
.41339 .59193 m
.41246 .59867 L
s
1 .286 0 r
.41339 .59193 m
.41223 .59882 L
s
1 .321 0 r
.41339 .59193 m
.41187 .59965 L
s
1 .307 0 r
.41339 .59193 m
.41205 .59933 L
s
1 .314 0 r
.41339 .59193 m
.41226 .59954 L
s
1 .813 0 r
.41339 .59193 m
.42446 .57539 L
s
1 .807 0 r
.41339 .59193 m
.42406 .5753 L
s
1 .8 0 r
.41339 .59193 m
.4242 .57561 L
s
1 .813 0 r
.41339 .59193 m
.42432 .57531 L
s
1 .808 0 r
.41339 .59193 m
.42445 .57554 L
s
1 .809 0 r
.41339 .59193 m
.42419 .57535 L
s
1 .54 0 r
.41339 .59193 m
.4009 .58763 L
s
1 .547 0 r
.41339 .59193 m
.40065 .58782 L
s
1 .544 0 r
.41339 .59193 m
.40062 .58818 L
s
1 .533 0 r
.41339 .59193 m
.401 .58788 L
s
1 .539 0 r
.41339 .59193 m
.4008 .58795 L
s
1 .535 0 r
.41339 .59193 m
.40084 .5882 L
s
1 .36 0 r
.41339 .59193 m
.40507 .59479 L
s
1 .347 0 r
.41339 .59193 m
.40538 .59474 L
s
1 .33 0 r
.41339 .59193 m
.40558 .59398 L
s
1 .353 0 r
.41339 .59193 m
.4051 .59433 L
s
1 .341 0 r
.41339 .59193 m
.40537 .59425 L
s
1 .334 0 r
.41339 .59193 m
.40561 .59447 L
s
1 .521 0 r
.41339 .59193 m
.40108 .59525 L
s
1 .534 0 r
.41339 .59193 m
.40077 .59533 L
s
1 .53 0 r
.41339 .59193 m
.40098 .59568 L
s
1 .518 0 r
.41339 .59193 m
.40108 .59497 L
s
1 .53 0 r
.41339 .59193 m
.40078 .59495 L
s
1 .511 0 r
.41339 .59193 m
.40134 .59524 L
s
1 .031 0 r
.41317 .59198 m
.41246 .5917 L
s
1 .022 0 r
.41317 .59198 m
.41273 .59167 L
s
1 .017 0 r
.41317 .59198 m
.41277 .59191 L
s
1 .009 0 r
.41317 .59198 m
.41299 .59187 L
s
1 .322 0 r
.41317 .59198 m
.4121 .59978 L
s
1 .275 0 r
.41317 .59198 m
.41246 .59867 L
s
1 .282 0 r
.41317 .59198 m
.41223 .59882 L
s
1 .318 0 r
.41317 .59198 m
.41187 .59965 L
s
1 .304 0 r
.41317 .59198 m
.41205 .59933 L
s
1 .311 0 r
.41317 .59198 m
.41226 .59954 L
s
1 .82 0 r
.41317 .59198 m
.42446 .57539 L
s
1 .814 0 r
.41317 .59198 m
.42406 .5753 L
s
1 .806 0 r
.41317 .59198 m
.4242 .57561 L
s
1 .819 0 r
.41317 .59198 m
.42432 .57531 L
s
1 .814 0 r
.41317 .59198 m
.42445 .57554 L
s
1 .815 0 r
.41317 .59198 m
.42419 .57535 L
s
1 .532 0 r
.41317 .59198 m
.4009 .58763 L
s
1 .539 0 r
.41317 .59198 m
.40065 .58782 L
s
1 .536 0 r
.41317 .59198 m
.40062 .58818 L
s
1 .525 0 r
.41317 .59198 m
.401 .58788 L
s
1 .531 0 r
.41317 .59198 m
.4008 .58795 L
s
1 .527 0 r
.41317 .59198 m
.40084 .5882 L
s
1 .35 0 r
.41317 .59198 m
.40507 .59479 L
s
1 .338 0 r
.41317 .59198 m
.40538 .59474 L
s
1 .321 0 r
.41317 .59198 m
.40558 .59398 L
s
1 .344 0 r
.41317 .59198 m
.4051 .59433 L
s
1 .332 0 r
.41317 .59198 m
.40537 .59425 L
s
1 .325 0 r
.41317 .59198 m
.40561 .59447 L
s
1 .512 0 r
.41317 .59198 m
.40108 .59525 L
s
1 .525 0 r
.41317 .59198 m
.40077 .59533 L
s
1 .521 0 r
.41317 .59198 m
.40098 .59568 L
s
1 .509 0 r
.41317 .59198 m
.40108 .59497 L
s
1 .52 0 r
.41317 .59198 m
.40078 .59495 L
s
1 .501 0 r
.41317 .59198 m
.40134 .59524 L
s
1 .011 0 r
.41246 .5917 m
.41273 .59167 L
s
1 .015 0 r
.41246 .5917 m
.41277 .59191 L
s
1 .023 0 r
.41246 .5917 m
.41299 .59187 L
s
1 .33 0 r
.41246 .5917 m
.4121 .59978 L
s
1 .285 0 r
.41246 .5917 m
.41246 .59867 L
s
1 .291 0 r
.41246 .5917 m
.41223 .59882 L
s
1 .326 0 r
.41246 .5917 m
.41187 .59965 L
s
1 .312 0 r
.41246 .5917 m
.41205 .59933 L
s
1 .32 0 r
.41246 .5917 m
.41226 .59954 L
s
1 .827 0 r
.41246 .5917 m
.42446 .57539 L
s
1 .821 0 r
.41246 .5917 m
.42406 .5753 L
s
1 .813 0 r
.41246 .5917 m
.4242 .57561 L
s
1 .827 0 r
.41246 .5917 m
.42432 .57531 L
s
1 .822 0 r
.41246 .5917 m
.42445 .57554 L
s
.41246 .5917 m
.42419 .57535 L
s
1 .501 0 r
.41246 .5917 m
.4009 .58763 L
s
1 .508 0 r
.41246 .5917 m
.40065 .58782 L
s
1 .505 0 r
.41246 .5917 m
.40062 .58818 L
s
1 .494 0 r
.41246 .5917 m
.401 .58788 L
s
1 .5 0 r
.41246 .5917 m
.4008 .58795 L
s
1 .496 0 r
.41246 .5917 m
.40084 .5882 L
s
1 .328 0 r
.41246 .5917 m
.40507 .59479 L
s
1 .315 0 r
.41246 .5917 m
.40538 .59474 L
s
1 .296 0 r
.41246 .5917 m
.40558 .59398 L
s
1 .32 0 r
.41246 .5917 m
.4051 .59433 L
s
1 .308 0 r
.41246 .5917 m
.40537 .59425 L
s
1 .302 0 r
.41246 .5917 m
.40561 .59447 L
s
1 .487 0 r
.41246 .5917 m
.40108 .59525 L
s
1 .5 0 r
.41246 .5917 m
.40077 .59533 L
s
1 .497 0 r
.41246 .5917 m
.40098 .59568 L
s
1 .484 0 r
.41246 .5917 m
.40108 .59497 L
s
1 .495 0 r
.41246 .5917 m
.40078 .59495 L
s
1 .477 0 r
.41246 .5917 m
.40134 .59524 L
s
1 .01 0 r
.41273 .59167 m
.41277 .59191 L
s
1 .013 0 r
.41273 .59167 m
.41299 .59187 L
s
1 .332 0 r
.41273 .59167 m
.4121 .59978 L
s
1 .286 0 r
.41273 .59167 m
.41246 .59867 L
s
1 .293 0 r
.41273 .59167 m
.41223 .59882 L
s
1 .328 0 r
.41273 .59167 m
.41187 .59965 L
s
1 .314 0 r
.41273 .59167 m
.41205 .59933 L
s
1 .322 0 r
.41273 .59167 m
.41226 .59954 L
s
1 .82 0 r
.41273 .59167 m
.42446 .57539 L
s
1 .813 0 r
.41273 .59167 m
.42406 .5753 L
s
1 .806 0 r
.41273 .59167 m
.4242 .57561 L
s
1 .819 0 r
.41273 .59167 m
.42432 .57531 L
s
1 .815 0 r
.41273 .59167 m
.42445 .57554 L
s
.41273 .59167 m
.42419 .57535 L
s
1 .511 0 r
.41273 .59167 m
.4009 .58763 L
s
1 .518 0 r
.41273 .59167 m
.40065 .58782 L
s
1 .515 0 r
.41273 .59167 m
.40062 .58818 L
s
1 .504 0 r
.41273 .59167 m
.401 .58788 L
s
1 .511 0 r
.41273 .59167 m
.4008 .58795 L
s
1 .506 0 r
.41273 .59167 m
.40084 .5882 L
s
1 .338 0 r
.41273 .59167 m
.40507 .59479 L
s
1 .326 0 r
.41273 .59167 m
.40538 .59474 L
s
1 .307 0 r
.41273 .59167 m
.40558 .59398 L
s
1 .33 0 r
.41273 .59167 m
.4051 .59433 L
s
1 .318 0 r
.41273 .59167 m
.40537 .59425 L
s
1 .312 0 r
.41273 .59167 m
.40561 .59447 L
s
1 .498 0 r
.41273 .59167 m
.40108 .59525 L
s
1 .511 0 r
.41273 .59167 m
.40077 .59533 L
s
1 .507 0 r
.41273 .59167 m
.40098 .59568 L
s
1 .495 0 r
.41273 .59167 m
.40108 .59497 L
s
1 .506 0 r
.41273 .59167 m
.40078 .59495 L
s
1 .488 0 r
.41273 .59167 m
.40134 .59524 L
s
1 .009 0 r
.41277 .59191 m
.41299 .59187 L
s
1 .323 0 r
.41277 .59191 m
.4121 .59978 L
s
1 .277 0 r
.41277 .59191 m
.41246 .59867 L
s
1 .283 0 r
.41277 .59191 m
.41223 .59882 L
s
1 .318 0 r
.41277 .59191 m
.41187 .59965 L
s
1 .305 0 r
.41277 .59191 m
.41205 .59933 L
s
1 .312 0 r
.41277 .59191 m
.41226 .59954 L
s
1 .827 0 r
.41277 .59191 m
.42446 .57539 L
s
1 .82 0 r
.41277 .59191 m
.42406 .5753 L
s
1 .813 0 r
.41277 .59191 m
.4242 .57561 L
s
1 .826 0 r
.41277 .59191 m
.42432 .57531 L
s
1 .821 0 r
.41277 .59191 m
.42445 .57554 L
s
1 .822 0 r
.41277 .59191 m
.42419 .57535 L
s
1 .516 0 r
.41277 .59191 m
.4009 .58763 L
s
1 .523 0 r
.41277 .59191 m
.40065 .58782 L
s
1 .519 0 r
.41277 .59191 m
.40062 .58818 L
s
1 .508 0 r
.41277 .59191 m
.401 .58788 L
s
1 .515 0 r
.41277 .59191 m
.4008 .58795 L
s
1 .51 0 r
.41277 .59191 m
.40084 .5882 L
s
1 .336 0 r
.41277 .59191 m
.40507 .59479 L
s
1 .324 0 r
.41277 .59191 m
.40538 .59474 L
s
1 .306 0 r
.41277 .59191 m
.40558 .59398 L
s
1 .329 0 r
.41277 .59191 m
.4051 .59433 L
s
1 .317 0 r
.41277 .59191 m
.40537 .59425 L
s
1 .311 0 r
.41277 .59191 m
.40561 .59447 L
s
1 .497 0 r
.41277 .59191 m
.40108 .59525 L
s
1 .51 0 r
.41277 .59191 m
.40077 .59533 L
s
1 .506 0 r
.41277 .59191 m
.40098 .59568 L
s
1 .494 0 r
.41277 .59191 m
.40108 .59497 L
s
1 .505 0 r
.41277 .59191 m
.40078 .59495 L
s
1 .486 0 r
.41277 .59191 m
.40134 .59524 L
s
1 .325 0 r
.41299 .59187 m
.4121 .59978 L
s
1 .279 0 r
.41299 .59187 m
.41246 .59867 L
s
1 .286 0 r
.41299 .59187 m
.41223 .59882 L
s
1 .321 0 r
.41299 .59187 m
.41187 .59965 L
s
1 .307 0 r
.41299 .59187 m
.41205 .59933 L
s
1 .315 0 r
.41299 .59187 m
.41226 .59954 L
s
1 .82 0 r
.41299 .59187 m
.42446 .57539 L
s
1 .814 0 r
.41299 .59187 m
.42406 .5753 L
s
1 .807 0 r
.41299 .59187 m
.4242 .57561 L
s
1 .82 0 r
.41299 .59187 m
.42432 .57531 L
s
1 .815 0 r
.41299 .59187 m
.42445 .57554 L
s
1 .816 0 r
.41299 .59187 m
.42419 .57535 L
s
1 .524 0 r
.41299 .59187 m
.4009 .58763 L
s
1 .531 0 r
.41299 .59187 m
.40065 .58782 L
s
1 .527 0 r
.41299 .59187 m
.40062 .58818 L
s
1 .516 0 r
.41299 .59187 m
.401 .58788 L
s
1 .523 0 r
.41299 .59187 m
.4008 .58795 L
s
1 .518 0 r
.41299 .59187 m
.40084 .5882 L
s
1 .345 0 r
.41299 .59187 m
.40507 .59479 L
s
1 .332 0 r
.41299 .59187 m
.40538 .59474 L
s
1 .315 0 r
.41299 .59187 m
.40558 .59398 L
s
1 .338 0 r
.41299 .59187 m
.4051 .59433 L
s
1 .326 0 r
.41299 .59187 m
.40537 .59425 L
s
1 .32 0 r
.41299 .59187 m
.40561 .59447 L
s
1 .506 0 r
.41299 .59187 m
.40108 .59525 L
s
1 .519 0 r
.41299 .59187 m
.40077 .59533 L
s
1 .515 0 r
.41299 .59187 m
.40098 .59568 L
s
1 .503 0 r
.41299 .59187 m
.40108 .59497 L
s
1 .514 0 r
.41299 .59187 m
.40078 .59495 L
s
1 .495 0 r
.41299 .59187 m
.40134 .59524 L
s
1 .016 0 r
.41312 .52481 m
.41308 .5252 L
s
1 .017 0 r
.41312 .52481 m
.41289 .52516 L
s
1 .008 0 r
.41312 .52481 m
.41295 .52492 L
s
1 .007 0 r
.41312 .52481 m
.41325 .52472 L
s
1 .011 0 r
.41312 .52481 m
.4132 .52508 L
s
.455 1 0 r
.41312 .52481 m
.386 .49847 L
s
.467 1 0 r
.41312 .52481 m
.38623 .49865 L
s
.461 1 0 r
.41312 .52481 m
.38619 .49848 L
s
.466 1 0 r
.41312 .52481 m
.3864 .49845 L
s
.459 1 0 r
.41312 .52481 m
.38643 .49816 L
s
.454 1 0 r
.41312 .52481 m
.38614 .49829 L
s
.88 1 0 r
.41312 .52481 m
.40574 .49841 L
s
.876 1 0 r
.41312 .52481 m
.40553 .49838 L
s
.872 1 0 r
.41312 .52481 m
.40536 .49832 L
s
.873 1 0 r
.41312 .52481 m
.40565 .49826 L
s
.865 1 0 r
.41312 .52481 m
.40551 .49809 L
s
.866 1 0 r
.41312 .52481 m
.40574 .49806 L
s
.881 1 0 r
.41312 .52481 m
.38574 .52452 L
s
.892 1 0 r
.41312 .52481 m
.386 .52472 L
s
.881 1 0 r
.41312 .52481 m
.38574 .52469 L
s
.886 1 0 r
.41312 .52481 m
.38587 .52467 L
s
.888 1 0 r
.41312 .52481 m
.38591 .52442 L
s
.893 1 0 r
.41312 .52481 m
.38604 .52453 L
s
.923 1 0 r
.41312 .52481 m
.41831 .55065 L
s
.931 1 0 r
.41312 .52481 m
.41841 .55043 L
s
.932 1 0 r
.41312 .52481 m
.41821 .55044 L
s
.917 1 0 r
.41312 .52481 m
.41842 .55078 L
s
.92 1 0 r
.41312 .52481 m
.4182 .55076 L
s
.923 1 0 r
.41312 .52481 m
.41805 .55072 L
s
.614 1 0 r
.41312 .52481 m
.3952 .55361 L
s
.622 1 0 r
.41312 .52481 m
.39535 .55348 L
s
.616 1 0 r
.41312 .52481 m
.39508 .55349 L
s
.621 1 0 r
.41312 .52481 m
.39504 .55332 L
s
.629 1 0 r
.41312 .52481 m
.39539 .55328 L
s
.627 1 0 r
.41312 .52481 m
.39521 .55323 L
s
1 .918 0 r
.41312 .52481 m
.43557 .52368 L
s
1 .919 0 r
.41312 .52481 m
.43557 .52349 L
s
1 .929 0 r
.41312 .52481 m
.43581 .52334 L
s
1 .925 0 r
.41312 .52481 m
.43568 .52303 L
s
1 .919 0 r
.41312 .52481 m
.43557 .52329 L
s
1 .931 0 r
.41312 .52481 m
.43584 .52316 L
s
.636 1 0 r
.41312 .52481 m
.42943 .49569 L
s
.634 1 0 r
.41312 .52481 m
.42963 .49575 L
s
.628 1 0 r
.41312 .52481 m
.42958 .49554 L
s
.624 1 0 r
.41312 .52481 m
.42953 .4954 L
s
.627 1 0 r
.41312 .52481 m
.4298 .49563 L
s
.621 1 0 r
.41312 .52481 m
.42976 .49544 L
s
.313 1 0 r
.41312 .52481 m
.44612 .54964 L
s
.309 1 0 r
.41312 .52481 m
.44607 .54987 L
s
.322 1 0 r
.41312 .52481 m
.44591 .54956 L
s
.312 1 0 r
.41312 .52481 m
.4459 .54994 L
s
.319 1 0 r
.41312 .52481 m
.44581 .54979 L
s
.32 1 0 r
.41312 .52481 m
.44606 .54943 L
s
1 .008 0 r
.41308 .5252 m
.41289 .52516 L
s
1 .013 0 r
.41308 .5252 m
.41295 .52492 L
s
1 .021 0 r
.41308 .5252 m
.41325 .52472 L
s
1 .007 0 r
.41308 .5252 m
.4132 .52508 L
s
.445 1 0 r
.41308 .5252 m
.386 .49847 L
s
.457 1 0 r
.41308 .5252 m
.38623 .49865 L
s
.451 1 0 r
.41308 .5252 m
.38619 .49848 L
s
.456 1 0 r
.41308 .5252 m
.3864 .49845 L
s
.449 1 0 r
.41308 .5252 m
.38643 .49816 L
s
.445 1 0 r
.41308 .5252 m
.38614 .49829 L
s
.865 1 0 r
.41308 .5252 m
.40574 .49841 L
s
.862 1 0 r
.41308 .5252 m
.40553 .49838 L
s
.857 1 0 r
.41308 .5252 m
.40536 .49832 L
s
.858 1 0 r
.41308 .5252 m
.40565 .49826 L
s
.85 1 0 r
.41308 .5252 m
.40551 .49809 L
s
.851 1 0 r
.41308 .5252 m
.40574 .49806 L
s
.883 1 0 r
.41308 .5252 m
.38574 .52452 L
s
.894 1 0 r
.41308 .5252 m
.386 .52472 L
s
.883 1 0 r
.41308 .5252 m
.38574 .52469 L
s
.888 1 0 r
.41308 .5252 m
.38587 .52467 L
s
.89 1 0 r
.41308 .5252 m
.38591 .52442 L
s
.895 1 0 r
.41308 .5252 m
.38604 .52453 L
s
.938 1 0 r
.41308 .5252 m
.41831 .55065 L
s
.946 1 0 r
.41308 .5252 m
.41841 .55043 L
s
.948 1 0 r
.41308 .5252 m
.41821 .55044 L
s
.932 1 0 r
.41308 .5252 m
.41842 .55078 L
s
.935 1 0 r
.41308 .5252 m
.4182 .55076 L
s
.938 1 0 r
.41308 .5252 m
.41805 .55072 L
s
.629 1 0 r
.41308 .5252 m
.3952 .55361 L
s
.636 1 0 r
.41308 .5252 m
.39535 .55348 L
s
.63 1 0 r
.41308 .5252 m
.39508 .55349 L
s
.635 1 0 r
.41308 .5252 m
.39504 .55332 L
s
.644 1 0 r
.41308 .5252 m
.39539 .55328 L
s
.642 1 0 r
.41308 .5252 m
.39521 .55323 L
s
1 .921 0 r
.41308 .5252 m
.43557 .52368 L
s
1 .922 0 r
.41308 .5252 m
.43557 .52349 L
s
1 .932 0 r
.41308 .5252 m
.43581 .52334 L
s
1 .928 0 r
.41308 .5252 m
.43568 .52303 L
s
1 .922 0 r
.41308 .5252 m
.43557 .52329 L
s
1 .934 0 r
.41308 .5252 m
.43584 .52316 L
s
.621 1 0 r
.41308 .5252 m
.42943 .49569 L
s
.62 1 0 r
.41308 .5252 m
.42963 .49575 L
s
.613 1 0 r
.41308 .5252 m
.42958 .49554 L
s
.609 1 0 r
.41308 .5252 m
.42953 .4954 L
s
.612 1 0 r
.41308 .5252 m
.4298 .49563 L
s
.606 1 0 r
.41308 .5252 m
.42976 .49544 L
s
.321 1 0 r
.41308 .5252 m
.44612 .54964 L
s
.317 1 0 r
.41308 .5252 m
.44607 .54987 L
s
.33 1 0 r
.41308 .5252 m
.44591 .54956 L
s
.321 1 0 r
.41308 .5252 m
.4459 .54994 L
s
.327 1 0 r
.41308 .5252 m
.44581 .54979 L
s
.328 1 0 r
.41308 .5252 m
.44606 .54943 L
s
1 .01 0 r
.41289 .52516 m
.41295 .52492 L
s
1 .023 0 r
.41289 .52516 m
.41325 .52472 L
s
1 .013 0 r
.41289 .52516 m
.4132 .52508 L
s
.452 1 0 r
.41289 .52516 m
.386 .49847 L
s
.464 1 0 r
.41289 .52516 m
.38623 .49865 L
s
.458 1 0 r
.41289 .52516 m
.38619 .49848 L
s
.463 1 0 r
.41289 .52516 m
.3864 .49845 L
s
.456 1 0 r
.41289 .52516 m
.38643 .49816 L
s
.451 1 0 r
.41289 .52516 m
.38614 .49829 L
s
.869 1 0 r
.41289 .52516 m
.40574 .49841 L
s
.865 1 0 r
.41289 .52516 m
.40553 .49838 L
s
.861 1 0 r
.41289 .52516 m
.40536 .49832 L
s
.862 1 0 r
.41289 .52516 m
.40565 .49826 L
s
.854 1 0 r
.41289 .52516 m
.40551 .49809 L
s
.855 1 0 r
.41289 .52516 m
.40574 .49806 L
s
.89 1 0 r
.41289 .52516 m
.38574 .52452 L
s
.901 1 0 r
.41289 .52516 m
.386 .52472 L
s
.891 1 0 r
.41289 .52516 m
.38574 .52469 L
s
.896 1 0 r
.41289 .52516 m
.38587 .52467 L
s
.897 1 0 r
.41289 .52516 m
.38591 .52442 L
s
.903 1 0 r
.41289 .52516 m
.38604 .52453 L
s
.935 1 0 r
.41289 .52516 m
.41831 .55065 L
s
.943 1 0 r
.41289 .52516 m
.41841 .55043 L
s
.944 1 0 r
.41289 .52516 m
.41821 .55044 L
s
.929 1 0 r
.41289 .52516 m
.41842 .55078 L
s
.932 1 0 r
.41289 .52516 m
.4182 .55076 L
s
.935 1 0 r
.41289 .52516 m
.41805 .55072 L
s
.631 1 0 r
.41289 .52516 m
.3952 .55361 L
s
.639 1 0 r
.41289 .52516 m
.39535 .55348 L
s
.633 1 0 r
.41289 .52516 m
.39508 .55349 L
s
.638 1 0 r
.41289 .52516 m
.39504 .55332 L
s
.646 1 0 r
.41289 .52516 m
.39539 .55328 L
s
.644 1 0 r
.41289 .52516 m
.39521 .55323 L
s
1 .929 0 r
.41289 .52516 m
.43557 .52368 L
s
.41289 .52516 m
.43557 .52349 L
s
1 .94 0 r
.41289 .52516 m
.43581 .52334 L
s
1 .935 0 r
.41289 .52516 m
.43568 .52303 L
s
1 .93 0 r
.41289 .52516 m
.43557 .52329 L
s
1 .941 0 r
.41289 .52516 m
.43584 .52316 L
s
.619 1 0 r
.41289 .52516 m
.42943 .49569 L
s
.617 1 0 r
.41289 .52516 m
.42963 .49575 L
s
.611 1 0 r
.41289 .52516 m
.42958 .49554 L
s
.607 1 0 r
.41289 .52516 m
.42953 .4954 L
s
.61 1 0 r
.41289 .52516 m
.4298 .49563 L
s
.604 1 0 r
.41289 .52516 m
.42976 .49544 L
s
.313 1 0 r
.41289 .52516 m
.44612 .54964 L
s
.31 1 0 r
.41289 .52516 m
.44607 .54987 L
s
.322 1 0 r
.41289 .52516 m
.44591 .54956 L
s
.313 1 0 r
.41289 .52516 m
.4459 .54994 L
s
.32 1 0 r
.41289 .52516 m
.44581 .54979 L
s
.321 1 0 r
.41289 .52516 m
.44606 .54943 L
s
1 .015 0 r
.41295 .52492 m
.41325 .52472 L
s
1 .012 0 r
.41295 .52492 m
.4132 .52508 L
s
.457 1 0 r
.41295 .52492 m
.386 .49847 L
s
.469 1 0 r
.41295 .52492 m
.38623 .49865 L
s
.463 1 0 r
.41295 .52492 m
.38619 .49848 L
s
.468 1 0 r
.41295 .52492 m
.3864 .49845 L
s
.461 1 0 r
.41295 .52492 m
.38643 .49816 L
s
.456 1 0 r
.41295 .52492 m
.38614 .49829 L
s
.877 1 0 r
.41295 .52492 m
.40574 .49841 L
s
.874 1 0 r
.41295 .52492 m
.40553 .49838 L
s
.87 1 0 r
.41295 .52492 m
.40536 .49832 L
s
.871 1 0 r
.41295 .52492 m
.40565 .49826 L
s
.863 1 0 r
.41295 .52492 m
.40551 .49809 L
s
.864 1 0 r
.41295 .52492 m
.40574 .49806 L
s
.888 1 0 r
.41295 .52492 m
.38574 .52452 L
s
.899 1 0 r
.41295 .52492 m
.386 .52472 L
s
.888 1 0 r
.41295 .52492 m
.38574 .52469 L
s
.893 1 0 r
.41295 .52492 m
.38587 .52467 L
s
.895 1 0 r
.41295 .52492 m
.38591 .52442 L
s
.9 1 0 r
.41295 .52492 m
.38604 .52453 L
s
.926 1 0 r
.41295 .52492 m
.41831 .55065 L
s
.934 1 0 r
.41295 .52492 m
.41841 .55043 L
s
.935 1 0 r
.41295 .52492 m
.41821 .55044 L
s
.92 1 0 r
.41295 .52492 m
.41842 .55078 L
s
.923 1 0 r
.41295 .52492 m
.4182 .55076 L
s
.925 1 0 r
.41295 .52492 m
.41805 .55072 L
s
.621 1 0 r
.41295 .52492 m
.3952 .55361 L
s
.629 1 0 r
.41295 .52492 m
.39535 .55348 L
s
.623 1 0 r
.41295 .52492 m
.39508 .55349 L
s
.628 1 0 r
.41295 .52492 m
.39504 .55332 L
s
.637 1 0 r
.41295 .52492 m
.39539 .55328 L
s
.635 1 0 r
.41295 .52492 m
.39521 .55323 L
s
1 .926 0 r
.41295 .52492 m
.43557 .52368 L
s
.41295 .52492 m
.43557 .52349 L
s
1 .936 0 r
.41295 .52492 m
.43581 .52334 L
s
1 .932 0 r
.41295 .52492 m
.43568 .52303 L
s
1 .926 0 r
.41295 .52492 m
.43557 .52329 L
s
1 .938 0 r
.41295 .52492 m
.43584 .52316 L
s
.629 1 0 r
.41295 .52492 m
.42943 .49569 L
s
.627 1 0 r
.41295 .52492 m
.42963 .49575 L
s
.621 1 0 r
.41295 .52492 m
.42958 .49554 L
s
.617 1 0 r
.41295 .52492 m
.42953 .4954 L
s
.62 1 0 r
.41295 .52492 m
.4298 .49563 L
s
.613 1 0 r
.41295 .52492 m
.42976 .49544 L
s
.31 1 0 r
.41295 .52492 m
.44612 .54964 L
s
.306 1 0 r
.41295 .52492 m
.44607 .54987 L
s
.319 1 0 r
.41295 .52492 m
.44591 .54956 L
s
.31 1 0 r
.41295 .52492 m
.4459 .54994 L
s
.316 1 0 r
.41295 .52492 m
.44581 .54979 L
s
.317 1 0 r
.41295 .52492 m
.44606 .54943 L
s
1 .015 0 r
.41325 .52472 m
.4132 .52508 L
s
.454 1 0 r
.41325 .52472 m
.386 .49847 L
s
.466 1 0 r
.41325 .52472 m
.38623 .49865 L
s
.46 1 0 r
.41325 .52472 m
.38619 .49848 L
s
.465 1 0 r
.41325 .52472 m
.3864 .49845 L
s
.458 1 0 r
.41325 .52472 m
.38643 .49816 L
s
.453 1 0 r
.41325 .52472 m
.38614 .49829 L
s
.882 1 0 r
.41325 .52472 m
.40574 .49841 L
s
.878 1 0 r
.41325 .52472 m
.40553 .49838 L
s
.874 1 0 r
.41325 .52472 m
.40536 .49832 L
s
.875 1 0 r
.41325 .52472 m
.40565 .49826 L
s
.867 1 0 r
.41325 .52472 m
.40551 .49809 L
s
.868 1 0 r
.41325 .52472 m
.40574 .49806 L
s
.876 1 0 r
.41325 .52472 m
.38574 .52452 L
s
.887 1 0 r
.41325 .52472 m
.386 .52472 L
s
.876 1 0 r
.41325 .52472 m
.38574 .52469 L
s
.881 1 0 r
.41325 .52472 m
.38587 .52467 L
s
.883 1 0 r
.41325 .52472 m
.38591 .52442 L
s
.888 1 0 r
.41325 .52472 m
.38604 .52453 L
s
.92 1 0 r
.41325 .52472 m
.41831 .55065 L
s
.928 1 0 r
.41325 .52472 m
.41841 .55043 L
s
.93 1 0 r
.41325 .52472 m
.41821 .55044 L
s
.914 1 0 r
.41325 .52472 m
.41842 .55078 L
s
.917 1 0 r
.41325 .52472 m
.4182 .55076 L
s
.92 1 0 r
.41325 .52472 m
.41805 .55072 L
s
.608 1 0 r
.41325 .52472 m
.3952 .55361 L
s
.616 1 0 r
.41325 .52472 m
.39535 .55348 L
s
.61 1 0 r
.41325 .52472 m
.39508 .55349 L
s
.614 1 0 r
.41325 .52472 m
.39504 .55332 L
s
.623 1 0 r
.41325 .52472 m
.39539 .55328 L
s
.621 1 0 r
.41325 .52472 m
.39521 .55323 L
s
1 .913 0 r
.41325 .52472 m
.43557 .52368 L
s
.41325 .52472 m
.43557 .52349 L
s
1 .924 0 r
.41325 .52472 m
.43581 .52334 L
s
1 .919 0 r
.41325 .52472 m
.43568 .52303 L
s
1 .914 0 r
.41325 .52472 m
.43557 .52329 L
s
1 .925 0 r
.41325 .52472 m
.43584 .52316 L
s
.642 1 0 r
.41325 .52472 m
.42943 .49569 L
s
.64 1 0 r
.41325 .52472 m
.42963 .49575 L
s
.634 1 0 r
.41325 .52472 m
.42958 .49554 L
s
.63 1 0 r
.41325 .52472 m
.42953 .4954 L
s
.633 1 0 r
.41325 .52472 m
.4298 .49563 L
s
.627 1 0 r
.41325 .52472 m
.42976 .49544 L
s
.315 1 0 r
.41325 .52472 m
.44612 .54964 L
s
.311 1 0 r
.41325 .52472 m
.44607 .54987 L
s
.324 1 0 r
.41325 .52472 m
.44591 .54956 L
s
.314 1 0 r
.41325 .52472 m
.4459 .54994 L
s
.321 1 0 r
.41325 .52472 m
.44581 .54979 L
s
.322 1 0 r
.41325 .52472 m
.44606 .54943 L
s
.445 1 0 r
.4132 .52508 m
.386 .49847 L
s
.457 1 0 r
.4132 .52508 m
.38623 .49865 L
s
.451 1 0 r
.4132 .52508 m
.38619 .49848 L
s
.456 1 0 r
.4132 .52508 m
.3864 .49845 L
s
.449 1 0 r
.4132 .52508 m
.38643 .49816 L
s
.444 1 0 r
.4132 .52508 m
.38614 .49829 L
s
.868 1 0 r
.4132 .52508 m
.40574 .49841 L
s
.865 1 0 r
.4132 .52508 m
.40553 .49838 L
s
.861 1 0 r
.4132 .52508 m
.40536 .49832 L
s
.862 1 0 r
.4132 .52508 m
.40565 .49826 L
s
.853 1 0 r
.4132 .52508 m
.40551 .49809 L
s
.855 1 0 r
.4132 .52508 m
.40574 .49806 L
s
.878 1 0 r
.4132 .52508 m
.38574 .52452 L
s
.889 1 0 r
.4132 .52508 m
.386 .52472 L
s
.878 1 0 r
.4132 .52508 m
.38574 .52469 L
s
.883 1 0 r
.4132 .52508 m
.38587 .52467 L
s
.885 1 0 r
.4132 .52508 m
.38591 .52442 L
s
.89 1 0 r
.4132 .52508 m
.38604 .52453 L
s
.934 1 0 r
.4132 .52508 m
.41831 .55065 L
s
.942 1 0 r
.4132 .52508 m
.41841 .55043 L
s
.944 1 0 r
.4132 .52508 m
.41821 .55044 L
s
.928 1 0 r
.4132 .52508 m
.41842 .55078 L
s
.931 1 0 r
.4132 .52508 m
.4182 .55076 L
s
.934 1 0 r
.4132 .52508 m
.41805 .55072 L
s
.622 1 0 r
.4132 .52508 m
.3952 .55361 L
s
.629 1 0 r
.4132 .52508 m
.39535 .55348 L
s
.623 1 0 r
.4132 .52508 m
.39508 .55349 L
s
.628 1 0 r
.4132 .52508 m
.39504 .55332 L
s
.637 1 0 r
.4132 .52508 m
.39539 .55328 L
s
.635 1 0 r
.4132 .52508 m
.39521 .55323 L
s
1 .916 0 r
.4132 .52508 m
.43557 .52368 L
s
.4132 .52508 m
.43557 .52349 L
s
1 .927 0 r
.4132 .52508 m
.43581 .52334 L
s
1 .923 0 r
.4132 .52508 m
.43568 .52303 L
s
1 .917 0 r
.4132 .52508 m
.43557 .52329 L
s
1 .929 0 r
.4132 .52508 m
.43584 .52316 L
s
.628 1 0 r
.4132 .52508 m
.42943 .49569 L
s
.626 1 0 r
.4132 .52508 m
.42963 .49575 L
s
.62 1 0 r
.4132 .52508 m
.42958 .49554 L
s
.616 1 0 r
.4132 .52508 m
.42953 .4954 L
s
.619 1 0 r
.4132 .52508 m
.4298 .49563 L
s
.613 1 0 r
.4132 .52508 m
.42976 .49544 L
s
.322 1 0 r
.4132 .52508 m
.44612 .54964 L
s
.318 1 0 r
.4132 .52508 m
.44607 .54987 L
s
.331 1 0 r
.4132 .52508 m
.44591 .54956 L
s
.322 1 0 r
.4132 .52508 m
.4459 .54994 L
s
.328 1 0 r
.4132 .52508 m
.44581 .54979 L
s
.329 1 0 r
.4132 .52508 m
.44606 .54943 L
s
1 .025 0 r
.38351 .60462 m
.38294 .60484 L
s
1 .016 0 r
.38351 .60462 m
.38322 .60488 L
s
1 .009 0 r
.38351 .60462 m
.38332 .60453 L
s
1 .025 0 r
.38351 .60462 m
.38292 .60449 L
s
1 .017 0 r
.38351 .60462 m
.38312 .60447 L
s
1 .458 0 r
.38351 .60462 m
.37448 .598 L
s
1 .443 0 r
.38351 .60462 m
.375 .59789 L
s
1 .452 0 r
.38351 .60462 m
.37471 .59791 L
s
1 .459 0 r
.38351 .60462 m
.37471 .59766 L
s
1 .47 0 r
.38351 .60462 m
.37418 .5979 L
s
1 .472 0 r
.38351 .60462 m
.37437 .59757 L
s
1 .993 0 r
.38351 .60462 m
.4009 .58763 L
s
1 .981 0 r
.38351 .60462 m
.40065 .58782 L
s
1 .97 0 r
.38351 .60462 m
.40062 .58818 L
s
1 .989 0 r
.38351 .60462 m
.401 .58788 L
s
1 .982 0 r
.38351 .60462 m
.4008 .58795 L
s
1 .975 0 r
.38351 .60462 m
.40084 .5882 L
s
1 .431 0 r
.38351 .60462 m
.38907 .59565 L
s
.38351 .60462 m
.38862 .59539 L
s
1 .441 0 r
.38351 .60462 m
.38882 .59522 L
s
1 .428 0 r
.38351 .60462 m
.38882 .59558 L
s
1 .46 0 r
.38351 .60462 m
.38905 .59482 L
s
1 .441 0 r
.38351 .60462 m
.38907 .59538 L
s
.639 1 0 r
.38351 .60462 m
.3769 .57198 L
s
.643 1 0 r
.38351 .60462 m
.37673 .57211 L
s
.627 1 0 r
.38351 .60462 m
.37697 .57167 L
s
.632 1 0 r
.38351 .60462 m
.3767 .57183 L
s
.638 1 0 r
.38351 .60462 m
.3766 .57202 L
s
.634 1 0 r
.38351 .60462 m
.37685 .57186 L
s
.778 1 0 r
.38351 .60462 m
.37193 .6322 L
s
.803 1 0 r
.38351 .60462 m
.37226 .63167 L
s
.788 1 0 r
.38351 .60462 m
.37195 .63194 L
s
.779 1 0 r
.38351 .60462 m
.3722 .63227 L
s
.793 1 0 r
.38351 .60462 m
.37229 .63195 L
s
.785 1 0 r
.38351 .60462 m
.37212 .63208 L
s
1 .938 0 r
.38351 .60462 m
.39893 .62162 L
s
1 .987 0 r
.38351 .60462 m
.39853 .62355 L
s
1 1 0 r
.38351 .60462 m
.39861 .62388 L
s
1 .994 0 r
.38351 .60462 m
.39856 .62372 L
s
1 .935 0 r
.38351 .60462 m
.39881 .62165 L
s
1 .996 0 r
.38351 .60462 m
.39845 .62388 L
s
1 .011 0 r
.38294 .60484 m
.38322 .60488 L
s
1 .02 0 r
.38294 .60484 m
.38332 .60453 L
s
1 .014 0 r
.38294 .60484 m
.38292 .60449 L
s
1 .017 0 r
.38294 .60484 m
.38312 .60447 L
s
1 .445 0 r
.38294 .60484 m
.37448 .598 L
s
1 .431 0 r
.38294 .60484 m
.375 .59789 L
s
1 .44 0 r
.38294 .60484 m
.37471 .59791 L
s
1 .447 0 r
.38294 .60484 m
.37471 .59766 L
s
1 .457 0 r
.38294 .60484 m
.37418 .5979 L
s
1 .459 0 r
.38294 .60484 m
.37437 .59757 L
s
.984 1 0 r
.38294 .60484 m
.4009 .58763 L
s
.996 1 0 r
.38294 .60484 m
.40065 .58782 L
s
1 .993 0 r
.38294 .60484 m
.40062 .58818 L
s
.988 1 0 r
.38294 .60484 m
.401 .58788 L
s
.995 1 0 r
.38294 .60484 m
.4008 .58795 L
s
1 .999 0 r
.38294 .60484 m
.40084 .5882 L
s
1 .452 0 r
.38294 .60484 m
.38907 .59565 L
s
1 .451 0 r
.38294 .60484 m
.38862 .59539 L
s
1 .461 0 r
.38294 .60484 m
.38882 .59522 L
s
1 .448 0 r
.38294 .60484 m
.38882 .59558 L
s
1 .48 0 r
.38294 .60484 m
.38905 .59482 L
s
1 .461 0 r
.38294 .60484 m
.38907 .59538 L
s
.635 1 0 r
.38294 .60484 m
.3769 .57198 L
s
.638 1 0 r
.38294 .60484 m
.37673 .57211 L
s
.623 1 0 r
.38294 .60484 m
.37697 .57167 L
s
.627 1 0 r
.38294 .60484 m
.3767 .57183 L
s
.634 1 0 r
.38294 .60484 m
.3766 .57202 L
s
.629 1 0 r
.38294 .60484 m
.37685 .57186 L
s
.795 1 0 r
.38294 .60484 m
.37193 .6322 L
s
.82 1 0 r
.38294 .60484 m
.37226 .63167 L
s
.805 1 0 r
.38294 .60484 m
.37195 .63194 L
s
.796 1 0 r
.38294 .60484 m
.3722 .63227 L
s
.81 1 0 r
.38294 .60484 m
.37229 .63195 L
s
.802 1 0 r
.38294 .60484 m
.37212 .63208 L
s
1 .947 0 r
.38294 .60484 m
.39893 .62162 L
s
1 .995 0 r
.38294 .60484 m
.39853 .62355 L
s
.993 1 0 r
.38294 .60484 m
.39861 .62388 L
s
.999 1 0 r
.38294 .60484 m
.39856 .62372 L
s
1 .944 0 r
.38294 .60484 m
.39881 .62165 L
s
.997 1 0 r
.38294 .60484 m
.39845 .62388 L
s
1 .015 0 r
.38322 .60488 m
.38332 .60453 L
s
1 .02 0 r
.38322 .60488 m
.38292 .60449 L
s
1 .017 0 r
.38322 .60488 m
.38312 .60447 L
s
1 .455 0 r
.38322 .60488 m
.37448 .598 L
s
1 .441 0 r
.38322 .60488 m
.375 .59789 L
s
1 .449 0 r
.38322 .60488 m
.37471 .59791 L
s
1 .456 0 r
.38322 .60488 m
.37471 .59766 L
s
1 .467 0 r
.38322 .60488 m
.37418 .5979 L
s
1 .469 0 r
.38322 .60488 m
.37437 .59757 L
s
.991 1 0 r
.38322 .60488 m
.4009 .58763 L
s
1 .997 0 r
.38322 .60488 m
.40065 .58782 L
s
1 .986 0 r
.38322 .60488 m
.40062 .58818 L
s
.995 1 0 r
.38322 .60488 m
.401 .58788 L
s
1 .997 0 r
.38322 .60488 m
.4008 .58795 L
s
1 .991 0 r
.38322 .60488 m
.40084 .5882 L
s
1 .447 0 r
.38322 .60488 m
.38907 .59565 L
s
1 .446 0 r
.38322 .60488 m
.38862 .59539 L
s
1 .456 0 r
.38322 .60488 m
.38882 .59522 L
s
1 .444 0 r
.38322 .60488 m
.38882 .59558 L
s
1 .475 0 r
.38322 .60488 m
.38905 .59482 L
s
1 .456 0 r
.38322 .60488 m
.38907 .59538 L
s
.631 1 0 r
.38322 .60488 m
.3769 .57198 L
s
.635 1 0 r
.38322 .60488 m
.37673 .57211 L
s
.619 1 0 r
.38322 .60488 m
.37697 .57167 L
s
.624 1 0 r
.38322 .60488 m
.3767 .57183 L
s
.63 1 0 r
.38322 .60488 m
.3766 .57202 L
s
.626 1 0 r
.38322 .60488 m
.37685 .57186 L
s
.792 1 0 r
.38322 .60488 m
.37193 .6322 L
s
.817 1 0 r
.38322 .60488 m
.37226 .63167 L
s
.802 1 0 r
.38322 .60488 m
.37195 .63194 L
s
.794 1 0 r
.38322 .60488 m
.3722 .63227 L
s
.807 1 0 r
.38322 .60488 m
.37229 .63195 L
s
.8 1 0 r
.38322 .60488 m
.37212 .63208 L
s
1 .938 0 r
.38322 .60488 m
.39893 .62162 L
s
1 .986 0 r
.38322 .60488 m
.39853 .62355 L
s
1 .999 0 r
.38322 .60488 m
.39861 .62388 L
s
1 .993 0 r
.38322 .60488 m
.39856 .62372 L
s
1 .935 0 r
.38322 .60488 m
.39881 .62165 L
s
1 .995 0 r
.38322 .60488 m
.39845 .62388 L
s
1 .016 0 r
.38332 .60453 m
.38292 .60449 L
s
1 .008 0 r
.38332 .60453 m
.38312 .60447 L
s
1 .449 0 r
.38332 .60453 m
.37448 .598 L
s
1 .435 0 r
.38332 .60453 m
.375 .59789 L
s
1 .444 0 r
.38332 .60453 m
.37471 .59791 L
s
1 .45 0 r
.38332 .60453 m
.37471 .59766 L
s
1 .461 0 r
.38332 .60453 m
.37418 .5979 L
s
1 .463 0 r
.38332 .60453 m
.37437 .59757 L
s
1 .996 0 r
.38332 .60453 m
.4009 .58763 L
s
1 .984 0 r
.38332 .60453 m
.40065 .58782 L
s
1 .973 0 r
.38332 .60453 m
.40062 .58818 L
s
1 .992 0 r
.38332 .60453 m
.401 .58788 L
s
1 .985 0 r
.38332 .60453 m
.4008 .58795 L
s
1 .979 0 r
.38332 .60453 m
.40084 .5882 L
s
1 .432 0 r
.38332 .60453 m
.38907 .59565 L
s
.38332 .60453 m
.38862 .59539 L
s
1 .442 0 r
.38332 .60453 m
.38882 .59522 L
s
1 .429 0 r
.38332 .60453 m
.38882 .59558 L
s
1 .461 0 r
.38332 .60453 m
.38905 .59482 L
s
1 .441 0 r
.38332 .60453 m
.38907 .59538 L
s
.645 1 0 r
.38332 .60453 m
.3769 .57198 L
s
.648 1 0 r
.38332 .60453 m
.37673 .57211 L
s
.633 1 0 r
.38332 .60453 m
.37697 .57167 L
s
.637 1 0 r
.38332 .60453 m
.3767 .57183 L
s
.644 1 0 r
.38332 .60453 m
.3766 .57202 L
s
.639 1 0 r
.38332 .60453 m
.37685 .57186 L
s
.777 1 0 r
.38332 .60453 m
.37193 .6322 L
s
.803 1 0 r
.38332 .60453 m
.37226 .63167 L
s
.787 1 0 r
.38332 .60453 m
.37195 .63194 L
s
.779 1 0 r
.38332 .60453 m
.3722 .63227 L
s
.792 1 0 r
.38332 .60453 m
.37229 .63195 L
s
.785 1 0 r
.38332 .60453 m
.37212 .63208 L
s
1 .946 0 r
.38332 .60453 m
.39893 .62162 L
s
1 .995 0 r
.38332 .60453 m
.39853 .62355 L
s
.992 1 0 r
.38332 .60453 m
.39861 .62388 L
s
.999 1 0 r
.38332 .60453 m
.39856 .62372 L
s
1 .943 0 r
.38332 .60453 m
.39881 .62165 L
s
.996 1 0 r
.38332 .60453 m
.39845 .62388 L
s
1 .008 0 r
.38292 .60449 m
.38312 .60447 L
s
1 .435 0 r
.38292 .60449 m
.37448 .598 L
s
1 .421 0 r
.38292 .60449 m
.375 .59789 L
s
1 .43 0 r
.38292 .60449 m
.37471 .59791 L
s
1 .437 0 r
.38292 .60449 m
.37471 .59766 L
s
1 .447 0 r
.38292 .60449 m
.37418 .5979 L
s
1 .449 0 r
.38292 .60449 m
.37437 .59757 L
s
.993 1 0 r
.38292 .60449 m
.4009 .58763 L
s
1 .994 0 r
.38292 .60449 m
.40065 .58782 L
s
1 .984 0 r
.38292 .60449 m
.40062 .58818 L
s
.997 1 0 r
.38292 .60449 m
.401 .58788 L
s
1 .996 0 r
.38292 .60449 m
.4008 .58795 L
s
1 .99 0 r
.38292 .60449 m
.40084 .5882 L
s
1 .44 0 r
.38292 .60449 m
.38907 .59565 L
s
1 .439 0 r
.38292 .60449 m
.38862 .59539 L
s
1 .449 0 r
.38292 .60449 m
.38882 .59522 L
s
1 .437 0 r
.38292 .60449 m
.38882 .59558 L
s
1 .468 0 r
.38292 .60449 m
.38905 .59482 L
s
1 .449 0 r
.38292 .60449 m
.38907 .59538 L
s
.649 1 0 r
.38292 .60449 m
.3769 .57198 L
s
.653 1 0 r
.38292 .60449 m
.37673 .57211 L
s
.637 1 0 r
.38292 .60449 m
.37697 .57167 L
s
.642 1 0 r
.38292 .60449 m
.3767 .57183 L
s
.648 1 0 r
.38292 .60449 m
.3766 .57202 L
s
.644 1 0 r
.38292 .60449 m
.37685 .57186 L
s
.782 1 0 r
.38292 .60449 m
.37193 .6322 L
s
.807 1 0 r
.38292 .60449 m
.37226 .63167 L
s
.792 1 0 r
.38292 .60449 m
.37195 .63194 L
s
.783 1 0 r
.38292 .60449 m
.3722 .63227 L
s
.797 1 0 r
.38292 .60449 m
.37229 .63195 L
s
.789 1 0 r
.38292 .60449 m
.37212 .63208 L
s
1 .958 0 r
.38292 .60449 m
.39893 .62162 L
s
.993 1 0 r
.38292 .60449 m
.39853 .62355 L
s
.981 1 0 r
.38292 .60449 m
.39861 .62388 L
s
.987 1 0 r
.38292 .60449 m
.39856 .62372 L
s
1 .955 0 r
.38292 .60449 m
.39881 .62165 L
s
.985 1 0 r
.38292 .60449 m
.39845 .62388 L
s
1 .441 0 r
.38312 .60447 m
.37448 .598 L
s
1 .427 0 r
.38312 .60447 m
.375 .59789 L
s
1 .436 0 r
.38312 .60447 m
.37471 .59791 L
s
1 .442 0 r
.38312 .60447 m
.37471 .59766 L
s
1 .454 0 r
.38312 .60447 m
.37418 .5979 L
s
1 .455 0 r
.38312 .60447 m
.37437 .59757 L
s
.999 1 0 r
.38312 .60447 m
.4009 .58763 L
s
1 .988 0 r
.38312 .60447 m
.40065 .58782 L
s
1 .977 0 r
.38312 .60447 m
.40062 .58818 L
s
1 .996 0 r
.38312 .60447 m
.401 .58788 L
s
1 .989 0 r
.38312 .60447 m
.4008 .58795 L
s
1 .983 0 r
.38312 .60447 m
.40084 .5882 L
s
1 .435 0 r
.38312 .60447 m
.38907 .59565 L
s
1 .434 0 r
.38312 .60447 m
.38862 .59539 L
s
1 .444 0 r
.38312 .60447 m
.38882 .59522 L
s
1 .432 0 r
.38312 .60447 m
.38882 .59558 L
s
1 .463 0 r
.38312 .60447 m
.38905 .59482 L
s
1 .444 0 r
.38312 .60447 m
.38907 .59538 L
s
.648 1 0 r
.38312 .60447 m
.3769 .57198 L
s
.652 1 0 r
.38312 .60447 m
.37673 .57211 L
s
.636 1 0 r
.38312 .60447 m
.37697 .57167 L
s
.641 1 0 r
.38312 .60447 m
.3767 .57183 L
s
.648 1 0 r
.38312 .60447 m
.3766 .57202 L
s
.643 1 0 r
.38312 .60447 m
.37685 .57186 L
s
.778 1 0 r
.38312 .60447 m
.37193 .6322 L
s
.803 1 0 r
.38312 .60447 m
.37226 .63167 L
s
.788 1 0 r
.38312 .60447 m
.37195 .63194 L
s
.78 1 0 r
.38312 .60447 m
.3722 .63227 L
s
.793 1 0 r
.38312 .60447 m
.37229 .63195 L
s
.786 1 0 r
.38312 .60447 m
.37212 .63208 L
s
1 .953 0 r
.38312 .60447 m
.39893 .62162 L
s
.998 1 0 r
.38312 .60447 m
.39853 .62355 L
s
.986 1 0 r
.38312 .60447 m
.39861 .62388 L
s
.992 1 0 r
.38312 .60447 m
.39856 .62372 L
s
1 .95 0 r
.38312 .60447 m
.39881 .62165 L
s
.99 1 0 r
.38312 .60447 m
.39845 .62388 L
s
1 .014 0 r
.36925 .4894 m
.36949 .48916 L
s
1 .023 0 r
.36925 .4894 m
.3696 .48895 L
s
1 .014 0 r
.36925 .4894 m
.3696 .4894 L
s
1 .024 0 r
.36925 .4894 m
.36979 .48914 L
s
1 .018 0 r
.36925 .4894 m
.36932 .48896 L
s
1 .778 0 r
.36925 .4894 m
.386 .49847 L
s
1 .79 0 r
.36925 .4894 m
.38623 .49865 L
s
1 .785 0 r
.36925 .4894 m
.38619 .49848 L
s
1 .792 0 r
.36925 .4894 m
.3864 .49845 L
s
1 .788 0 r
.36925 .4894 m
.38643 .49816 L
s
1 .78 0 r
.36925 .4894 m
.38614 .49829 L
s
1 .82 0 r
.36925 .4894 m
.37407 .50888 L
s
1 .829 0 r
.36925 .4894 m
.37433 .50904 L
s
1 .823 0 r
.36925 .4894 m
.37445 .50885 L
s
1 .811 0 r
.36925 .4894 m
.37443 .50856 L
s
1 .797 0 r
.36925 .4894 m
.37452 .50817 L
s
1 .801 0 r
.36925 .4894 m
.37478 .50821 L
s
1 .692 0 r
.36925 .4894 m
.36528 .50586 L
s
1 .683 0 r
.36925 .4894 m
.3652 .50562 L
s
1 .688 0 r
.36925 .4894 m
.36555 .50582 L
s
1 .68 0 r
.36925 .4894 m
.36545 .50561 L
s
1 .669 0 r
.36925 .4894 m
.36557 .50536 L
s
1 .665 0 r
.36925 .4894 m
.36578 .5053 L
s
.992 1 0 r
.36925 .4894 m
.34645 .48 L
s
.36925 .4894 m
.34631 .48034 L
s
.987 1 0 r
.36925 .4894 m
.3463 .48003 L
s
.983 1 0 r
.36925 .4894 m
.34611 .48024 L
s
.988 1 0 r
.36925 .4894 m
.34625 .4802 L
s
.997 1 0 r
.36925 .4894 m
.34652 .48013 L
s
1 .548 0 r
.36925 .4894 m
.35686 .49451 L
s
1 .553 0 r
.36925 .4894 m
.35662 .49426 L
s
1 .54 0 r
.36925 .4894 m
.35695 .49426 L
s
1 .539 0 r
.36925 .4894 m
.35689 .49398 L
s
1 .519 0 r
.36925 .4894 m
.35735 .49383 L
s
1 .53 0 r
.36925 .4894 m
.35724 .49425 L
s
1 .01 0 r
.36949 .48916 m
.3696 .48895 L
s
1 .011 0 r
.36949 .48916 m
.3696 .4894 L
s
1 .013 0 r
.36949 .48916 m
.36979 .48914 L
s
1 .011 0 r
.36949 .48916 m
.36932 .48896 L
s
1 .775 0 r
.36949 .48916 m
.386 .49847 L
s
1 .786 0 r
.36949 .48916 m
.38623 .49865 L
s
1 .782 0 r
.36949 .48916 m
.38619 .49848 L
s
1 .788 0 r
.36949 .48916 m
.3864 .49845 L
s
1 .784 0 r
.36949 .48916 m
.38643 .49816 L
s
1 .776 0 r
.36949 .48916 m
.38614 .49829 L
s
1 .827 0 r
.36949 .48916 m
.37407 .50888 L
s
1 .836 0 r
.36949 .48916 m
.37433 .50904 L
s
1 .83 0 r
.36949 .48916 m
.37445 .50885 L
s
1 .818 0 r
.36949 .48916 m
.37443 .50856 L
s
1 .803 0 r
.36949 .48916 m
.37452 .50817 L
s
1 .808 0 r
.36949 .48916 m
.37478 .50821 L
s
1 .704 0 r
.36949 .48916 m
.36528 .50586 L
s
1 .695 0 r
.36949 .48916 m
.3652 .50562 L
s
1 .699 0 r
.36949 .48916 m
.36555 .50582 L
s
1 .692 0 r
.36949 .48916 m
.36545 .50561 L
s
1 .681 0 r
.36949 .48916 m
.36557 .50536 L
s
1 .677 0 r
.36949 .48916 m
.36578 .5053 L
s
.987 1 0 r
.36949 .48916 m
.34645 .48 L
s
.36949 .48916 m
.34631 .48034 L
s
.982 1 0 r
.36949 .48916 m
.3463 .48003 L
s
.978 1 0 r
.36949 .48916 m
.34611 .48024 L
s
.982 1 0 r
.36949 .48916 m
.34625 .4802 L
s
.992 1 0 r
.36949 .48916 m
.34652 .48013 L
s
1 .56 0 r
.36949 .48916 m
.35686 .49451 L
s
1 .566 0 r
.36949 .48916 m
.35662 .49426 L
s
1 .553 0 r
.36949 .48916 m
.35695 .49426 L
s
1 .551 0 r
.36949 .48916 m
.35689 .49398 L
s
1 .531 0 r
.36949 .48916 m
.35735 .49383 L
s
1 .542 0 r
.36949 .48916 m
.35724 .49425 L
s
1 .018 0 r
.3696 .48895 m
.3696 .4894 L
s
1 .011 0 r
.3696 .48895 m
.36979 .48914 L
s
.3696 .48895 m
.36932 .48896 L
s
1 .775 0 r
.3696 .48895 m
.386 .49847 L
s
1 .787 0 r
.3696 .48895 m
.38623 .49865 L
s
1 .782 0 r
.3696 .48895 m
.38619 .49848 L
s
1 .789 0 r
.3696 .48895 m
.3864 .49845 L
s
1 .784 0 r
.3696 .48895 m
.38643 .49816 L
s
1 .776 0 r
.3696 .48895 m
.38614 .49829 L
s
1 .834 0 r
.3696 .48895 m
.37407 .50888 L
s
1 .843 0 r
.3696 .48895 m
.37433 .50904 L
s
1 .837 0 r
.3696 .48895 m
.37445 .50885 L
s
1 .825 0 r
.3696 .48895 m
.37443 .50856 L
s
1 .811 0 r
.3696 .48895 m
.37452 .50817 L
s
1 .815 0 r
.3696 .48895 m
.37478 .50821 L
s
1 .713 0 r
.3696 .48895 m
.36528 .50586 L
s
1 .704 0 r
.3696 .48895 m
.3652 .50562 L
s
1 .709 0 r
.3696 .48895 m
.36555 .50582 L
s
1 .701 0 r
.3696 .48895 m
.36545 .50561 L
s
1 .69 0 r
.3696 .48895 m
.36557 .50536 L
s
1 .686 0 r
.3696 .48895 m
.36578 .5053 L
s
.986 1 0 r
.3696 .48895 m
.34645 .48 L
s
.985 1 0 r
.3696 .48895 m
.34631 .48034 L
s
.981 1 0 r
.3696 .48895 m
.3463 .48003 L
s
.976 1 0 r
.3696 .48895 m
.34611 .48024 L
s
.981 1 0 r
.3696 .48895 m
.34625 .4802 L
s
.991 1 0 r
.3696 .48895 m
.34652 .48013 L
s
1 .568 0 r
.3696 .48895 m
.35686 .49451 L
s
1 .573 0 r
.3696 .48895 m
.35662 .49426 L
s
1 .56 0 r
.3696 .48895 m
.35695 .49426 L
s
1 .558 0 r
.3696 .48895 m
.35689 .49398 L
s
1 .539 0 r
.3696 .48895 m
.35735 .49383 L
s
1 .55 0 r
.3696 .48895 m
.35724 .49425 L
s
1 .013 0 r
.3696 .4894 m
.36979 .48914 L
s
1 .021 0 r
.3696 .4894 m
.36932 .48896 L
s
1 .766 0 r
.3696 .4894 m
.386 .49847 L
s
1 .777 0 r
.3696 .4894 m
.38623 .49865 L
s
1 .773 0 r
.3696 .4894 m
.38619 .49848 L
s
1 .78 0 r
.3696 .4894 m
.3864 .49845 L
s
1 .775 0 r
.3696 .4894 m
.38643 .49816 L
s
1 .767 0 r
.3696 .4894 m
.38614 .49829 L
s
1 .816 0 r
.3696 .4894 m
.37407 .50888 L
s
1 .825 0 r
.3696 .4894 m
.37433 .50904 L
s
1 .819 0 r
.3696 .4894 m
.37445 .50885 L
s
1 .807 0 r
.3696 .4894 m
.37443 .50856 L
s
1 .793 0 r
.3696 .4894 m
.37452 .50817 L
s
1 .797 0 r
.3696 .4894 m
.37478 .50821 L
s
1 .695 0 r
.3696 .4894 m
.36528 .50586 L
s
1 .687 0 r
.3696 .4894 m
.3652 .50562 L
s
1 .691 0 r
.3696 .4894 m
.36555 .50582 L
s
1 .684 0 r
.3696 .4894 m
.36545 .50561 L
s
1 .673 0 r
.3696 .4894 m
.36557 .50536 L
s
1 .668 0 r
.3696 .4894 m
.36578 .5053 L
s
.979 1 0 r
.3696 .4894 m
.34645 .48 L
s
.3696 .4894 m
.34631 .48034 L
s
.974 1 0 r
.3696 .4894 m
.3463 .48003 L
s
.97 1 0 r
.3696 .4894 m
.34611 .48024 L
s
.974 1 0 r
.3696 .4894 m
.34625 .4802 L
s
.984 1 0 r
.3696 .4894 m
.34652 .48013 L
s
1 .561 0 r
.3696 .4894 m
.35686 .49451 L
s
1 .566 0 r
.3696 .4894 m
.35662 .49426 L
s
1 .554 0 r
.3696 .4894 m
.35695 .49426 L
s
1 .552 0 r
.3696 .4894 m
.35689 .49398 L
s
1 .532 0 r
.3696 .4894 m
.35735 .49383 L
s
1 .543 0 r
.3696 .4894 m
.35724 .49425 L
s
1 .021 0 r
.36979 .48914 m
.36932 .48896 L
s
1 .764 0 r
.36979 .48914 m
.386 .49847 L
s
1 .776 0 r
.36979 .48914 m
.38623 .49865 L
s
1 .771 0 r
.36979 .48914 m
.38619 .49848 L
s
1 .778 0 r
.36979 .48914 m
.3864 .49845 L
s
1 .773 0 r
.36979 .48914 m
.38643 .49816 L
s
1 .765 0 r
.36979 .48914 m
.38614 .49829 L
s
1 .825 0 r
.36979 .48914 m
.37407 .50888 L
s
1 .834 0 r
.36979 .48914 m
.37433 .50904 L
s
1 .827 0 r
.36979 .48914 m
.37445 .50885 L
s
1 .816 0 r
.36979 .48914 m
.37443 .50856 L
s
1 .801 0 r
.36979 .48914 m
.37452 .50817 L
s
1 .805 0 r
.36979 .48914 m
.37478 .50821 L
s
1 .708 0 r
.36979 .48914 m
.36528 .50586 L
s
1 .699 0 r
.36979 .48914 m
.3652 .50562 L
s
1 .703 0 r
.36979 .48914 m
.36555 .50582 L
s
1 .696 0 r
.36979 .48914 m
.36545 .50561 L
s
1 .685 0 r
.36979 .48914 m
.36557 .50536 L
s
1 .68 0 r
.36979 .48914 m
.36578 .5053 L
s
.976 1 0 r
.36979 .48914 m
.34645 .48 L
s
.975 1 0 r
.36979 .48914 m
.34631 .48034 L
s
.97 1 0 r
.36979 .48914 m
.3463 .48003 L
s
.966 1 0 r
.36979 .48914 m
.34611 .48024 L
s
.971 1 0 r
.36979 .48914 m
.34625 .4802 L
s
.98 1 0 r
.36979 .48914 m
.34652 .48013 L
s
1 .572 0 r
.36979 .48914 m
.35686 .49451 L
s
1 .577 0 r
.36979 .48914 m
.35662 .49426 L
s
1 .565 0 r
.36979 .48914 m
.35695 .49426 L
s
1 .563 0 r
.36979 .48914 m
.35689 .49398 L
s
1 .543 0 r
.36979 .48914 m
.35735 .49383 L
s
1 .554 0 r
.36979 .48914 m
.35724 .49425 L
s
1 .784 0 r
.36932 .48896 m
.386 .49847 L
s
1 .796 0 r
.36932 .48896 m
.38623 .49865 L
s
1 .792 0 r
.36932 .48896 m
.38619 .49848 L
s
1 .798 0 r
.36932 .48896 m
.3864 .49845 L
s
1 .794 0 r
.36932 .48896 m
.38643 .49816 L
s
1 .786 0 r
.36932 .48896 m
.38614 .49829 L
s
1 .837 0 r
.36932 .48896 m
.37407 .50888 L
s
1 .846 0 r
.36932 .48896 m
.37433 .50904 L
s
1 .839 0 r
.36932 .48896 m
.37445 .50885 L
s
1 .827 0 r
.36932 .48896 m
.37443 .50856 L
s
1 .813 0 r
.36932 .48896 m
.37452 .50817 L
s
1 .817 0 r
.36932 .48896 m
.37478 .50821 L
s
1 .71 0 r
.36932 .48896 m
.36528 .50586 L
s
1 .701 0 r
.36932 .48896 m
.3652 .50562 L
s
1 .706 0 r
.36932 .48896 m
.36555 .50582 L
s
1 .698 0 r
.36932 .48896 m
.36545 .50561 L
s
1 .687 0 r
.36932 .48896 m
.36557 .50536 L
s
1 .683 0 r
.36932 .48896 m
.36578 .5053 L
s
.996 1 0 r
.36932 .48896 m
.34645 .48 L
s
.36932 .48896 m
.34631 .48034 L
s
.991 1 0 r
.36932 .48896 m
.3463 .48003 L
s
.987 1 0 r
.36932 .48896 m
.34611 .48024 L
s
.991 1 0 r
.36932 .48896 m
.34625 .4802 L
s
1 .999 0 r
.36932 .48896 m
.34652 .48013 L
s
1 .557 0 r
.36932 .48896 m
.35686 .49451 L
s
1 .562 0 r
.36932 .48896 m
.35662 .49426 L
s
1 .55 0 r
.36932 .48896 m
.35695 .49426 L
s
1 .548 0 r
.36932 .48896 m
.35689 .49398 L
s
1 .528 0 r
.36932 .48896 m
.35735 .49383 L
s
1 .539 0 r
.36932 .48896 m
.35724 .49425 L
s
1 .015 0 r
.39613 .54937 m
.39622 .54971 L
s
1 .016 0 r
.39613 .54937 m
.39581 .54961 L
s
1 .019 0 r
.39613 .54937 m
.39635 .54897 L
s
1 .014 0 r
.39613 .54937 m
.39646 .54941 L
s
1 .012 0 r
.39613 .54937 m
.39591 .54916 L
s
1 .908 0 r
.39613 .54937 m
.41831 .55065 L
s
1 .912 0 r
.39613 .54937 m
.41841 .55043 L
s
1 .903 0 r
.39613 .54937 m
.41821 .55044 L
s
1 .913 0 r
.39613 .54937 m
.41842 .55078 L
s
1 .904 0 r
.39613 .54937 m
.4182 .55076 L
s
1 .897 0 r
.39613 .54937 m
.41805 .55072 L
s
1 .177 0 r
.39613 .54937 m
.3952 .55361 L
s
1 .171 0 r
.39613 .54937 m
.39535 .55348 L
s
1 .174 0 r
.39613 .54937 m
.39508 .55349 L
s
1 .168 0 r
.39613 .54937 m
.39504 .55332 L
s
1 .163 0 r
.39613 .54937 m
.39539 .55328 L
s
1 .162 0 r
.39613 .54937 m
.39521 .55323 L
s
1 .885 0 r
.39613 .54937 m
.37606 .54122 L
s
1 .892 0 r
.39613 .54937 m
.37582 .54133 L
s
1 .901 0 r
.39613 .54937 m
.37566 .54115 L
s
1 .899 0 r
.39613 .54937 m
.37578 .54097 L
s
1 .89 0 r
.39613 .54937 m
.37602 .54099 L
s
1 .889 0 r
.39613 .54937 m
.37623 .54057 L
s
1 .017 0 r
.39622 .54971 m
.39581 .54961 L
s
1 .031 0 r
.39622 .54971 m
.39635 .54897 L
s
1 .016 0 r
.39622 .54971 m
.39646 .54941 L
s
1 .026 0 r
.39622 .54971 m
.39591 .54916 L
s
1 .903 0 r
.39622 .54971 m
.41831 .55065 L
s
1 .907 0 r
.39622 .54971 m
.41841 .55043 L
s
1 .899 0 r
.39622 .54971 m
.41821 .55044 L
s
1 .908 0 r
.39622 .54971 m
.41842 .55078 L
s
1 .899 0 r
.39622 .54971 m
.4182 .55076 L
s
1 .893 0 r
.39622 .54971 m
.41805 .55072 L
s
1 .164 0 r
.39622 .54971 m
.3952 .55361 L
s
1 .158 0 r
.39622 .54971 m
.39535 .55348 L
s
1 .161 0 r
.39622 .54971 m
.39508 .55349 L
s
1 .155 0 r
.39622 .54971 m
.39504 .55332 L
s
1 .15 0 r
.39622 .54971 m
.39539 .55328 L
s
.39622 .54971 m
.39521 .55323 L
s
1 .894 0 r
.39622 .54971 m
.37606 .54122 L
s
1 .901 0 r
.39622 .54971 m
.37582 .54133 L
s
1 .91 0 r
.39622 .54971 m
.37566 .54115 L
s
1 .908 0 r
.39622 .54971 m
.37578 .54097 L
s
1 .899 0 r
.39622 .54971 m
.37602 .54099 L
s
1 .898 0 r
.39622 .54971 m
.37623 .54057 L
s
1 .034 0 r
.39581 .54961 m
.39635 .54897 L
s
1 .028 0 r
.39581 .54961 m
.39646 .54941 L
s
1 .019 0 r
.39581 .54961 m
.39591 .54916 L
s
1 .92 0 r
.39581 .54961 m
.41831 .55065 L
s
1 .924 0 r
.39581 .54961 m
.41841 .55043 L
s
1 .916 0 r
.39581 .54961 m
.41821 .55044 L
s
1 .925 0 r
.39581 .54961 m
.41842 .55078 L
s
1 .916 0 r
.39581 .54961 m
.4182 .55076 L
s
1 .91 0 r
.39581 .54961 m
.41805 .55072 L
s
1 .165 0 r
.39581 .54961 m
.3952 .55361 L
s
1 .159 0 r
.39581 .54961 m
.39535 .55348 L
s
1 .161 0 r
.39581 .54961 m
.39508 .55349 L
s
1 .155 0 r
.39581 .54961 m
.39504 .55332 L
s
1 .151 0 r
.39581 .54961 m
.39539 .55328 L
s
1 .15 0 r
.39581 .54961 m
.39521 .55323 L
s
1 .877 0 r
.39581 .54961 m
.37606 .54122 L
s
1 .884 0 r
.39581 .54961 m
.37582 .54133 L
s
1 .893 0 r
.39581 .54961 m
.37566 .54115 L
s
1 .891 0 r
.39581 .54961 m
.37578 .54097 L
s
1 .882 0 r
.39581 .54961 m
.37602 .54099 L
s
1 .881 0 r
.39581 .54961 m
.37623 .54057 L
s
1 .018 0 r
.39635 .54897 m
.39646 .54941 L
s
1 .02 0 r
.39635 .54897 m
.39591 .54916 L
s
1 .9 0 r
.39635 .54897 m
.41831 .55065 L
s
1 .903 0 r
.39635 .54897 m
.41841 .55043 L
s
1 .895 0 r
.39635 .54897 m
.41821 .55044 L
s
1 .904 0 r
.39635 .54897 m
.41842 .55078 L
s
1 .895 0 r
.39635 .54897 m
.4182 .55076 L
s
1 .889 0 r
.39635 .54897 m
.41805 .55072 L
s
1 .195 0 r
.39635 .54897 m
.3952 .55361 L
s
1 .189 0 r
.39635 .54897 m
.39535 .55348 L
s
1 .192 0 r
.39635 .54897 m
.39508 .55349 L
s
1 .186 0 r
.39635 .54897 m
.39504 .55332 L
s
1 .181 0 r
.39635 .54897 m
.39539 .55328 L
s
1 .18 0 r
.39635 .54897 m
.39521 .55323 L
s
1 .888 0 r
.39635 .54897 m
.37606 .54122 L
s
1 .895 0 r
.39635 .54897 m
.37582 .54133 L
s
1 .904 0 r
.39635 .54897 m
.37566 .54115 L
s
1 .902 0 r
.39635 .54897 m
.37578 .54097 L
s
1 .892 0 r
.39635 .54897 m
.37602 .54099 L
s
1 .891 0 r
.39635 .54897 m
.37623 .54057 L
s
1 .025 0 r
.39646 .54941 m
.39591 .54916 L
s
1 .894 0 r
.39646 .54941 m
.41831 .55065 L
s
1 .898 0 r
.39646 .54941 m
.41841 .55043 L
s
1 .89 0 r
.39646 .54941 m
.41821 .55044 L
s
1 .899 0 r
.39646 .54941 m
.41842 .55078 L
s
1 .89 0 r
.39646 .54941 m
.4182 .55076 L
s
1 .884 0 r
.39646 .54941 m
.41805 .55072 L
s
1 .179 0 r
.39646 .54941 m
.3952 .55361 L
s
1 .172 0 r
.39646 .54941 m
.39535 .55348 L
s
1 .176 0 r
.39646 .54941 m
.39508 .55349 L
s
1 .17 0 r
.39646 .54941 m
.39504 .55332 L
s
1 .164 0 r
.39646 .54941 m
.39539 .55328 L
s
.39646 .54941 m
.39521 .55323 L
s
1 .898 0 r
.39646 .54941 m
.37606 .54122 L
s
1 .905 0 r
.39646 .54941 m
.37582 .54133 L
s
1 .914 0 r
.39646 .54941 m
.37566 .54115 L
s
1 .913 0 r
.39646 .54941 m
.37578 .54097 L
s
1 .903 0 r
.39646 .54941 m
.37602 .54099 L
s
1 .902 0 r
.39646 .54941 m
.37623 .54057 L
s
1 .917 0 r
.39591 .54916 m
.41831 .55065 L
s
1 .921 0 r
.39591 .54916 m
.41841 .55043 L
s
1 .913 0 r
.39591 .54916 m
.41821 .55044 L
s
1 .922 0 r
.39591 .54916 m
.41842 .55078 L
s
1 .913 0 r
.39591 .54916 m
.4182 .55076 L
s
1 .907 0 r
.39591 .54916 m
.41805 .55072 L
s
1 .184 0 r
.39591 .54916 m
.3952 .55361 L
s
1 .178 0 r
.39591 .54916 m
.39535 .55348 L
s
1 .18 0 r
.39591 .54916 m
.39508 .55349 L
s
1 .174 0 r
.39591 .54916 m
.39504 .55332 L
s
1 .17 0 r
.39591 .54916 m
.39539 .55328 L
s
1 .169 0 r
.39591 .54916 m
.39521 .55323 L
s
1 .873 0 r
.39591 .54916 m
.37606 .54122 L
s
1 .881 0 r
.39591 .54916 m
.37582 .54133 L
s
1 .89 0 r
.39591 .54916 m
.37566 .54115 L
s
1 .888 0 r
.39591 .54916 m
.37578 .54097 L
s
1 .878 0 r
.39591 .54916 m
.37602 .54099 L
s
1 .877 0 r
.39591 .54916 m
.37623 .54057 L
s
1 .01 0 r
.3649 .5237 m
.36515 .52371 L
s
1 .014 0 r
.3649 .5237 m
.36455 .52368 L
s
1 .038 0 r
.3649 .5237 m
.3643 .52441 L
s
1 .055 0 r
.3649 .5237 m
.36395 .52466 L
s
1 .013 0 r
.3649 .5237 m
.36472 .52397 L
s
1 .829 0 r
.3649 .5237 m
.36379 .54397 L
s
1 .836 0 r
.3649 .5237 m
.3641 .54414 L
s
.3649 .5237 m
.36389 .54414 L
s
1 .82 0 r
.3649 .5237 m
.36404 .54375 L
s
1 .83 0 r
.3649 .5237 m
.36399 .54399 L
s
1 .824 0 r
.3649 .5237 m
.36421 .54385 L
s
1 .524 0 r
.3649 .5237 m
.36405 .53648 L
s
1 .537 0 r
.3649 .5237 m
.36352 .53678 L
s
1 .539 0 r
.3649 .5237 m
.36379 .53685 L
s
1 .541 0 r
.3649 .5237 m
.36408 .53692 L
s
1 .532 0 r
.3649 .5237 m
.36436 .53671 L
s
1 .509 0 r
.3649 .5237 m
.36474 .53615 L
s
1 .729 0 r
.3649 .5237 m
.36528 .50586 L
s
1 .739 0 r
.3649 .5237 m
.3652 .50562 L
s
1 .731 0 r
.3649 .5237 m
.36555 .50582 L
s
1 .739 0 r
.3649 .5237 m
.36545 .50561 L
s
1 .75 0 r
.3649 .5237 m
.36557 .50536 L
s
1 .752 0 r
.3649 .5237 m
.36578 .5053 L
s
1 .4 0 r
.3649 .5237 m
.3563 .5284 L
s
1 .404 0 r
.3649 .5237 m
.35612 .52824 L
s
1 .391 0 r
.3649 .5237 m
.35629 .52787 L
s
1 .39 0 r
.3649 .5237 m
.35655 .52831 L
s
1 .389 0 r
.3649 .5237 m
.35644 .52808 L
s
1 .41 0 r
.3649 .5237 m
.35591 .52817 L
s
1 .634 0 r
.3649 .5237 m
.38018 .52637 L
s
1 .638 0 r
.3649 .5237 m
.3802 .52677 L
s
1 .65 0 r
.3649 .5237 m
.38055 .52658 L
s
1 .653 0 r
.3649 .5237 m
.38068 .52626 L
s
1 .649 0 r
.3649 .5237 m
.38063 .52588 L
s
1 .636 0 r
.3649 .5237 m
.38028 .52606 L
s
1 .738 0 r
.3649 .5237 m
.35426 .5091 L
s
1 .746 0 r
.3649 .5237 m
.35392 .5091 L
s
1 .75 0 r
.3649 .5237 m
.35405 .5089 L
s
1 .742 0 r
.3649 .5237 m
.35408 .50913 L
s
1 .744 0 r
.3649 .5237 m
.35415 .50899 L
s
.3649 .5237 m
.35429 .50891 L
s
1 .025 0 r
.36515 .52371 m
.36455 .52368 L
s
1 .045 0 r
.36515 .52371 m
.3643 .52441 L
s
1 .063 0 r
.36515 .52371 m
.36395 .52466 L
s
1 .02 0 r
.36515 .52371 m
.36472 .52397 L
s
1 .829 0 r
.36515 .52371 m
.36379 .54397 L
s
1 .836 0 r
.36515 .52371 m
.3641 .54414 L
s
.36515 .52371 m
.36389 .54414 L
s
1 .82 0 r
.36515 .52371 m
.36404 .54375 L
s
1 .83 0 r
.36515 .52371 m
.36399 .54399 L
s
1 .824 0 r
.36515 .52371 m
.36421 .54385 L
s
1 .524 0 r
.36515 .52371 m
.36405 .53648 L
s
1 .538 0 r
.36515 .52371 m
.36352 .53678 L
s
1 .54 0 r
.36515 .52371 m
.36379 .53685 L
s
1 .541 0 r
.36515 .52371 m
.36408 .53692 L
s
1 .532 0 r
.36515 .52371 m
.36436 .53671 L
s
1 .508 0 r
.36515 .52371 m
.36474 .53615 L
s
1 .729 0 r
.36515 .52371 m
.36528 .50586 L
s
1 .739 0 r
.36515 .52371 m
.3652 .50562 L
s
1 .731 0 r
.36515 .52371 m
.36555 .50582 L
s
1 .74 0 r
.36515 .52371 m
.36545 .50561 L
s
1 .75 0 r
.36515 .52371 m
.36557 .50536 L
s
1 .753 0 r
.36515 .52371 m
.36578 .5053 L
s
1 .409 0 r
.36515 .52371 m
.3563 .5284 L
s
1 .413 0 r
.36515 .52371 m
.35612 .52824 L
s
1 .4 0 r
.36515 .52371 m
.35629 .52787 L
s
1 .398 0 r
.36515 .52371 m
.35655 .52831 L
s
.36515 .52371 m
.35644 .52808 L
s
1 .419 0 r
.36515 .52371 m
.35591 .52817 L
s
1 .623 0 r
.36515 .52371 m
.38018 .52637 L
s
1 .627 0 r
.36515 .52371 m
.3802 .52677 L
s
1 .64 0 r
.36515 .52371 m
.38055 .52658 L
s
1 .643 0 r
.36515 .52371 m
.38068 .52626 L
s
1 .638 0 r
.36515 .52371 m
.38063 .52588 L
s
1 .625 0 r
.36515 .52371 m
.38028 .52606 L
s
1 .745 0 r
.36515 .52371 m
.35426 .5091 L
s
1 .753 0 r
.36515 .52371 m
.35392 .5091 L
s
1 .756 0 r
.36515 .52371 m
.35405 .5089 L
s
1 .748 0 r
.36515 .52371 m
.35408 .50913 L
s
1 .751 0 r
.36515 .52371 m
.35415 .50899 L
s
1 .75 0 r
.36515 .52371 m
.35429 .50891 L
s
1 .032 0 r
.36455 .52368 m
.3643 .52441 L
s
1 .047 0 r
.36455 .52368 m
.36395 .52466 L
s
1 .014 0 r
.36455 .52368 m
.36472 .52397 L
s
1 .83 0 r
.36455 .52368 m
.36379 .54397 L
s
1 .836 0 r
.36455 .52368 m
.3641 .54414 L
s
1 .837 0 r
.36455 .52368 m
.36389 .54414 L
s
1 .82 0 r
.36455 .52368 m
.36404 .54375 L
s
1 .83 0 r
.36455 .52368 m
.36399 .54399 L
s
1 .824 0 r
.36455 .52368 m
.36421 .54385 L
s
1 .524 0 r
.36455 .52368 m
.36405 .53648 L
s
1 .537 0 r
.36455 .52368 m
.36352 .53678 L
s
1 .539 0 r
.36455 .52368 m
.36379 .53685 L
s
1 .541 0 r
.36455 .52368 m
.36408 .53692 L
s
1 .532 0 r
.36455 .52368 m
.36436 .53671 L
s
1 .51 0 r
.36455 .52368 m
.36474 .53615 L
s
1 .728 0 r
.36455 .52368 m
.36528 .50586 L
s
1 .738 0 r
.36455 .52368 m
.3652 .50562 L
s
1 .731 0 r
.36455 .52368 m
.36555 .50582 L
s
1 .739 0 r
.36455 .52368 m
.36545 .50561 L
s
1 .749 0 r
.36455 .52368 m
.36557 .50536 L
s
1 .752 0 r
.36455 .52368 m
.36578 .5053 L
s
1 .388 0 r
.36455 .52368 m
.3563 .5284 L
s
1 .392 0 r
.36455 .52368 m
.35612 .52824 L
s
1 .379 0 r
.36455 .52368 m
.35629 .52787 L
s
1 .378 0 r
.36455 .52368 m
.35655 .52831 L
s
1 .377 0 r
.36455 .52368 m
.35644 .52808 L
s
1 .398 0 r
.36455 .52368 m
.35591 .52817 L
s
1 .648 0 r
.36455 .52368 m
.38018 .52637 L
s
1 .652 0 r
.36455 .52368 m
.3802 .52677 L
s
1 .664 0 r
.36455 .52368 m
.38055 .52658 L
s
1 .667 0 r
.36455 .52368 m
.38068 .52626 L
s
1 .663 0 r
.36455 .52368 m
.38063 .52588 L
s
1 .65 0 r
.36455 .52368 m
.38028 .52606 L
s
1 .729 0 r
.36455 .52368 m
.35426 .5091 L
s
1 .737 0 r
.36455 .52368 m
.35392 .5091 L
s
1 .741 0 r
.36455 .52368 m
.35405 .5089 L
s
1 .732 0 r
.36455 .52368 m
.35408 .50913 L
s
1 .735 0 r
.36455 .52368 m
.35415 .50899 L
s
.36455 .52368 m
.35429 .50891 L
s
1 .018 0 r
.3643 .52441 m
.36395 .52466 L
s
1 .025 0 r
.3643 .52441 m
.36472 .52397 L
s
1 .799 0 r
.3643 .52441 m
.36379 .54397 L
s
1 .806 0 r
.3643 .52441 m
.3641 .54414 L
s
.3643 .52441 m
.36389 .54414 L
s
1 .79 0 r
.3643 .52441 m
.36404 .54375 L
s
1 .8 0 r
.3643 .52441 m
.36399 .54399 L
s
1 .794 0 r
.3643 .52441 m
.36421 .54385 L
s
1 .493 0 r
.3643 .52441 m
.36405 .53648 L
s
1 .506 0 r
.3643 .52441 m
.36352 .53678 L
s
1 .509 0 r
.3643 .52441 m
.36379 .53685 L
s
1 .511 0 r
.3643 .52441 m
.36408 .53692 L
s
1 .502 0 r
.3643 .52441 m
.36436 .53671 L
s
1 .48 0 r
.3643 .52441 m
.36474 .53615 L
s
1 .759 0 r
.3643 .52441 m
.36528 .50586 L
s
1 .769 0 r
.3643 .52441 m
.3652 .50562 L
s
1 .762 0 r
.3643 .52441 m
.36555 .50582 L
s
1 .77 0 r
.3643 .52441 m
.36545 .50561 L
s
1 .78 0 r
.3643 .52441 m
.36557 .50536 L
s
1 .783 0 r
.3643 .52441 m
.36578 .5053 L
s
1 .365 0 r
.3643 .52441 m
.3563 .5284 L
s
1 .369 0 r
.3643 .52441 m
.35612 .52824 L
s
1 .357 0 r
.3643 .52441 m
.35629 .52787 L
s
1 .354 0 r
.3643 .52441 m
.35655 .52831 L
s
1 .355 0 r
.3643 .52441 m
.35644 .52808 L
s
1 .376 0 r
.3643 .52441 m
.35591 .52817 L
s
1 .654 0 r
.3643 .52441 m
.38018 .52637 L
s
1 .657 0 r
.3643 .52441 m
.3802 .52677 L
s
1 .67 0 r
.3643 .52441 m
.38055 .52658 L
s
1 .673 0 r
.3643 .52441 m
.38068 .52626 L
s
1 .67 0 r
.3643 .52441 m
.38063 .52588 L
s
1 .656 0 r
.3643 .52441 m
.38028 .52606 L
s
1 .748 0 r
.3643 .52441 m
.35426 .5091 L
s
1 .756 0 r
.3643 .52441 m
.35392 .5091 L
s
1 .76 0 r
.3643 .52441 m
.35405 .5089 L
s
1 .751 0 r
.3643 .52441 m
.35408 .50913 L
s
1 .754 0 r
.3643 .52441 m
.35415 .50899 L
s
.3643 .52441 m
.35429 .50891 L
s
1 .042 0 r
.36395 .52466 m
.36472 .52397 L
s
1 .789 0 r
.36395 .52466 m
.36379 .54397 L
s
1 .796 0 r
.36395 .52466 m
.3641 .54414 L
s
.36395 .52466 m
.36389 .54414 L
s
1 .78 0 r
.36395 .52466 m
.36404 .54375 L
s
1 .79 0 r
.36395 .52466 m
.36399 .54399 L
s
1 .784 0 r
.36395 .52466 m
.36421 .54385 L
s
1 .483 0 r
.36395 .52466 m
.36405 .53648 L
s
1 .495 0 r
.36395 .52466 m
.36352 .53678 L
s
1 .498 0 r
.36395 .52466 m
.36379 .53685 L
s
1 .501 0 r
.36395 .52466 m
.36408 .53692 L
s
1 .492 0 r
.36395 .52466 m
.36436 .53671 L
s
1 .47 0 r
.36395 .52466 m
.36474 .53615 L
s
1 .77 0 r
.36395 .52466 m
.36528 .50586 L
s
1 .78 0 r
.36395 .52466 m
.3652 .50562 L
s
1 .773 0 r
.36395 .52466 m
.36555 .50582 L
s
1 .781 0 r
.36395 .52466 m
.36545 .50561 L
s
1 .791 0 r
.36395 .52466 m
.36557 .50536 L
s
1 .795 0 r
.36395 .52466 m
.36578 .5053 L
s
1 .348 0 r
.36395 .52466 m
.3563 .5284 L
s
1 .352 0 r
.36395 .52466 m
.35612 .52824 L
s
1 .339 0 r
.36395 .52466 m
.35629 .52787 L
s
1 .337 0 r
.36395 .52466 m
.35655 .52831 L
s
.36395 .52466 m
.35644 .52808 L
s
1 .358 0 r
.36395 .52466 m
.35591 .52817 L
s
1 .667 0 r
.36395 .52466 m
.38018 .52637 L
s
1 .669 0 r
.36395 .52466 m
.3802 .52677 L
s
1 .683 0 r
.36395 .52466 m
.38055 .52658 L
s
1 .687 0 r
.36395 .52466 m
.38068 .52626 L
s
1 .683 0 r
.36395 .52466 m
.38063 .52588 L
s
1 .67 0 r
.36395 .52466 m
.38028 .52606 L
s
1 .749 0 r
.36395 .52466 m
.35426 .5091 L
s
1 .756 0 r
.36395 .52466 m
.35392 .5091 L
s
1 .76 0 r
.36395 .52466 m
.35405 .5089 L
s
1 .752 0 r
.36395 .52466 m
.35408 .50913 L
s
1 .755 0 r
.36395 .52466 m
.35415 .50899 L
s
.36395 .52466 m
.35429 .50891 L
s
1 .818 0 r
.36472 .52397 m
.36379 .54397 L
s
1 .825 0 r
.36472 .52397 m
.3641 .54414 L
s
.36472 .52397 m
.36389 .54414 L
s
1 .809 0 r
.36472 .52397 m
.36404 .54375 L
s
1 .819 0 r
.36472 .52397 m
.36399 .54399 L
s
1 .813 0 r
.36472 .52397 m
.36421 .54385 L
s
1 .512 0 r
.36472 .52397 m
.36405 .53648 L
s
1 .526 0 r
.36472 .52397 m
.36352 .53678 L
s
1 .528 0 r
.36472 .52397 m
.36379 .53685 L
s
1 .53 0 r
.36472 .52397 m
.36408 .53692 L
s
1 .521 0 r
.36472 .52397 m
.36436 .53671 L
s
1 .498 0 r
.36472 .52397 m
.36474 .53615 L
s
1 .74 0 r
.36472 .52397 m
.36528 .50586 L
s
1 .75 0 r
.36472 .52397 m
.3652 .50562 L
s
1 .742 0 r
.36472 .52397 m
.36555 .50582 L
s
1 .751 0 r
.36472 .52397 m
.36545 .50561 L
s
1 .761 0 r
.36472 .52397 m
.36557 .50536 L
s
1 .764 0 r
.36472 .52397 m
.36578 .5053 L
s
1 .389 0 r
.36472 .52397 m
.3563 .5284 L
s
1 .392 0 r
.36472 .52397 m
.35612 .52824 L
s
1 .38 0 r
.36472 .52397 m
.35629 .52787 L
s
1 .378 0 r
.36472 .52397 m
.35655 .52831 L
s
.36472 .52397 m
.35644 .52808 L
s
1 .399 0 r
.36472 .52397 m
.35591 .52817 L
s
1 .639 0 r
.36472 .52397 m
.38018 .52637 L
s
1 .643 0 r
.36472 .52397 m
.3802 .52677 L
s
1 .655 0 r
.36472 .52397 m
.38055 .52658 L
s
1 .659 0 r
.36472 .52397 m
.38068 .52626 L
s
1 .655 0 r
.36472 .52397 m
.38063 .52588 L
s
1 .642 0 r
.36472 .52397 m
.38028 .52606 L
s
1 .743 0 r
.36472 .52397 m
.35426 .5091 L
s
1 .751 0 r
.36472 .52397 m
.35392 .5091 L
s
1 .754 0 r
.36472 .52397 m
.35405 .5089 L
s
1 .746 0 r
.36472 .52397 m
.35408 .50913 L
s
1 .749 0 r
.36472 .52397 m
.35415 .50899 L
s
1 .748 0 r
.36472 .52397 m
.35429 .50891 L
s
1 .022 0 r
.37448 .598 m
.375 .59789 L
s
1 .01 0 r
.37448 .598 m
.37471 .59791 L
s
1 .017 0 r
.37448 .598 m
.37471 .59766 L
s
1 .013 0 r
.37448 .598 m
.37418 .5979 L
s
1 .018 0 r
.37448 .598 m
.37437 .59757 L
s
.932 1 0 r
.37448 .598 m
.3769 .57198 L
s
.938 1 0 r
.37448 .598 m
.37673 .57211 L
s
.92 1 0 r
.37448 .598 m
.37697 .57167 L
s
.927 1 0 r
.37448 .598 m
.3767 .57183 L
s
.935 1 0 r
.37448 .598 m
.3766 .57202 L
s
.927 1 0 r
.37448 .598 m
.37685 .57186 L
s
1 .012 0 r
.375 .59789 m
.37471 .59791 L
s
1 .015 0 r
.375 .59789 m
.37471 .59766 L
s
1 .034 0 r
.375 .59789 m
.37418 .5979 L
s
1 .029 0 r
.375 .59789 m
.37437 .59757 L
s
.939 1 0 r
.375 .59789 m
.3769 .57198 L
s
.944 1 0 r
.375 .59789 m
.37673 .57211 L
s
.926 1 0 r
.375 .59789 m
.37697 .57167 L
s
.933 1 0 r
.375 .59789 m
.3767 .57183 L
s
.941 1 0 r
.375 .59789 m
.3766 .57202 L
s
.934 1 0 r
.375 .59789 m
.37685 .57186 L
s
1 .01 0 r
.37471 .59791 m
.37471 .59766 L
s
1 .022 0 r
.37471 .59791 m
.37418 .5979 L
s
1 .02 0 r
.37471 .59791 m
.37437 .59757 L
s
.937 1 0 r
.37471 .59791 m
.3769 .57198 L
s
.942 1 0 r
.37471 .59791 m
.37673 .57211 L
s
.924 1 0 r
.37471 .59791 m
.37697 .57167 L
s
.931 1 0 r
.37471 .59791 m
.3767 .57183 L
s
.939 1 0 r
.37471 .59791 m
.3766 .57202 L
s
.932 1 0 r
.37471 .59791 m
.37685 .57186 L
s
1 .024 0 r
.37471 .59766 m
.37418 .5979 L
s
1 .014 0 r
.37471 .59766 m
.37437 .59757 L
s
.947 1 0 r
.37471 .59766 m
.3769 .57198 L
s
.953 1 0 r
.37471 .59766 m
.37673 .57211 L
s
.934 1 0 r
.37471 .59766 m
.37697 .57167 L
s
.942 1 0 r
.37471 .59766 m
.3767 .57183 L
s
.95 1 0 r
.37471 .59766 m
.3766 .57202 L
s
.942 1 0 r
.37471 .59766 m
.37685 .57186 L
s
1 .016 0 r
.37418 .5979 m
.37437 .59757 L
s
.935 1 0 r
.37418 .5979 m
.3769 .57198 L
s
.941 1 0 r
.37418 .5979 m
.37673 .57211 L
s
.922 1 0 r
.37418 .5979 m
.37697 .57167 L
s
.93 1 0 r
.37418 .5979 m
.3767 .57183 L
s
.938 1 0 r
.37418 .5979 m
.3766 .57202 L
s
.93 1 0 r
.37418 .5979 m
.37685 .57186 L
s
.949 1 0 r
.37437 .59757 m
.3769 .57198 L
s
.955 1 0 r
.37437 .59757 m
.37673 .57211 L
s
.937 1 0 r
.37437 .59757 m
.37697 .57167 L
s
.944 1 0 r
.37437 .59757 m
.3767 .57183 L
s
.952 1 0 r
.37437 .59757 m
.3766 .57202 L
s
.945 1 0 r
.37437 .59757 m
.37685 .57186 L
s
1 .015 0 r
.3884 .5049 m
.38804 .50483 L
s
1 .025 0 r
.3884 .5049 m
.38804 .50441 L
s
1 .015 0 r
.3884 .5049 m
.38877 .50493 L
s
1 .029 0 r
.3884 .5049 m
.38842 .5042 L
s
1 .017 0 r
.3884 .5049 m
.38862 .50455 L
s
1 .28 0 r
.3884 .5049 m
.386 .49847 L
s
1 .27 0 r
.3884 .5049 m
.38623 .49865 L
s
1 .277 0 r
.3884 .5049 m
.38619 .49848 L
s
1 .276 0 r
.3884 .5049 m
.3864 .49845 L
s
1 .287 0 r
.3884 .5049 m
.38643 .49816 L
s
1 .285 0 r
.3884 .5049 m
.38614 .49829 L
s
1 .756 0 r
.3884 .5049 m
.40574 .49841 L
s
1 .749 0 r
.3884 .5049 m
.40553 .49838 L
s
1 .743 0 r
.3884 .5049 m
.40536 .49832 L
s
1 .755 0 r
.3884 .5049 m
.40565 .49826 L
s
1 .752 0 r
.3884 .5049 m
.40551 .49809 L
s
1 .761 0 r
.3884 .5049 m
.40574 .49806 L
s
1 .608 0 r
.3884 .5049 m
.37407 .50888 L
s
1 .599 0 r
.3884 .5049 m
.37433 .50904 L
s
1 .593 0 r
.3884 .5049 m
.37445 .50885 L
s
1 .59 0 r
.3884 .5049 m
.37443 .50856 L
s
1 .583 0 r
.3884 .5049 m
.37452 .50817 L
s
1 .573 0 r
.3884 .5049 m
.37478 .50821 L
s
1 .017 0 r
.38804 .50483 m
.38804 .50441 L
s
1 .03 0 r
.38804 .50483 m
.38877 .50493 L
s
.38804 .50483 m
.38842 .5042 L
s
1 .026 0 r
.38804 .50483 m
.38862 .50455 L
s
1 .273 0 r
.38804 .50483 m
.386 .49847 L
s
1 .263 0 r
.38804 .50483 m
.38623 .49865 L
s
1 .27 0 r
.38804 .50483 m
.38619 .49848 L
s
1 .269 0 r
.38804 .50483 m
.3864 .49845 L
s
1 .28 0 r
.38804 .50483 m
.38643 .49816 L
s
1 .278 0 r
.38804 .50483 m
.38614 .49829 L
s
1 .769 0 r
.38804 .50483 m
.40574 .49841 L
s
1 .762 0 r
.38804 .50483 m
.40553 .49838 L
s
1 .756 0 r
.38804 .50483 m
.40536 .49832 L
s
1 .768 0 r
.38804 .50483 m
.40565 .49826 L
s
1 .765 0 r
.38804 .50483 m
.40551 .49809 L
s
1 .774 0 r
.38804 .50483 m
.40574 .49806 L
s
1 .594 0 r
.38804 .50483 m
.37407 .50888 L
s
1 .586 0 r
.38804 .50483 m
.37433 .50904 L
s
1 .579 0 r
.38804 .50483 m
.37445 .50885 L
s
1 .577 0 r
.38804 .50483 m
.37443 .50856 L
s
1 .569 0 r
.38804 .50483 m
.37452 .50817 L
s
1 .559 0 r
.38804 .50483 m
.37478 .50821 L
s
1 .037 0 r
.38804 .50441 m
.38877 .50493 L
s
1 .018 0 r
.38804 .50441 m
.38842 .5042 L
s
1 .025 0 r
.38804 .50441 m
.38862 .50455 L
s
1 .257 0 r
.38804 .50441 m
.386 .49847 L
s
1 .247 0 r
.38804 .50441 m
.38623 .49865 L
s
1 .254 0 r
.38804 .50441 m
.38619 .49848 L
s
1 .253 0 r
.38804 .50441 m
.3864 .49845 L
s
1 .264 0 r
.38804 .50441 m
.38643 .49816 L
s
1 .262 0 r
.38804 .50441 m
.38614 .49829 L
s
1 .764 0 r
.38804 .50441 m
.40574 .49841 L
s
1 .756 0 r
.38804 .50441 m
.40553 .49838 L
s
1 .75 0 r
.38804 .50441 m
.40536 .49832 L
s
1 .762 0 r
.38804 .50441 m
.40565 .49826 L
s
1 .759 0 r
.38804 .50441 m
.40551 .49809 L
s
1 .768 0 r
.38804 .50441 m
.40574 .49806 L
s
1 .599 0 r
.38804 .50441 m
.37407 .50888 L
s
1 .591 0 r
.38804 .50441 m
.37433 .50904 L
s
1 .584 0 r
.38804 .50441 m
.37445 .50885 L
s
1 .581 0 r
.38804 .50441 m
.37443 .50856 L
s
1 .573 0 r
.38804 .50441 m
.37452 .50817 L
s
1 .563 0 r
.38804 .50441 m
.37478 .50821 L
s
1 .033 0 r
.38877 .50493 m
.38842 .5042 L
s
1 .016 0 r
.38877 .50493 m
.38862 .50455 L
s
1 .287 0 r
.38877 .50493 m
.386 .49847 L
s
1 .277 0 r
.38877 .50493 m
.38623 .49865 L
s
1 .283 0 r
.38877 .50493 m
.38619 .49848 L
s
1 .282 0 r
.38877 .50493 m
.3864 .49845 L
s
1 .293 0 r
.38877 .50493 m
.38643 .49816 L
s
1 .292 0 r
.38877 .50493 m
.38614 .49829 L
s
1 .743 0 r
.38877 .50493 m
.40574 .49841 L
s
1 .735 0 r
.38877 .50493 m
.40553 .49838 L
s
1 .73 0 r
.38877 .50493 m
.40536 .49832 L
s
1 .741 0 r
.38877 .50493 m
.40565 .49826 L
s
1 .739 0 r
.38877 .50493 m
.40551 .49809 L
s
1 .748 0 r
.38877 .50493 m
.40574 .49806 L
s
1 .622 0 r
.38877 .50493 m
.37407 .50888 L
s
1 .614 0 r
.38877 .50493 m
.37433 .50904 L
s
1 .607 0 r
.38877 .50493 m
.37445 .50885 L
s
1 .605 0 r
.38877 .50493 m
.37443 .50856 L
s
1 .597 0 r
.38877 .50493 m
.37452 .50817 L
s
1 .587 0 r
.38877 .50493 m
.37478 .50821 L
s
1 .017 0 r
.38842 .5042 m
.38862 .50455 L
s
1 .254 0 r
.38842 .5042 m
.386 .49847 L
s
1 .243 0 r
.38842 .5042 m
.38623 .49865 L
s
1 .25 0 r
.38842 .5042 m
.38619 .49848 L
s
1 .249 0 r
.38842 .5042 m
.3864 .49845 L
s
1 .26 0 r
.38842 .5042 m
.38643 .49816 L
s
1 .258 0 r
.38842 .5042 m
.38614 .49829 L
s
1 .746 0 r
.38842 .5042 m
.40574 .49841 L
s
1 .738 0 r
.38842 .5042 m
.40553 .49838 L
s
1 .733 0 r
.38842 .5042 m
.40536 .49832 L
s
1 .745 0 r
.38842 .5042 m
.40565 .49826 L
s
1 .742 0 r
.38842 .5042 m
.40551 .49809 L
s
1 .751 0 r
.38842 .5042 m
.40574 .49806 L
s
1 .617 0 r
.38842 .5042 m
.37407 .50888 L
s
1 .609 0 r
.38842 .5042 m
.37433 .50904 L
s
1 .602 0 r
.38842 .5042 m
.37445 .50885 L
s
1 .599 0 r
.38842 .5042 m
.37443 .50856 L
s
1 .59 0 r
.38842 .5042 m
.37452 .50817 L
s
1 .581 0 r
.38842 .5042 m
.37478 .50821 L
s
1 .271 0 r
.38862 .50455 m
.386 .49847 L
s
1 .26 0 r
.38862 .50455 m
.38623 .49865 L
s
1 .267 0 r
.38862 .50455 m
.38619 .49848 L
s
1 .265 0 r
.38862 .50455 m
.3864 .49845 L
s
1 .276 0 r
.38862 .50455 m
.38643 .49816 L
s
1 .275 0 r
.38862 .50455 m
.38614 .49829 L
s
1 .743 0 r
.38862 .50455 m
.40574 .49841 L
s
1 .735 0 r
.38862 .50455 m
.40553 .49838 L
s
1 .73 0 r
.38862 .50455 m
.40536 .49832 L
s
1 .742 0 r
.38862 .50455 m
.40565 .49826 L
s
1 .739 0 r
.38862 .50455 m
.40551 .49809 L
s
1 .748 0 r
.38862 .50455 m
.40574 .49806 L
s
1 .62 0 r
.38862 .50455 m
.37407 .50888 L
s
1 .612 0 r
.38862 .50455 m
.37433 .50904 L
s
1 .605 0 r
.38862 .50455 m
.37445 .50885 L
s
1 .603 0 r
.38862 .50455 m
.37443 .50856 L
s
1 .595 0 r
.38862 .50455 m
.37452 .50817 L
s
1 .585 0 r
.38862 .50455 m
.37478 .50821 L
s
1 .048 0 r
.4121 .59978 m
.41246 .59867 L
s
1 .039 0 r
.4121 .59978 m
.41223 .59882 L
s
1 .011 0 r
.4121 .59978 m
.41187 .59965 L
s
1 .018 0 r
.4121 .59978 m
.41205 .59933 L
s
1 .012 0 r
.4121 .59978 m
.41226 .59954 L
s
1 .675 0 r
.4121 .59978 m
.4009 .58763 L
s
1 .676 0 r
.4121 .59978 m
.40065 .58782 L
s
1 .667 0 r
.4121 .59978 m
.40062 .58818 L
s
1 .665 0 r
.4121 .59978 m
.401 .58788 L
s
1 .669 0 r
.4121 .59978 m
.4008 .58795 L
s
1 .66 0 r
.4121 .59978 m
.40084 .5882 L
s
1 .956 0 r
.4121 .59978 m
.38907 .59565 L
s
1 .976 0 r
.4121 .59978 m
.38862 .59539 L
s
1 .969 0 r
.4121 .59978 m
.38882 .59522 L
s
1 .967 0 r
.4121 .59978 m
.38882 .59558 L
s
1 .963 0 r
.4121 .59978 m
.38905 .59482 L
s
1 .958 0 r
.4121 .59978 m
.38907 .59538 L
s
1 .985 0 r
.4121 .59978 m
.43528 .6064 L
s
1 .97 0 r
.4121 .59978 m
.43477 .60681 L
s
1 .981 0 r
.4121 .59978 m
.43503 .60692 L
s
1 .97 0 r
.4121 .59978 m
.43495 .60618 L
s
1 .974 0 r
.4121 .59978 m
.43498 .60644 L
s
1 .977 0 r
.4121 .59978 m
.43522 .60585 L
s
1 .011 0 r
.41246 .59867 m
.41223 .59882 L
s
1 .047 0 r
.41246 .59867 m
.41187 .59965 L
s
1 .032 0 r
.41246 .59867 m
.41205 .59933 L
s
1 .036 0 r
.41246 .59867 m
.41226 .59954 L
s
1 .653 0 r
.41246 .59867 m
.4009 .58763 L
s
1 .655 0 r
.41246 .59867 m
.40065 .58782 L
s
1 .646 0 r
.41246 .59867 m
.40062 .58818 L
s
1 .643 0 r
.41246 .59867 m
.401 .58788 L
s
1 .647 0 r
.41246 .59867 m
.4008 .58795 L
s
1 .639 0 r
.41246 .59867 m
.40084 .5882 L
s
1 .964 0 r
.41246 .59867 m
.38907 .59565 L
s
1 .983 0 r
.41246 .59867 m
.38862 .59539 L
s
1 .976 0 r
.41246 .59867 m
.38882 .59522 L
s
1 .974 0 r
.41246 .59867 m
.38882 .59558 L
s
1 .969 0 r
.41246 .59867 m
.38905 .59482 L
s
1 .965 0 r
.41246 .59867 m
.38907 .59538 L
s
1 .985 0 r
.41246 .59867 m
.43528 .6064 L
s
1 .97 0 r
.41246 .59867 m
.43477 .60681 L
s
1 .982 0 r
.41246 .59867 m
.43503 .60692 L
s
1 .969 0 r
.41246 .59867 m
.43495 .60618 L
s
1 .973 0 r
.41246 .59867 m
.43498 .60644 L
s
1 .975 0 r
.41246 .59867 m
.43522 .60585 L
s
1 .037 0 r
.41223 .59882 m
.41187 .59965 L
s
1 .022 0 r
.41223 .59882 m
.41205 .59933 L
s
1 .029 0 r
.41223 .59882 m
.41226 .59954 L
s
1 .651 0 r
.41223 .59882 m
.4009 .58763 L
s
1 .653 0 r
.41223 .59882 m
.40065 .58782 L
s
1 .644 0 r
.41223 .59882 m
.40062 .58818 L
s
1 .641 0 r
.41223 .59882 m
.401 .58788 L
s
1 .645 0 r
.41223 .59882 m
.4008 .58795 L
s
1 .636 0 r
.41223 .59882 m
.40084 .5882 L
s
1 .955 0 r
.41223 .59882 m
.38907 .59565 L
s
1 .975 0 r
.41223 .59882 m
.38862 .59539 L
s
1 .968 0 r
.41223 .59882 m
.38882 .59522 L
s
1 .966 0 r
.41223 .59882 m
.38882 .59558 L
s
1 .961 0 r
.41223 .59882 m
.38905 .59482 L
s
1 .957 0 r
.41223 .59882 m
.38907 .59538 L
s
1 .991 0 r
.41223 .59882 m
.43528 .6064 L
s
1 .977 0 r
.41223 .59882 m
.43477 .60681 L
s
1 .989 0 r
.41223 .59882 m
.43503 .60692 L
s
1 .976 0 r
.41223 .59882 m
.43495 .60618 L
s
1 .98 0 r
.41223 .59882 m
.43498 .60644 L
s
1 .982 0 r
.41223 .59882 m
.43522 .60585 L
s
1 .015 0 r
.41187 .59965 m
.41205 .59933 L
s
1 .017 0 r
.41187 .59965 m
.41226 .59954 L
s
1 .665 0 r
.41187 .59965 m
.4009 .58763 L
s
1 .666 0 r
.41187 .59965 m
.40065 .58782 L
s
1 .656 0 r
.41187 .59965 m
.40062 .58818 L
s
1 .655 0 r
.41187 .59965 m
.401 .58788 L
s
1 .658 0 r
.41187 .59965 m
.4008 .58795 L
s
1 .649 0 r
.41187 .59965 m
.40084 .5882 L
s
1 .946 0 r
.41187 .59965 m
.38907 .59565 L
s
1 .966 0 r
.41187 .59965 m
.38862 .59539 L
s
1 .959 0 r
.41187 .59965 m
.38882 .59522 L
s
1 .956 0 r
.41187 .59965 m
.38882 .59558 L
s
1 .953 0 r
.41187 .59965 m
.38905 .59482 L
s
1 .948 0 r
.41187 .59965 m
.38907 .59538 L
s
1 .996 0 r
.41187 .59965 m
.43528 .6064 L
s
1 .98 0 r
.41187 .59965 m
.43477 .60681 L
s
1 .992 0 r
.41187 .59965 m
.43503 .60692 L
s
1 .98 0 r
.41187 .59965 m
.43495 .60618 L
s
1 .984 0 r
.41187 .59965 m
.43498 .60644 L
s
1 .987 0 r
.41187 .59965 m
.43522 .60585 L
s
1 .012 0 r
.41205 .59933 m
.41226 .59954 L
s
1 .661 0 r
.41205 .59933 m
.4009 .58763 L
s
1 .662 0 r
.41205 .59933 m
.40065 .58782 L
s
1 .653 0 r
.41205 .59933 m
.40062 .58818 L
s
1 .65 0 r
.41205 .59933 m
.401 .58788 L
s
1 .654 0 r
.41205 .59933 m
.4008 .58795 L
s
1 .645 0 r
.41205 .59933 m
.40084 .5882 L
s
1 .951 0 r
.41205 .59933 m
.38907 .59565 L
s
1 .971 0 r
.41205 .59933 m
.38862 .59539 L
s
1 .964 0 r
.41205 .59933 m
.38882 .59522 L
s
1 .962 0 r
.41205 .59933 m
.38882 .59558 L
s
1 .958 0 r
.41205 .59933 m
.38905 .59482 L
s
1 .953 0 r
.41205 .59933 m
.38907 .59538 L
s
1 .992 0 r
.41205 .59933 m
.43528 .6064 L
s
1 .977 0 r
.41205 .59933 m
.43477 .60681 L
s
1 .989 0 r
.41205 .59933 m
.43503 .60692 L
s
1 .977 0 r
.41205 .59933 m
.43495 .60618 L
s
1 .981 0 r
.41205 .59933 m
.43498 .60644 L
s
1 .983 0 r
.41205 .59933 m
.43522 .60585 L
s
1 .673 0 r
.41226 .59954 m
.4009 .58763 L
s
1 .674 0 r
.41226 .59954 m
.40065 .58782 L
s
1 .665 0 r
.41226 .59954 m
.40062 .58818 L
s
1 .662 0 r
.41226 .59954 m
.401 .58788 L
s
1 .666 0 r
.41226 .59954 m
.4008 .58795 L
s
1 .657 0 r
.41226 .59954 m
.40084 .5882 L
s
1 .961 0 r
.41226 .59954 m
.38907 .59565 L
s
1 .981 0 r
.41226 .59954 m
.38862 .59539 L
s
1 .974 0 r
.41226 .59954 m
.38882 .59522 L
s
1 .972 0 r
.41226 .59954 m
.38882 .59558 L
s
1 .968 0 r
.41226 .59954 m
.38905 .59482 L
s
1 .963 0 r
.41226 .59954 m
.38907 .59538 L
s
1 .981 0 r
.41226 .59954 m
.43528 .6064 L
s
1 .966 0 r
.41226 .59954 m
.43477 .60681 L
s
1 .978 0 r
.41226 .59954 m
.43503 .60692 L
s
1 .966 0 r
.41226 .59954 m
.43495 .60618 L
s
1 .97 0 r
.41226 .59954 m
.43498 .60644 L
s
1 .973 0 r
.41226 .59954 m
.43522 .60585 L
s
1 .012 0 r
.386 .49847 m
.38623 .49865 L
s
1 .008 0 r
.386 .49847 m
.38619 .49848 L
s
1 .016 0 r
.386 .49847 m
.3864 .49845 L
s
1 .022 0 r
.386 .49847 m
.38643 .49816 L
s
1 .009 0 r
.386 .49847 m
.38614 .49829 L
s
1 .806 0 r
.386 .49847 m
.40574 .49841 L
s
1 .798 0 r
.386 .49847 m
.40553 .49838 L
s
1 .791 0 r
.386 .49847 m
.40536 .49832 L
s
1 .803 0 r
.386 .49847 m
.40565 .49826 L
s
1 .797 0 r
.386 .49847 m
.40551 .49809 L
s
1 .807 0 r
.386 .49847 m
.40574 .49806 L
s
1 .647 0 r
.386 .49847 m
.37407 .50888 L
s
1 .643 0 r
.386 .49847 m
.37433 .50904 L
s
1 .635 0 r
.386 .49847 m
.37445 .50885 L
s
1 .627 0 r
.386 .49847 m
.37443 .50856 L
s
1 .614 0 r
.386 .49847 m
.37452 .50817 L
s
1 .607 0 r
.386 .49847 m
.37478 .50821 L
s
1 .899 0 r
.386 .49847 m
.36528 .50586 L
s
.386 .49847 m
.3652 .50562 L
s
1 .888 0 r
.386 .49847 m
.36555 .50582 L
s
1 .889 0 r
.386 .49847 m
.36545 .50561 L
s
1 .881 0 r
.386 .49847 m
.36557 .50536 L
s
1 .872 0 r
.386 .49847 m
.36578 .5053 L
s
.935 1 0 r
.386 .49847 m
.38574 .52452 L
s
.927 1 0 r
.386 .49847 m
.386 .52472 L
s
.929 1 0 r
.386 .49847 m
.38574 .52469 L
s
.93 1 0 r
.386 .49847 m
.38587 .52467 L
s
.94 1 0 r
.386 .49847 m
.38591 .52442 L
s
.935 1 0 r
.386 .49847 m
.38604 .52453 L
s
1 .007 0 r
.38623 .49865 m
.38619 .49848 L
s
1 .011 0 r
.38623 .49865 m
.3864 .49845 L
s
1 .022 0 r
.38623 .49865 m
.38643 .49816 L
s
1 .015 0 r
.38623 .49865 m
.38614 .49829 L
s
1 .797 0 r
.38623 .49865 m
.40574 .49841 L
s
1 .788 0 r
.38623 .49865 m
.40553 .49838 L
s
1 .782 0 r
.38623 .49865 m
.40536 .49832 L
s
1 .793 0 r
.38623 .49865 m
.40565 .49826 L
s
1 .788 0 r
.38623 .49865 m
.40551 .49809 L
s
1 .797 0 r
.38623 .49865 m
.40574 .49806 L
s
1 .649 0 r
.38623 .49865 m
.37407 .50888 L
s
1 .645 0 r
.38623 .49865 m
.37433 .50904 L
s
1 .637 0 r
.38623 .49865 m
.37445 .50885 L
s
1 .63 0 r
.38623 .49865 m
.37443 .50856 L
s
1 .616 0 r
.38623 .49865 m
.37452 .50817 L
s
1 .609 0 r
.38623 .49865 m
.37478 .50821 L
s
1 .905 0 r
.38623 .49865 m
.36528 .50586 L
s
.38623 .49865 m
.3652 .50562 L
s
1 .894 0 r
.38623 .49865 m
.36555 .50582 L
s
1 .896 0 r
.38623 .49865 m
.36545 .50561 L
s
1 .888 0 r
.38623 .49865 m
.36557 .50536 L
s
1 .879 0 r
.38623 .49865 m
.36578 .5053 L
s
.943 1 0 r
.38623 .49865 m
.38574 .52452 L
s
.935 1 0 r
.38623 .49865 m
.386 .52472 L
s
.936 1 0 r
.38623 .49865 m
.38574 .52469 L
s
.937 1 0 r
.38623 .49865 m
.38587 .52467 L
s
.947 1 0 r
.38623 .49865 m
.38591 .52442 L
s
.943 1 0 r
.38623 .49865 m
.38604 .52453 L
s
1 .009 0 r
.38619 .49848 m
.3864 .49845 L
s
1 .016 0 r
.38619 .49848 m
.38643 .49816 L
s
1 .008 0 r
.38619 .49848 m
.38614 .49829 L
s
1 .799 0 r
.38619 .49848 m
.40574 .49841 L
s
1 .79 0 r
.38619 .49848 m
.40553 .49838 L
s
1 .783 0 r
.38619 .49848 m
.40536 .49832 L
s
1 .795 0 r
.38619 .49848 m
.40565 .49826 L
s
1 .789 0 r
.38619 .49848 m
.40551 .49809 L
s
1 .799 0 r
.38619 .49848 m
.40574 .49806 L
s
1 .653 0 r
.38619 .49848 m
.37407 .50888 L
s
1 .649 0 r
.38619 .49848 m
.37433 .50904 L
s
1 .64 0 r
.38619 .49848 m
.37445 .50885 L
s
1 .633 0 r
.38619 .49848 m
.37443 .50856 L
s
1 .62 0 r
.38619 .49848 m
.37452 .50817 L
s
1 .613 0 r
.38619 .49848 m
.37478 .50821 L
s
1 .906 0 r
.38619 .49848 m
.36528 .50586 L
s
.38619 .49848 m
.3652 .50562 L
s
1 .895 0 r
.38619 .49848 m
.36555 .50582 L
s
1 .896 0 r
.38619 .49848 m
.36545 .50561 L
s
1 .888 0 r
.38619 .49848 m
.36557 .50536 L
s
1 .879 0 r
.38619 .49848 m
.36578 .5053 L
s
.936 1 0 r
.38619 .49848 m
.38574 .52452 L
s
.928 1 0 r
.38619 .49848 m
.386 .52472 L
s
.929 1 0 r
.38619 .49848 m
.38574 .52469 L
s
.93 1 0 r
.38619 .49848 m
.38587 .52467 L
s
.94 1 0 r
.38619 .49848 m
.38591 .52442 L
s
.936 1 0 r
.38619 .49848 m
.38604 .52453 L
s
1 .012 0 r
.3864 .49845 m
.38643 .49816 L
s
.3864 .49845 m
.38614 .49829 L
s
1 .79 0 r
.3864 .49845 m
.40574 .49841 L
s
1 .781 0 r
.3864 .49845 m
.40553 .49838 L
s
1 .775 0 r
.3864 .49845 m
.40536 .49832 L
s
1 .786 0 r
.3864 .49845 m
.40565 .49826 L
s
1 .781 0 r
.3864 .49845 m
.40551 .49809 L
s
1 .79 0 r
.3864 .49845 m
.40574 .49806 L
s
1 .66 0 r
.3864 .49845 m
.37407 .50888 L
s
1 .656 0 r
.3864 .49845 m
.37433 .50904 L
s
1 .647 0 r
.3864 .49845 m
.37445 .50885 L
s
1 .64 0 r
.3864 .49845 m
.37443 .50856 L
s
1 .627 0 r
.3864 .49845 m
.37452 .50817 L
s
1 .62 0 r
.3864 .49845 m
.37478 .50821 L
s
1 .915 0 r
.3864 .49845 m
.36528 .50586 L
s
.3864 .49845 m
.3652 .50562 L
s
1 .903 0 r
.3864 .49845 m
.36555 .50582 L
s
1 .905 0 r
.3864 .49845 m
.36545 .50561 L
s
1 .897 0 r
.3864 .49845 m
.36557 .50536 L
s
1 .888 0 r
.3864 .49845 m
.36578 .5053 L
s
.934 1 0 r
.3864 .49845 m
.38574 .52452 L
s
.926 1 0 r
.3864 .49845 m
.386 .52472 L
s
.927 1 0 r
.3864 .49845 m
.38574 .52469 L
s
.929 1 0 r
.3864 .49845 m
.38587 .52467 L
s
.939 1 0 r
.3864 .49845 m
.38591 .52442 L
s
.934 1 0 r
.3864 .49845 m
.38604 .52453 L
s
1 .013 0 r
.38643 .49816 m
.38614 .49829 L
s
1 .789 0 r
.38643 .49816 m
.40574 .49841 L
s
1 .78 0 r
.38643 .49816 m
.40553 .49838 L
s
1 .774 0 r
.38643 .49816 m
.40536 .49832 L
s
1 .785 0 r
.38643 .49816 m
.40565 .49826 L
s
1 .78 0 r
.38643 .49816 m
.40551 .49809 L
s
1 .789 0 r
.38643 .49816 m
.40574 .49806 L
s
1 .669 0 r
.38643 .49816 m
.37407 .50888 L
s
1 .665 0 r
.38643 .49816 m
.37433 .50904 L
s
1 .656 0 r
.38643 .49816 m
.37445 .50885 L
s
1 .649 0 r
.38643 .49816 m
.37443 .50856 L
s
1 .636 0 r
.38643 .49816 m
.37452 .50817 L
s
1 .629 0 r
.38643 .49816 m
.37478 .50821 L
s
1 .92 0 r
.38643 .49816 m
.36528 .50586 L
s
.38643 .49816 m
.3652 .50562 L
s
1 .909 0 r
.38643 .49816 m
.36555 .50582 L
s
1 .91 0 r
.38643 .49816 m
.36545 .50561 L
s
1 .902 0 r
.38643 .49816 m
.36557 .50536 L
s
1 .893 0 r
.38643 .49816 m
.36578 .5053 L
s
.922 1 0 r
.38643 .49816 m
.38574 .52452 L
s
.915 1 0 r
.38643 .49816 m
.386 .52472 L
s
.916 1 0 r
.38643 .49816 m
.38574 .52469 L
s
.917 1 0 r
.38643 .49816 m
.38587 .52467 L
s
.927 1 0 r
.38643 .49816 m
.38591 .52442 L
s
.922 1 0 r
.38643 .49816 m
.38604 .52453 L
s
1 .801 0 r
.38614 .49829 m
.40574 .49841 L
s
1 .792 0 r
.38614 .49829 m
.40553 .49838 L
s
1 .785 0 r
.38614 .49829 m
.40536 .49832 L
s
1 .797 0 r
.38614 .49829 m
.40565 .49826 L
s
1 .791 0 r
.38614 .49829 m
.40551 .49809 L
s
1 .801 0 r
.38614 .49829 m
.40574 .49806 L
s
1 .656 0 r
.38614 .49829 m
.37407 .50888 L
s
1 .653 0 r
.38614 .49829 m
.37433 .50904 L
s
1 .644 0 r
.38614 .49829 m
.37445 .50885 L
s
1 .637 0 r
.38614 .49829 m
.37443 .50856 L
s
1 .623 0 r
.38614 .49829 m
.37452 .50817 L
s
1 .616 0 r
.38614 .49829 m
.37478 .50821 L
s
1 .907 0 r
.38614 .49829 m
.36528 .50586 L
s
.38614 .49829 m
.3652 .50562 L
s
1 .896 0 r
.38614 .49829 m
.36555 .50582 L
s
1 .897 0 r
.38614 .49829 m
.36545 .50561 L
s
1 .889 0 r
.38614 .49829 m
.36557 .50536 L
s
1 .88 0 r
.38614 .49829 m
.36578 .5053 L
s
.928 1 0 r
.38614 .49829 m
.38574 .52452 L
s
.92 1 0 r
.38614 .49829 m
.386 .52472 L
s
.921 1 0 r
.38614 .49829 m
.38574 .52469 L
s
.922 1 0 r
.38614 .49829 m
.38587 .52467 L
s
.933 1 0 r
.38614 .49829 m
.38591 .52442 L
s
.928 1 0 r
.38614 .49829 m
.38604 .52453 L
s
1 .009 0 r
.40574 .49841 m
.40553 .49838 L
s
1 .016 0 r
.40574 .49841 m
.40536 .49832 L
s
1 .007 0 r
.40574 .49841 m
.40565 .49826 L
s
1 .016 0 r
.40574 .49841 m
.40551 .49809 L
s
1 .014 0 r
.40574 .49841 m
.40574 .49806 L
s
.656 1 0 r
.40574 .49841 m
.38574 .52452 L
s
.40574 .49841 m
.386 .52472 L
s
.651 1 0 r
.40574 .49841 m
.38574 .52469 L
s
.655 1 0 r
.40574 .49841 m
.38587 .52467 L
s
.664 1 0 r
.40574 .49841 m
.38591 .52442 L
s
.663 1 0 r
.40574 .49841 m
.38604 .52453 L
s
.402 1 0 r
.40574 .49841 m
.43557 .52368 L
s
.407 1 0 r
.40574 .49841 m
.43557 .52349 L
s
.404 1 0 r
.40574 .49841 m
.43581 .52334 L
s
.416 1 0 r
.40574 .49841 m
.43568 .52303 L
s
.413 1 0 r
.40574 .49841 m
.43557 .52329 L
s
.408 1 0 r
.40574 .49841 m
.43584 .52316 L
s
1 .975 0 r
.40574 .49841 m
.42943 .49569 L
s
1 .982 0 r
.40574 .49841 m
.42963 .49575 L
s
1 .981 0 r
.40574 .49841 m
.42958 .49554 L
s
1 .98 0 r
.40574 .49841 m
.42953 .4954 L
s
1 .99 0 r
.40574 .49841 m
.4298 .49563 L
s
1 .989 0 r
.40574 .49841 m
.42976 .49544 L
s
.555 1 0 r
.40574 .49841 m
.4206 .46632 L
s
.558 1 0 r
.40574 .49841 m
.42075 .46647 L
s
.55 1 0 r
.40574 .49841 m
.42097 .46635 L
s
.40574 .49841 m
.42079 .46628 L
s
.545 1 0 r
.40574 .49841 m
.42074 .46611 L
s
.542 1 0 r
.40574 .49841 m
.42096 .46613 L
s
1 .007 0 r
.40553 .49838 m
.40536 .49832 L
s
.40553 .49838 m
.40565 .49826 L
s
1 .012 0 r
.40553 .49838 m
.40551 .49809 L
s
1 .016 0 r
.40553 .49838 m
.40574 .49806 L
s
.66 1 0 r
.40553 .49838 m
.38574 .52452 L
s
.40553 .49838 m
.386 .52472 L
s
.655 1 0 r
.40553 .49838 m
.38574 .52469 L
s
.659 1 0 r
.40553 .49838 m
.38587 .52467 L
s
.668 1 0 r
.40553 .49838 m
.38591 .52442 L
s
.667 1 0 r
.40553 .49838 m
.38604 .52453 L
s
.395 1 0 r
.40553 .49838 m
.43557 .52368 L
s
.4 1 0 r
.40553 .49838 m
.43557 .52349 L
s
.396 1 0 r
.40553 .49838 m
.43581 .52334 L
s
.408 1 0 r
.40553 .49838 m
.43568 .52303 L
s
.405 1 0 r
.40553 .49838 m
.43557 .52329 L
s
.4 1 0 r
.40553 .49838 m
.43584 .52316 L
s
1 .983 0 r
.40553 .49838 m
.42943 .49569 L
s
1 .991 0 r
.40553 .49838 m
.42963 .49575 L
s
1 .99 0 r
.40553 .49838 m
.42958 .49554 L
s
1 .988 0 r
.40553 .49838 m
.42953 .4954 L
s
1 .998 0 r
.40553 .49838 m
.4298 .49563 L
s
.40553 .49838 m
.42976 .49544 L
s
.552 1 0 r
.40553 .49838 m
.4206 .46632 L
s
.555 1 0 r
.40553 .49838 m
.42075 .46647 L
s
.547 1 0 r
.40553 .49838 m
.42097 .46635 L
s
.548 1 0 r
.40553 .49838 m
.42079 .46628 L
s
.542 1 0 r
.40553 .49838 m
.42074 .46611 L
s
.539 1 0 r
.40553 .49838 m
.42096 .46613 L
s
1 .012 0 r
.40536 .49832 m
.40565 .49826 L
s
1 .011 0 r
.40536 .49832 m
.40551 .49809 L
s
1 .019 0 r
.40536 .49832 m
.40574 .49806 L
s
.662 1 0 r
.40536 .49832 m
.38574 .52452 L
s
.40536 .49832 m
.386 .52472 L
s
.657 1 0 r
.40536 .49832 m
.38574 .52469 L
s
.661 1 0 r
.40536 .49832 m
.38587 .52467 L
s
.67 1 0 r
.40536 .49832 m
.38591 .52442 L
s
.40536 .49832 m
.38604 .52453 L
s
.388 1 0 r
.40536 .49832 m
.43557 .52368 L
s
.393 1 0 r
.40536 .49832 m
.43557 .52349 L
s
.39 1 0 r
.40536 .49832 m
.43581 .52334 L
s
.402 1 0 r
.40536 .49832 m
.43568 .52303 L
s
.399 1 0 r
.40536 .49832 m
.43557 .52329 L
s
.394 1 0 r
.40536 .49832 m
.43584 .52316 L
s
1 .989 0 r
.40536 .49832 m
.42943 .49569 L
s
1 .997 0 r
.40536 .49832 m
.42963 .49575 L
s
1 .996 0 r
.40536 .49832 m
.42958 .49554 L
s
1 .995 0 r
.40536 .49832 m
.42953 .4954 L
s
.996 1 0 r
.40536 .49832 m
.4298 .49563 L
s
.40536 .49832 m
.42976 .49544 L
s
.552 1 0 r
.40536 .49832 m
.4206 .46632 L
s
.555 1 0 r
.40536 .49832 m
.42075 .46647 L
s
.546 1 0 r
.40536 .49832 m
.42097 .46635 L
s
.547 1 0 r
.40536 .49832 m
.42079 .46628 L
s
.541 1 0 r
.40536 .49832 m
.42074 .46611 L
s
.539 1 0 r
.40536 .49832 m
.42096 .46613 L
s
1 .009 0 r
.40565 .49826 m
.40551 .49809 L
s
.40565 .49826 m
.40574 .49806 L
s
.653 1 0 r
.40565 .49826 m
.38574 .52452 L
s
.654 1 0 r
.40565 .49826 m
.386 .52472 L
s
.648 1 0 r
.40565 .49826 m
.38574 .52469 L
s
.652 1 0 r
.40565 .49826 m
.38587 .52467 L
s
.661 1 0 r
.40565 .49826 m
.38591 .52442 L
s
.40565 .49826 m
.38604 .52453 L
s
.396 1 0 r
.40565 .49826 m
.43557 .52368 L
s
.401 1 0 r
.40565 .49826 m
.43557 .52349 L
s
.397 1 0 r
.40565 .49826 m
.43581 .52334 L
s
.409 1 0 r
.40565 .49826 m
.43568 .52303 L
s
.406 1 0 r
.40565 .49826 m
.43557 .52329 L
s
.401 1 0 r
.40565 .49826 m
.43584 .52316 L
s
1 .978 0 r
.40565 .49826 m
.42943 .49569 L
s
1 .985 0 r
.40565 .49826 m
.42963 .49575 L
s
1 .984 0 r
.40565 .49826 m
.42958 .49554 L
s
1 .983 0 r
.40565 .49826 m
.42953 .4954 L
s
1 .993 0 r
.40565 .49826 m
.4298 .49563 L
s
1 .992 0 r
.40565 .49826 m
.42976 .49544 L
s
.559 1 0 r
.40565 .49826 m
.4206 .46632 L
s
.562 1 0 r
.40565 .49826 m
.42075 .46647 L
s
.553 1 0 r
.40565 .49826 m
.42097 .46635 L
s
.554 1 0 r
.40565 .49826 m
.42079 .46628 L
s
.549 1 0 r
.40565 .49826 m
.42074 .46611 L
s
.546 1 0 r
.40565 .49826 m
.42096 .46613 L
s
1 .009 0 r
.40551 .49809 m
.40574 .49806 L
s
.651 1 0 r
.40551 .49809 m
.38574 .52452 L
s
.40551 .49809 m
.386 .52472 L
s
.646 1 0 r
.40551 .49809 m
.38574 .52469 L
s
.65 1 0 r
.40551 .49809 m
.38587 .52467 L
s
.659 1 0 r
.40551 .49809 m
.38591 .52442 L
s
.658 1 0 r
.40551 .49809 m
.38604 .52453 L
s
.387 1 0 r
.40551 .49809 m
.43557 .52368 L
s
.392 1 0 r
.40551 .49809 m
.43557 .52349 L
s
.389 1 0 r
.40551 .49809 m
.43581 .52334 L
s
.4 1 0 r
.40551 .49809 m
.43568 .52303 L
s
.397 1 0 r
.40551 .49809 m
.43557 .52329 L
s
.392 1 0 r
.40551 .49809 m
.43584 .52316 L
s
1 .982 0 r
.40551 .49809 m
.42943 .49569 L
s
1 .99 0 r
.40551 .49809 m
.42963 .49575 L
s
1 .989 0 r
.40551 .49809 m
.42958 .49554 L
s
1 .987 0 r
.40551 .49809 m
.42953 .4954 L
s
1 .997 0 r
.40551 .49809 m
.4298 .49563 L
s
.40551 .49809 m
.42976 .49544 L
s
.563 1 0 r
.40551 .49809 m
.4206 .46632 L
s
.566 1 0 r
.40551 .49809 m
.42075 .46647 L
s
.557 1 0 r
.40551 .49809 m
.42097 .46635 L
s
.558 1 0 r
.40551 .49809 m
.42079 .46628 L
s
.552 1 0 r
.40551 .49809 m
.42074 .46611 L
s
.55 1 0 r
.40551 .49809 m
.42096 .46613 L
s
.645 1 0 r
.40574 .49806 m
.38574 .52452 L
s
.40574 .49806 m
.386 .52472 L
s
.639 1 0 r
.40574 .49806 m
.38574 .52469 L
s
.643 1 0 r
.40574 .49806 m
.38587 .52467 L
s
.652 1 0 r
.40574 .49806 m
.38591 .52442 L
s
.40574 .49806 m
.38604 .52453 L
s
.393 1 0 r
.40574 .49806 m
.43557 .52368 L
s
.398 1 0 r
.40574 .49806 m
.43557 .52349 L
s
.395 1 0 r
.40574 .49806 m
.43581 .52334 L
s
.407 1 0 r
.40574 .49806 m
.43568 .52303 L
s
.404 1 0 r
.40574 .49806 m
.43557 .52329 L
s
.399 1 0 r
.40574 .49806 m
.43584 .52316 L
s
1 .973 0 r
.40574 .49806 m
.42943 .49569 L
s
1 .981 0 r
.40574 .49806 m
.42963 .49575 L
s
1 .98 0 r
.40574 .49806 m
.42958 .49554 L
s
1 .978 0 r
.40574 .49806 m
.42953 .4954 L
s
1 .988 0 r
.40574 .49806 m
.4298 .49563 L
s
1 .987 0 r
.40574 .49806 m
.42976 .49544 L
s
.568 1 0 r
.40574 .49806 m
.4206 .46632 L
s
.571 1 0 r
.40574 .49806 m
.42075 .46647 L
s
.562 1 0 r
.40574 .49806 m
.42097 .46635 L
s
.563 1 0 r
.40574 .49806 m
.42079 .46628 L
s
.558 1 0 r
.40574 .49806 m
.42074 .46611 L
s
.555 1 0 r
.40574 .49806 m
.42096 .46613 L
s
1 .013 0 r
.37407 .50888 m
.37433 .50904 L
s
1 .016 0 r
.37407 .50888 m
.37445 .50885 L
s
1 .02 0 r
.37407 .50888 m
.37443 .50856 L
s
1 .034 0 r
.37407 .50888 m
.37452 .50817 L
s
1 .04 0 r
.37407 .50888 m
.37478 .50821 L
s
1 .38 0 r
.37407 .50888 m
.36528 .50586 L
s
1 .386 0 r
.37407 .50888 m
.3652 .50562 L
s
1 .37 0 r
.37407 .50888 m
.36555 .50582 L
s
1 .377 0 r
.37407 .50888 m
.36545 .50561 L
s
1 .376 0 r
.37407 .50888 m
.36557 .50536 L
s
1 .369 0 r
.37407 .50888 m
.36578 .5053 L
s
1 .797 0 r
.37407 .50888 m
.38574 .52452 L
s
1 .81 0 r
.37407 .50888 m
.386 .52472 L
s
1 .803 0 r
.37407 .50888 m
.38574 .52469 L
s
1 .805 0 r
.37407 .50888 m
.38587 .52467 L
s
1 .798 0 r
.37407 .50888 m
.38591 .52442 L
s
1 .805 0 r
.37407 .50888 m
.38604 .52453 L
s
1 .81 0 r
.37407 .50888 m
.35426 .5091 L
s
1 .823 0 r
.37407 .50888 m
.35392 .5091 L
s
1 .818 0 r
.37407 .50888 m
.35405 .5089 L
s
1 .817 0 r
.37407 .50888 m
.35408 .50913 L
s
1 .814 0 r
.37407 .50888 m
.35415 .50899 L
s
1 .808 0 r
.37407 .50888 m
.35429 .50891 L
s
1 .009 0 r
.37433 .50904 m
.37445 .50885 L
s
1 .02 0 r
.37433 .50904 m
.37443 .50856 L
s
1 .037 0 r
.37433 .50904 m
.37452 .50817 L
s
1 .039 0 r
.37433 .50904 m
.37478 .50821 L
s
1 .392 0 r
.37433 .50904 m
.36528 .50586 L
s
1 .399 0 r
.37433 .50904 m
.3652 .50562 L
s
1 .382 0 r
.37433 .50904 m
.36555 .50582 L
s
1 .389 0 r
.37433 .50904 m
.36545 .50561 L
s
1 .388 0 r
.37433 .50904 m
.36557 .50536 L
s
1 .381 0 r
.37433 .50904 m
.36578 .5053 L
s
1 .786 0 r
.37433 .50904 m
.38574 .52452 L
s
1 .799 0 r
.37433 .50904 m
.386 .52472 L
s
1 .791 0 r
.37433 .50904 m
.38574 .52469 L
s
1 .794 0 r
.37433 .50904 m
.38587 .52467 L
s
1 .786 0 r
.37433 .50904 m
.38591 .52442 L
s
1 .793 0 r
.37433 .50904 m
.38604 .52453 L
s
1 .82 0 r
.37433 .50904 m
.35426 .5091 L
s
1 .834 0 r
.37433 .50904 m
.35392 .5091 L
s
1 .829 0 r
.37433 .50904 m
.35405 .5089 L
s
1 .828 0 r
.37433 .50904 m
.35408 .50913 L
s
1 .825 0 r
.37433 .50904 m
.35415 .50899 L
s
1 .819 0 r
.37433 .50904 m
.35429 .50891 L
s
1 .012 0 r
.37445 .50885 m
.37443 .50856 L
s
1 .028 0 r
.37445 .50885 m
.37452 .50817 L
s
1 .03 0 r
.37445 .50885 m
.37478 .50821 L
s
1 .394 0 r
.37445 .50885 m
.36528 .50586 L
s
1 .4 0 r
.37445 .50885 m
.3652 .50562 L
s
1 .384 0 r
.37445 .50885 m
.36555 .50582 L
s
1 .391 0 r
.37445 .50885 m
.36545 .50561 L
s
1 .39 0 r
.37445 .50885 m
.36557 .50536 L
s
1 .383 0 r
.37445 .50885 m
.36578 .5053 L
s
1 .789 0 r
.37445 .50885 m
.38574 .52452 L
s
1 .802 0 r
.37445 .50885 m
.386 .52472 L
s
1 .795 0 r
.37445 .50885 m
.38574 .52469 L
s
1 .797 0 r
.37445 .50885 m
.38587 .52467 L
s
1 .79 0 r
.37445 .50885 m
.38591 .52442 L
s
1 .796 0 r
.37445 .50885 m
.38604 .52453 L
s
1 .825 0 r
.37445 .50885 m
.35426 .5091 L
s
1 .839 0 r
.37445 .50885 m
.35392 .5091 L
s
1 .834 0 r
.37445 .50885 m
.35405 .5089 L
s
1 .833 0 r
.37445 .50885 m
.35408 .50913 L
s
1 .83 0 r
.37445 .50885 m
.35415 .50899 L
s
1 .824 0 r
.37445 .50885 m
.35429 .50891 L
s
1 .016 0 r
.37443 .50856 m
.37452 .50817 L
s
1 .02 0 r
.37443 .50856 m
.37478 .50821 L
s
1 .39 0 r
.37443 .50856 m
.36528 .50586 L
s
1 .396 0 r
.37443 .50856 m
.3652 .50562 L
s
1 .379 0 r
.37443 .50856 m
.36555 .50582 L
s
1 .386 0 r
.37443 .50856 m
.36545 .50561 L
s
1 .385 0 r
.37443 .50856 m
.36557 .50536 L
s
1 .377 0 r
.37443 .50856 m
.36578 .5053 L
s
1 .799 0 r
.37443 .50856 m
.38574 .52452 L
s
1 .812 0 r
.37443 .50856 m
.386 .52472 L
s
1 .805 0 r
.37443 .50856 m
.38574 .52469 L
s
1 .807 0 r
.37443 .50856 m
.38587 .52467 L
s
1 .8 0 r
.37443 .50856 m
.38591 .52442 L
s
1 .807 0 r
.37443 .50856 m
.38604 .52453 L
s
1 .824 0 r
.37443 .50856 m
.35426 .5091 L
s
1 .838 0 r
.37443 .50856 m
.35392 .5091 L
s
1 .833 0 r
.37443 .50856 m
.35405 .5089 L
s
1 .832 0 r
.37443 .50856 m
.35408 .50913 L
s
1 .829 0 r
.37443 .50856 m
.35415 .50899 L
s
1 .823 0 r
.37443 .50856 m
.35429 .50891 L
s
1 .011 0 r
.37452 .50817 m
.37478 .50821 L
s
1 .389 0 r
.37452 .50817 m
.36528 .50586 L
s
1 .395 0 r
.37452 .50817 m
.3652 .50562 L
s
1 .379 0 r
.37452 .50817 m
.36555 .50582 L
s
1 .385 0 r
.37452 .50817 m
.36545 .50561 L
s
1 .383 0 r
.37452 .50817 m
.36557 .50536 L
s
1 .376 0 r
.37452 .50817 m
.36578 .5053 L
s
1 .81 0 r
.37452 .50817 m
.38574 .52452 L
s
1 .823 0 r
.37452 .50817 m
.386 .52472 L
s
1 .816 0 r
.37452 .50817 m
.38574 .52469 L
s
1 .818 0 r
.37452 .50817 m
.38587 .52467 L
s
1 .811 0 r
.37452 .50817 m
.38591 .52442 L
s
1 .817 0 r
.37452 .50817 m
.38604 .52453 L
s
1 .829 0 r
.37452 .50817 m
.35426 .5091 L
s
1 .842 0 r
.37452 .50817 m
.35392 .5091 L
s
1 .837 0 r
.37452 .50817 m
.35405 .5089 L
s
1 .836 0 r
.37452 .50817 m
.35408 .50913 L
s
1 .833 0 r
.37452 .50817 m
.35415 .50899 L
s
1 .827 0 r
.37452 .50817 m
.35429 .50891 L
s
1 .4 0 r
.37478 .50821 m
.36528 .50586 L
s
1 .406 0 r
.37478 .50821 m
.3652 .50562 L
s
1 .39 0 r
.37478 .50821 m
.36555 .50582 L
s
1 .396 0 r
.37478 .50821 m
.36545 .50561 L
s
1 .394 0 r
.37478 .50821 m
.36557 .50536 L
s
1 .387 0 r
.37478 .50821 m
.36578 .5053 L
s
1 .803 0 r
.37478 .50821 m
.38574 .52452 L
s
1 .816 0 r
.37478 .50821 m
.386 .52472 L
s
1 .809 0 r
.37478 .50821 m
.38574 .52469 L
s
1 .811 0 r
.37478 .50821 m
.38587 .52467 L
s
1 .803 0 r
.37478 .50821 m
.38591 .52442 L
s
1 .81 0 r
.37478 .50821 m
.38604 .52453 L
s
1 .84 0 r
.37478 .50821 m
.35426 .5091 L
s
1 .853 0 r
.37478 .50821 m
.35392 .5091 L
s
1 .848 0 r
.37478 .50821 m
.35405 .5089 L
s
1 .847 0 r
.37478 .50821 m
.35408 .50913 L
s
1 .844 0 r
.37478 .50821 m
.35415 .50899 L
s
1 .838 0 r
.37478 .50821 m
.35429 .50891 L
s
1 .048 0 r
.38708 .58674 m
.38643 .58772 L
s
1 .031 0 r
.38708 .58674 m
.38685 .58746 L
s
1 .056 0 r
.38708 .58674 m
.38663 .58802 L
s
1 .04 0 r
.38708 .58674 m
.38699 .58772 L
s
1 .026 0 r
.38708 .58674 m
.38667 .58723 L
s
1 .566 0 r
.38708 .58674 m
.4009 .58763 L
s
1 .556 0 r
.38708 .58674 m
.40065 .58782 L
s
.38708 .58674 m
.40062 .58818 L
s
1 .57 0 r
.38708 .58674 m
.401 .58788 L
s
1 .563 0 r
.38708 .58674 m
.4008 .58795 L
s
1 .565 0 r
.38708 .58674 m
.40084 .5882 L
s
1 .669 0 r
.38708 .58674 m
.40108 .59525 L
s
1 .66 0 r
.38708 .58674 m
.40077 .59533 L
s
1 .675 0 r
.38708 .58674 m
.40098 .59568 L
s
1 .663 0 r
.38708 .58674 m
.40108 .59497 L
s
1 .653 0 r
.38708 .58674 m
.40078 .59495 L
s
1 .678 0 r
.38708 .58674 m
.40134 .59524 L
s
1 .733 0 r
.38708 .58674 m
.3769 .57198 L
s
1 .732 0 r
.38708 .58674 m
.37673 .57211 L
s
1 .741 0 r
.38708 .58674 m
.37697 .57167 L
s
1 .742 0 r
.38708 .58674 m
.3767 .57183 L
s
1 .738 0 r
.38708 .58674 m
.3766 .57202 L
s
.38708 .58674 m
.37685 .57186 L
s
1 .02 0 r
.38643 .58772 m
.38685 .58746 L
s
1 .015 0 r
.38643 .58772 m
.38663 .58802 L
s
1 .023 0 r
.38643 .58772 m
.38699 .58772 L
s
1 .022 0 r
.38643 .58772 m
.38667 .58723 L
s
1 .591 0 r
.38643 .58772 m
.4009 .58763 L
s
1 .581 0 r
.38643 .58772 m
.40065 .58782 L
s
1 .58 0 r
.38643 .58772 m
.40062 .58818 L
s
1 .595 0 r
.38643 .58772 m
.401 .58788 L
s
1 .587 0 r
.38643 .58772 m
.4008 .58795 L
s
1 .589 0 r
.38643 .58772 m
.40084 .5882 L
s
1 .673 0 r
.38643 .58772 m
.40108 .59525 L
s
1 .663 0 r
.38643 .58772 m
.40077 .59533 L
s
1 .678 0 r
.38643 .58772 m
.40098 .59568 L
s
1 .668 0 r
.38643 .58772 m
.40108 .59497 L
s
1 .657 0 r
.38643 .58772 m
.40078 .59495 L
s
1 .682 0 r
.38643 .58772 m
.40134 .59524 L
s
1 .752 0 r
.38643 .58772 m
.3769 .57198 L
s
1 .751 0 r
.38643 .58772 m
.37673 .57211 L
s
1 .761 0 r
.38643 .58772 m
.37697 .57167 L
s
.38643 .58772 m
.3767 .57183 L
s
1 .757 0 r
.38643 .58772 m
.3766 .57202 L
s
.38643 .58772 m
.37685 .57186 L
s
1 .025 0 r
.38685 .58746 m
.38663 .58802 L
s
1 .012 0 r
.38685 .58746 m
.38699 .58772 L
s
.38685 .58746 m
.38667 .58723 L
s
1 .574 0 r
.38685 .58746 m
.4009 .58763 L
s
1 .564 0 r
.38685 .58746 m
.40065 .58782 L
s
1 .563 0 r
.38685 .58746 m
.40062 .58818 L
s
1 .578 0 r
.38685 .58746 m
.401 .58788 L
s
1 .57 0 r
.38685 .58746 m
.4008 .58795 L
s
1 .572 0 r
.38685 .58746 m
.40084 .5882 L
s
1 .663 0 r
.38685 .58746 m
.40108 .59525 L
s
1 .653 0 r
.38685 .58746 m
.40077 .59533 L
s
1 .668 0 r
.38685 .58746 m
.40098 .59568 L
s
1 .657 0 r
.38685 .58746 m
.40108 .59497 L
s
1 .646 0 r
.38685 .58746 m
.40078 .59495 L
s
1 .672 0 r
.38685 .58746 m
.40134 .59524 L
s
1 .752 0 r
.38685 .58746 m
.3769 .57198 L
s
.38685 .58746 m
.37673 .57211 L
s
1 .761 0 r
.38685 .58746 m
.37697 .57167 L
s
.38685 .58746 m
.3767 .57183 L
s
1 .757 0 r
.38685 .58746 m
.3766 .57202 L
s
.38685 .58746 m
.37685 .57186 L
s
1 .019 0 r
.38663 .58802 m
.38699 .58772 L
s
1 .032 0 r
.38663 .58802 m
.38667 .58723 L
s
1 .583 0 r
.38663 .58802 m
.4009 .58763 L
s
1 .573 0 r
.38663 .58802 m
.40065 .58782 L
s
1 .572 0 r
.38663 .58802 m
.40062 .58818 L
s
1 .587 0 r
.38663 .58802 m
.401 .58788 L
s
1 .579 0 r
.38663 .58802 m
.4008 .58795 L
s
1 .581 0 r
.38663 .58802 m
.40084 .5882 L
s
1 .66 0 r
.38663 .58802 m
.40108 .59525 L
s
1 .651 0 r
.38663 .58802 m
.40077 .59533 L
s
1 .665 0 r
.38663 .58802 m
.40098 .59568 L
s
1 .655 0 r
.38663 .58802 m
.40108 .59497 L
s
1 .644 0 r
.38663 .58802 m
.40078 .59495 L
s
1 .67 0 r
.38663 .58802 m
.40134 .59524 L
s
1 .766 0 r
.38663 .58802 m
.3769 .57198 L
s
.38663 .58802 m
.37673 .57211 L
s
1 .776 0 r
.38663 .58802 m
.37697 .57167 L
s
.38663 .58802 m
.3767 .57183 L
s
1 .771 0 r
.38663 .58802 m
.3766 .57202 L
s
1 .772 0 r
.38663 .58802 m
.37685 .57186 L
s
1 .024 0 r
.38699 .58772 m
.38667 .58723 L
s
1 .568 0 r
.38699 .58772 m
.4009 .58763 L
s
1 .558 0 r
.38699 .58772 m
.40065 .58782 L
s
1 .557 0 r
.38699 .58772 m
.40062 .58818 L
s
1 .572 0 r
.38699 .58772 m
.401 .58788 L
s
1 .564 0 r
.38699 .58772 m
.4008 .58795 L
s
1 .566 0 r
.38699 .58772 m
.40084 .5882 L
s
1 .653 0 r
.38699 .58772 m
.40108 .59525 L
s
1 .643 0 r
.38699 .58772 m
.40077 .59533 L
s
1 .658 0 r
.38699 .58772 m
.40098 .59568 L
s
1 .647 0 r
.38699 .58772 m
.40108 .59497 L
s
1 .636 0 r
.38699 .58772 m
.40078 .59495 L
s
1 .662 0 r
.38699 .58772 m
.40134 .59524 L
s
1 .764 0 r
.38699 .58772 m
.3769 .57198 L
s
1 .763 0 r
.38699 .58772 m
.37673 .57211 L
s
1 .773 0 r
.38699 .58772 m
.37697 .57167 L
s
.38699 .58772 m
.3767 .57183 L
s
1 .769 0 r
.38699 .58772 m
.3766 .57202 L
s
.38699 .58772 m
.37685 .57186 L
s
1 .582 0 r
.38667 .58723 m
.4009 .58763 L
s
1 .572 0 r
.38667 .58723 m
.40065 .58782 L
s
1 .571 0 r
.38667 .58723 m
.40062 .58818 L
s
1 .586 0 r
.38667 .58723 m
.401 .58788 L
s
1 .578 0 r
.38667 .58723 m
.4008 .58795 L
s
1 .58 0 r
.38667 .58723 m
.40084 .5882 L
s
1 .674 0 r
.38667 .58723 m
.40108 .59525 L
s
1 .665 0 r
.38667 .58723 m
.40077 .59533 L
s
1 .679 0 r
.38667 .58723 m
.40098 .59568 L
s
1 .668 0 r
.38667 .58723 m
.40108 .59497 L
s
1 .657 0 r
.38667 .58723 m
.40078 .59495 L
s
1 .683 0 r
.38667 .58723 m
.40134 .59524 L
s
1 .74 0 r
.38667 .58723 m
.3769 .57198 L
s
1 .739 0 r
.38667 .58723 m
.37673 .57211 L
s
1 .749 0 r
.38667 .58723 m
.37697 .57167 L
s
.38667 .58723 m
.3767 .57183 L
s
1 .745 0 r
.38667 .58723 m
.3766 .57202 L
s
.38667 .58723 m
.37685 .57186 L
s
1 .017 0 r
.42446 .57539 m
.42406 .5753 L
s
1 .014 0 r
.42446 .57539 m
.4242 .57561 L
s
1 .006 0 r
.42446 .57539 m
.42432 .57531 L
s
.42446 .57539 m
.42445 .57554 L
s
1 .011 0 r
.42446 .57539 m
.42419 .57535 L
s
.915 1 0 r
.42446 .57539 m
.4009 .58763 L
s
.902 1 0 r
.42446 .57539 m
.40065 .58782 L
s
.895 1 0 r
.42446 .57539 m
.40062 .58818 L
s
.914 1 0 r
.42446 .57539 m
.401 .58788 L
s
.906 1 0 r
.42446 .57539 m
.4008 .58795 L
s
.902 1 0 r
.42446 .57539 m
.40084 .5882 L
s
1 .81 0 r
.42446 .57539 m
.40475 .57315 L
s
1 .825 0 r
.42446 .57539 m
.40443 .57281 L
s
1 .824 0 r
.42446 .57539 m
.40441 .57323 L
s
1 .813 0 r
.42446 .57539 m
.40479 .57246 L
s
1 .821 0 r
.42446 .57539 m
.40451 .57303 L
s
1 .812 0 r
.42446 .57539 m
.40473 .5729 L
s
.959 1 0 r
.42446 .57539 m
.41831 .55065 L
s
.951 1 0 r
.42446 .57539 m
.41841 .55043 L
s
.949 1 0 r
.42446 .57539 m
.41821 .55044 L
s
.965 1 0 r
.42446 .57539 m
.41842 .55078 L
s
.962 1 0 r
.42446 .57539 m
.4182 .55076 L
s
.959 1 0 r
.42446 .57539 m
.41805 .55072 L
s
.51 1 0 r
.42446 .57539 m
.3952 .55361 L
s
.511 1 0 r
.42446 .57539 m
.39535 .55348 L
s
.503 1 0 r
.42446 .57539 m
.39508 .55349 L
s
.498 1 0 r
.42446 .57539 m
.39504 .55332 L
s
.508 1 0 r
.42446 .57539 m
.39539 .55328 L
s
.501 1 0 r
.42446 .57539 m
.39521 .55323 L
s
.451 1 0 r
.42446 .57539 m
.45097 .60249 L
s
.455 1 0 r
.42446 .57539 m
.45086 .60244 L
s
.462 1 0 r
.42446 .57539 m
.4508 .60227 L
s
.459 1 0 r
.42446 .57539 m
.45066 .60252 L
s
.454 1 0 r
.42446 .57539 m
.4508 .60253 L
s
.462 1 0 r
.42446 .57539 m
.45069 .60239 L
s
.735 1 0 r
.42446 .57539 m
.45541 .57521 L
s
.744 1 0 r
.42446 .57539 m
.45521 .5754 L
s
.74 1 0 r
.42446 .57539 m
.4553 .57529 L
s
.749 1 0 r
.42446 .57539 m
.45508 .57527 L
s
.744 1 0 r
.42446 .57539 m
.45519 .57512 L
s
.74 1 0 r
.42446 .57539 m
.4553 .57486 L
s
.625 1 0 r
.42446 .57539 m
.44612 .54964 L
s
.634 1 0 r
.42446 .57539 m
.44607 .54987 L
s
.628 1 0 r
.42446 .57539 m
.44591 .54956 L
s
.64 1 0 r
.42446 .57539 m
.4459 .54994 L
s
.638 1 0 r
.42446 .57539 m
.44581 .54979 L
s
.62 1 0 r
.42446 .57539 m
.44606 .54943 L
s
1 .014 0 r
.42406 .5753 m
.4242 .57561 L
s
1 .011 0 r
.42406 .5753 m
.42432 .57531 L
s
1 .019 0 r
.42406 .5753 m
.42445 .57554 L
s
1 .006 0 r
.42406 .5753 m
.42419 .57535 L
s
.928 1 0 r
.42406 .5753 m
.4009 .58763 L
s
.915 1 0 r
.42406 .5753 m
.40065 .58782 L
s
.907 1 0 r
.42406 .5753 m
.40062 .58818 L
s
.927 1 0 r
.42406 .5753 m
.401 .58788 L
s
.918 1 0 r
.42406 .5753 m
.4008 .58795 L
s
.915 1 0 r
.42406 .5753 m
.40084 .5882 L
s
1 .794 0 r
.42406 .5753 m
.40475 .57315 L
s
1 .809 0 r
.42406 .5753 m
.40443 .57281 L
s
1 .808 0 r
.42406 .5753 m
.40441 .57323 L
s
1 .796 0 r
.42406 .5753 m
.40479 .57246 L
s
1 .804 0 r
.42406 .5753 m
.40451 .57303 L
s
1 .796 0 r
.42406 .5753 m
.40473 .5729 L
s
.966 1 0 r
.42406 .5753 m
.41831 .55065 L
s
.958 1 0 r
.42406 .5753 m
.41841 .55043 L
s
.956 1 0 r
.42406 .5753 m
.41821 .55044 L
s
.972 1 0 r
.42406 .5753 m
.41842 .55078 L
s
.969 1 0 r
.42406 .5753 m
.4182 .55076 L
s
.966 1 0 r
.42406 .5753 m
.41805 .55072 L
s
.525 1 0 r
.42406 .5753 m
.3952 .55361 L
s
.526 1 0 r
.42406 .5753 m
.39535 .55348 L
s
.518 1 0 r
.42406 .5753 m
.39508 .55349 L
s
.513 1 0 r
.42406 .5753 m
.39504 .55332 L
s
.523 1 0 r
.42406 .5753 m
.39539 .55328 L
s
.516 1 0 r
.42406 .5753 m
.39521 .55323 L
s
.437 1 0 r
.42406 .5753 m
.45097 .60249 L
s
.441 1 0 r
.42406 .5753 m
.45086 .60244 L
s
.448 1 0 r
.42406 .5753 m
.4508 .60227 L
s
.445 1 0 r
.42406 .5753 m
.45066 .60252 L
s
.441 1 0 r
.42406 .5753 m
.4508 .60253 L
s
.448 1 0 r
.42406 .5753 m
.45069 .60239 L
s
.719 1 0 r
.42406 .5753 m
.45541 .57521 L
s
.727 1 0 r
.42406 .5753 m
.45521 .5754 L
s
.723 1 0 r
.42406 .5753 m
.4553 .57529 L
s
.733 1 0 r
.42406 .5753 m
.45508 .57527 L
s
.728 1 0 r
.42406 .5753 m
.45519 .57512 L
s
.723 1 0 r
.42406 .5753 m
.4553 .57486 L
s
.617 1 0 r
.42406 .5753 m
.44612 .54964 L
s
.626 1 0 r
.42406 .5753 m
.44607 .54987 L
s
.62 1 0 r
.42406 .5753 m
.44591 .54956 L
s
.632 1 0 r
.42406 .5753 m
.4459 .54994 L
s
.63 1 0 r
.42406 .5753 m
.44581 .54979 L
s
.612 1 0 r
.42406 .5753 m
.44606 .54943 L
s
1 .013 0 r
.4242 .57561 m
.42432 .57531 L
s
1 .011 0 r
.4242 .57561 m
.42445 .57554 L
s
.4242 .57561 m
.42419 .57535 L
s
.929 1 0 r
.4242 .57561 m
.4009 .58763 L
s
.916 1 0 r
.4242 .57561 m
.40065 .58782 L
s
.908 1 0 r
.4242 .57561 m
.40062 .58818 L
s
.928 1 0 r
.4242 .57561 m
.401 .58788 L
s
.919 1 0 r
.4242 .57561 m
.4008 .58795 L
s
.916 1 0 r
.4242 .57561 m
.40084 .5882 L
s
1 .801 0 r
.4242 .57561 m
.40475 .57315 L
s
1 .816 0 r
.4242 .57561 m
.40443 .57281 L
s
1 .815 0 r
.4242 .57561 m
.40441 .57323 L
s
1 .804 0 r
.4242 .57561 m
.40479 .57246 L
s
1 .811 0 r
.4242 .57561 m
.40451 .57303 L
s
1 .803 0 r
.4242 .57561 m
.40473 .5729 L
s
.952 1 0 r
.4242 .57561 m
.41831 .55065 L
s
.944 1 0 r
.4242 .57561 m
.41841 .55043 L
s
.943 1 0 r
.4242 .57561 m
.41821 .55044 L
s
.958 1 0 r
.4242 .57561 m
.41842 .55078 L
s
.955 1 0 r
.4242 .57561 m
.4182 .55076 L
s
.952 1 0 r
.4242 .57561 m
.41805 .55072 L
s
.513 1 0 r
.4242 .57561 m
.3952 .55361 L
s
.514 1 0 r
.4242 .57561 m
.39535 .55348 L
s
.506 1 0 r
.4242 .57561 m
.39508 .55349 L
s
.5 1 0 r
.4242 .57561 m
.39504 .55332 L
s
.511 1 0 r
.4242 .57561 m
.39539 .55328 L
s
.504 1 0 r
.4242 .57561 m
.39521 .55323 L
s
.45 1 0 r
.4242 .57561 m
.45097 .60249 L
s
.454 1 0 r
.4242 .57561 m
.45086 .60244 L
s
.461 1 0 r
.4242 .57561 m
.4508 .60227 L
s
.458 1 0 r
.4242 .57561 m
.45066 .60252 L
s
.454 1 0 r
.4242 .57561 m
.4508 .60253 L
s
.461 1 0 r
.4242 .57561 m
.45069 .60239 L
s
.724 1 0 r
.4242 .57561 m
.45541 .57521 L
s
.733 1 0 r
.4242 .57561 m
.45521 .5754 L
s
.729 1 0 r
.4242 .57561 m
.4553 .57529 L
s
.738 1 0 r
.4242 .57561 m
.45508 .57527 L
s
.733 1 0 r
.4242 .57561 m
.45519 .57512 L
s
.729 1 0 r
.4242 .57561 m
.4553 .57486 L
s
.611 1 0 r
.4242 .57561 m
.44612 .54964 L
s
.62 1 0 r
.4242 .57561 m
.44607 .54987 L
s
.614 1 0 r
.4242 .57561 m
.44591 .54956 L
s
.626 1 0 r
.4242 .57561 m
.4459 .54994 L
s
.624 1 0 r
.4242 .57561 m
.44581 .54979 L
s
.606 1 0 r
.4242 .57561 m
.44606 .54943 L
s
1 .011 0 r
.42432 .57531 m
.42445 .57554 L
s
1 .006 0 r
.42432 .57531 m
.42419 .57535 L
s
.918 1 0 r
.42432 .57531 m
.4009 .58763 L
s
.906 1 0 r
.42432 .57531 m
.40065 .58782 L
s
.898 1 0 r
.42432 .57531 m
.40062 .58818 L
s
.917 1 0 r
.42432 .57531 m
.401 .58788 L
s
.909 1 0 r
.42432 .57531 m
.4008 .58795 L
s
.905 1 0 r
.42432 .57531 m
.40084 .5882 L
s
1 .804 0 r
.42432 .57531 m
.40475 .57315 L
s
1 .819 0 r
.42432 .57531 m
.40443 .57281 L
s
1 .818 0 r
.42432 .57531 m
.40441 .57323 L
s
1 .807 0 r
.42432 .57531 m
.40479 .57246 L
s
1 .815 0 r
.42432 .57531 m
.40451 .57303 L
s
1 .807 0 r
.42432 .57531 m
.40473 .5729 L
s
.963 1 0 r
.42432 .57531 m
.41831 .55065 L
s
.955 1 0 r
.42432 .57531 m
.41841 .55043 L
s
.954 1 0 r
.42432 .57531 m
.41821 .55044 L
s
.969 1 0 r
.42432 .57531 m
.41842 .55078 L
s
.966 1 0 r
.42432 .57531 m
.4182 .55076 L
s
.963 1 0 r
.42432 .57531 m
.41805 .55072 L
s
.516 1 0 r
.42432 .57531 m
.3952 .55361 L
s
.518 1 0 r
.42432 .57531 m
.39535 .55348 L
s
.509 1 0 r
.42432 .57531 m
.39508 .55349 L
s
.504 1 0 r
.42432 .57531 m
.39504 .55332 L
s
.514 1 0 r
.42432 .57531 m
.39539 .55328 L
s
.507 1 0 r
.42432 .57531 m
.39521 .55323 L
s
.445 1 0 r
.42432 .57531 m
.45097 .60249 L
s
.449 1 0 r
.42432 .57531 m
.45086 .60244 L
s
.456 1 0 r
.42432 .57531 m
.4508 .60227 L
s
.453 1 0 r
.42432 .57531 m
.45066 .60252 L
s
.448 1 0 r
.42432 .57531 m
.4508 .60253 L
s
.456 1 0 r
.42432 .57531 m
.45069 .60239 L
s
.73 1 0 r
.42432 .57531 m
.45541 .57521 L
s
.738 1 0 r
.42432 .57531 m
.45521 .5754 L
s
.734 1 0 r
.42432 .57531 m
.4553 .57529 L
s
.743 1 0 r
.42432 .57531 m
.45508 .57527 L
s
.739 1 0 r
.42432 .57531 m
.45519 .57512 L
s
.734 1 0 r
.42432 .57531 m
.4553 .57486 L
s
.624 1 0 r
.42432 .57531 m
.44612 .54964 L
s
.633 1 0 r
.42432 .57531 m
.44607 .54987 L
s
.627 1 0 r
.42432 .57531 m
.44591 .54956 L
s
.639 1 0 r
.42432 .57531 m
.4459 .54994 L
s
.637 1 0 r
.42432 .57531 m
.44581 .54979 L
s
.619 1 0 r
.42432 .57531 m
.44606 .54943 L
s
1 .013 0 r
.42445 .57554 m
.42419 .57535 L
s
.918 1 0 r
.42445 .57554 m
.4009 .58763 L
s
.906 1 0 r
.42445 .57554 m
.40065 .58782 L
s
.898 1 0 r
.42445 .57554 m
.40062 .58818 L
s
.917 1 0 r
.42445 .57554 m
.401 .58788 L
s
.909 1 0 r
.42445 .57554 m
.4008 .58795 L
s
.906 1 0 r
.42445 .57554 m
.40084 .5882 L
s
1 .81 0 r
.42445 .57554 m
.40475 .57315 L
s
1 .825 0 r
.42445 .57554 m
.40443 .57281 L
s
1 .824 0 r
.42445 .57554 m
.40441 .57323 L
s
1 .813 0 r
.42445 .57554 m
.40479 .57246 L
s
1 .821 0 r
.42445 .57554 m
.40451 .57303 L
s
1 .813 0 r
.42445 .57554 m
.40473 .5729 L
s
.953 1 0 r
.42445 .57554 m
.41831 .55065 L
s
.945 1 0 r
.42445 .57554 m
.41841 .55043 L
s
.943 1 0 r
.42445 .57554 m
.41821 .55044 L
s
.959 1 0 r
.42445 .57554 m
.41842 .55078 L
s
.956 1 0 r
.42445 .57554 m
.4182 .55076 L
s
.953 1 0 r
.42445 .57554 m
.41805 .55072 L
s
.507 1 0 r
.42445 .57554 m
.3952 .55361 L
s
.508 1 0 r
.42445 .57554 m
.39535 .55348 L
s
.499 1 0 r
.42445 .57554 m
.39508 .55349 L
s
.494 1 0 r
.42445 .57554 m
.39504 .55332 L
s
.505 1 0 r
.42445 .57554 m
.39539 .55328 L
s
.497 1 0 r
.42445 .57554 m
.39521 .55323 L
s
.455 1 0 r
.42445 .57554 m
.45097 .60249 L
s
.459 1 0 r
.42445 .57554 m
.45086 .60244 L
s
.466 1 0 r
.42445 .57554 m
.4508 .60227 L
s
.463 1 0 r
.42445 .57554 m
.45066 .60252 L
s
.459 1 0 r
.42445 .57554 m
.4508 .60253 L
s
.466 1 0 r
.42445 .57554 m
.45069 .60239 L
s
.735 1 0 r
.42445 .57554 m
.45541 .57521 L
s
.743 1 0 r
.42445 .57554 m
.45521 .5754 L
s
.739 1 0 r
.42445 .57554 m
.4553 .57529 L
s
.748 1 0 r
.42445 .57554 m
.45508 .57527 L
s
.743 1 0 r
.42445 .57554 m
.45519 .57512 L
s
.739 1 0 r
.42445 .57554 m
.4553 .57486 L
s
.62 1 0 r
.42445 .57554 m
.44612 .54964 L
s
.629 1 0 r
.42445 .57554 m
.44607 .54987 L
s
.623 1 0 r
.42445 .57554 m
.44591 .54956 L
s
.635 1 0 r
.42445 .57554 m
.4459 .54994 L
s
.633 1 0 r
.42445 .57554 m
.44581 .54979 L
s
.615 1 0 r
.42445 .57554 m
.44606 .54943 L
s
.924 1 0 r
.42419 .57535 m
.4009 .58763 L
s
.911 1 0 r
.42419 .57535 m
.40065 .58782 L
s
.903 1 0 r
.42419 .57535 m
.40062 .58818 L
s
.923 1 0 r
.42419 .57535 m
.401 .58788 L
s
.914 1 0 r
.42419 .57535 m
.4008 .58795 L
s
.911 1 0 r
.42419 .57535 m
.40084 .5882 L
s
1 .799 0 r
.42419 .57535 m
.40475 .57315 L
s
1 .814 0 r
.42419 .57535 m
.40443 .57281 L
s
1 .813 0 r
.42419 .57535 m
.40441 .57323 L
s
1 .802 0 r
.42419 .57535 m
.40479 .57246 L
s
1 .81 0 r
.42419 .57535 m
.40451 .57303 L
s
1 .801 0 r
.42419 .57535 m
.40473 .5729 L
s
.963 1 0 r
.42419 .57535 m
.41831 .55065 L
s
.955 1 0 r
.42419 .57535 m
.41841 .55043 L
s
.953 1 0 r
.42419 .57535 m
.41821 .55044 L
s
.969 1 0 r
.42419 .57535 m
.41842 .55078 L
s
.966 1 0 r
.42419 .57535 m
.4182 .55076 L
s
.963 1 0 r
.42419 .57535 m
.41805 .55072 L
s
.52 1 0 r
.42419 .57535 m
.3952 .55361 L
s
.521 1 0 r
.42419 .57535 m
.39535 .55348 L
s
.512 1 0 r
.42419 .57535 m
.39508 .55349 L
s
.507 1 0 r
.42419 .57535 m
.39504 .55332 L
s
.518 1 0 r
.42419 .57535 m
.39539 .55328 L
s
.51 1 0 r
.42419 .57535 m
.39521 .55323 L
s
.442 1 0 r
.42419 .57535 m
.45097 .60249 L
s
.446 1 0 r
.42419 .57535 m
.45086 .60244 L
s
.453 1 0 r
.42419 .57535 m
.4508 .60227 L
s
.45 1 0 r
.42419 .57535 m
.45066 .60252 L
s
.446 1 0 r
.42419 .57535 m
.4508 .60253 L
s
.453 1 0 r
.42419 .57535 m
.45069 .60239 L
s
.724 1 0 r
.42419 .57535 m
.45541 .57521 L
s
.733 1 0 r
.42419 .57535 m
.45521 .5754 L
s
.729 1 0 r
.42419 .57535 m
.4553 .57529 L
s
.738 1 0 r
.42419 .57535 m
.45508 .57527 L
s
.733 1 0 r
.42419 .57535 m
.45519 .57512 L
s
.729 1 0 r
.42419 .57535 m
.4553 .57486 L
s
.619 1 0 r
.42419 .57535 m
.44612 .54964 L
s
.628 1 0 r
.42419 .57535 m
.44607 .54987 L
s
.623 1 0 r
.42419 .57535 m
.44591 .54956 L
s
.635 1 0 r
.42419 .57535 m
.4459 .54994 L
s
.632 1 0 r
.42419 .57535 m
.44581 .54979 L
s
.614 1 0 r
.42419 .57535 m
.44606 .54943 L
s
1 .02 0 r
.37124 .54795 m
.37116 .54746 L
s
1 .015 0 r
.37124 .54795 m
.37087 .54799 L
s
1 .026 0 r
.37124 .54795 m
.37183 .5477 L
s
1 .019 0 r
.37124 .54795 m
.37141 .54751 L
s
1 .02 0 r
.37124 .54795 m
.3716 .54764 L
s
1 .345 0 r
.37124 .54795 m
.36379 .54397 L
s
1 .331 0 r
.37124 .54795 m
.3641 .54414 L
s
1 .338 0 r
.37124 .54795 m
.36389 .54414 L
s
1 .34 0 r
.37124 .54795 m
.36404 .54375 L
s
1 .338 0 r
.37124 .54795 m
.36399 .54399 L
s
1 .333 0 r
.37124 .54795 m
.36421 .54385 L
s
1 .564 0 r
.37124 .54795 m
.37268 .56169 L
s
1 .556 0 r
.37124 .54795 m
.373 .56144 L
s
1 .563 0 r
.37124 .54795 m
.37326 .56159 L
s
1 .547 0 r
.37124 .54795 m
.37278 .56124 L
s
1 .552 0 r
.37124 .54795 m
.37348 .56128 L
s
1 .546 0 r
.37124 .54795 m
.37317 .56117 L
s
.991 1 0 r
.37124 .54795 m
.3769 .57198 L
s
.988 1 0 r
.37124 .54795 m
.37673 .57211 L
s
1 .997 0 r
.37124 .54795 m
.37697 .57167 L
s
.999 1 0 r
.37124 .54795 m
.3767 .57183 L
s
.992 1 0 r
.37124 .54795 m
.3766 .57202 L
s
.997 1 0 r
.37124 .54795 m
.37685 .57186 L
s
1 .025 0 r
.37116 .54746 m
.37087 .54799 L
s
1 .029 0 r
.37116 .54746 m
.37183 .5477 L
s
1 .01 0 r
.37116 .54746 m
.37141 .54751 L
s
1 .02 0 r
.37116 .54746 m
.3716 .54764 L
s
1 .333 0 r
.37116 .54746 m
.36379 .54397 L
s
1 .319 0 r
.37116 .54746 m
.3641 .54414 L
s
1 .326 0 r
.37116 .54746 m
.36389 .54414 L
s
1 .328 0 r
.37116 .54746 m
.36404 .54375 L
s
1 .325 0 r
.37116 .54746 m
.36399 .54399 L
s
1 .32 0 r
.37116 .54746 m
.36421 .54385 L
s
1 .585 0 r
.37116 .54746 m
.37268 .56169 L
s
1 .576 0 r
.37116 .54746 m
.373 .56144 L
s
1 .584 0 r
.37116 .54746 m
.37326 .56159 L
s
1 .567 0 r
.37116 .54746 m
.37278 .56124 L
s
1 .573 0 r
.37116 .54746 m
.37348 .56128 L
s
1 .566 0 r
.37116 .54746 m
.37317 .56117 L
s
.971 1 0 r
.37116 .54746 m
.3769 .57198 L
s
.968 1 0 r
.37116 .54746 m
.37673 .57211 L
s
.983 1 0 r
.37116 .54746 m
.37697 .57167 L
s
.979 1 0 r
.37116 .54746 m
.3767 .57183 L
s
.972 1 0 r
.37116 .54746 m
.3766 .57202 L
s
.976 1 0 r
.37116 .54746 m
.37685 .57186 L
s
1 .041 0 r
.37087 .54799 m
.37183 .5477 L
s
1 .03 0 r
.37087 .54799 m
.37141 .54751 L
s
1 .033 0 r
.37087 .54799 m
.3716 .54764 L
s
1 .333 0 r
.37087 .54799 m
.36379 .54397 L
s
1 .318 0 r
.37087 .54799 m
.3641 .54414 L
s
1 .326 0 r
.37087 .54799 m
.36389 .54414 L
s
1 .329 0 r
.37087 .54799 m
.36404 .54375 L
s
1 .325 0 r
.37087 .54799 m
.36399 .54399 L
s
1 .321 0 r
.37087 .54799 m
.36421 .54385 L
s
1 .564 0 r
.37087 .54799 m
.37268 .56169 L
s
1 .556 0 r
.37087 .54799 m
.373 .56144 L
s
1 .564 0 r
.37087 .54799 m
.37326 .56159 L
s
1 .547 0 r
.37087 .54799 m
.37278 .56124 L
s
1 .553 0 r
.37087 .54799 m
.37348 .56128 L
s
1 .546 0 r
.37087 .54799 m
.37317 .56117 L
s
.989 1 0 r
.37087 .54799 m
.3769 .57198 L
s
.986 1 0 r
.37087 .54799 m
.37673 .57211 L
s
1 .999 0 r
.37087 .54799 m
.37697 .57167 L
s
.997 1 0 r
.37087 .54799 m
.3767 .57183 L
s
.991 1 0 r
.37087 .54799 m
.3766 .57202 L
s
.995 1 0 r
.37087 .54799 m
.37685 .57186 L
s
1 .019 0 r
.37183 .5477 m
.37141 .54751 L
s
1 .01 0 r
.37183 .5477 m
.3716 .54764 L
s
1 .362 0 r
.37183 .5477 m
.36379 .54397 L
s
1 .348 0 r
.37183 .5477 m
.3641 .54414 L
s
1 .356 0 r
.37183 .5477 m
.36389 .54414 L
s
1 .357 0 r
.37183 .5477 m
.36404 .54375 L
s
1 .355 0 r
.37183 .5477 m
.36399 .54399 L
s
1 .349 0 r
.37183 .5477 m
.36421 .54385 L
s
1 .572 0 r
.37183 .5477 m
.37268 .56169 L
s
1 .563 0 r
.37183 .5477 m
.373 .56144 L
s
1 .57 0 r
.37183 .5477 m
.37326 .56159 L
s
1 .555 0 r
.37183 .5477 m
.37278 .56124 L
s
1 .559 0 r
.37183 .5477 m
.37348 .56128 L
s
1 .553 0 r
.37183 .5477 m
.37317 .56117 L
s
.987 1 0 r
.37183 .5477 m
.3769 .57198 L
s
.983 1 0 r
.37183 .5477 m
.37673 .57211 L
s
.998 1 0 r
.37183 .5477 m
.37697 .57167 L
s
.994 1 0 r
.37183 .5477 m
.3767 .57183 L
s
.987 1 0 r
.37183 .5477 m
.3766 .57202 L
s
.992 1 0 r
.37183 .5477 m
.37685 .57186 L
s
1 .01 0 r
.37141 .54751 m
.3716 .54764 L
s
1 .343 0 r
.37141 .54751 m
.36379 .54397 L
s
1 .329 0 r
.37141 .54751 m
.3641 .54414 L
s
1 .337 0 r
.37141 .54751 m
.36389 .54414 L
s
1 .338 0 r
.37141 .54751 m
.36404 .54375 L
s
1 .335 0 r
.37141 .54751 m
.36399 .54399 L
s
1 .33 0 r
.37141 .54751 m
.36421 .54385 L
s
1 .582 0 r
.37141 .54751 m
.37268 .56169 L
s
1 .573 0 r
.37141 .54751 m
.373 .56144 L
s
1 .58 0 r
.37141 .54751 m
.37326 .56159 L
s
1 .564 0 r
.37141 .54751 m
.37278 .56124 L
s
1 .569 0 r
.37141 .54751 m
.37348 .56128 L
s
1 .563 0 r
.37141 .54751 m
.37317 .56117 L
s
.975 1 0 r
.37141 .54751 m
.3769 .57198 L
s
.972 1 0 r
.37141 .54751 m
.37673 .57211 L
s
.987 1 0 r
.37141 .54751 m
.37697 .57167 L
s
.983 1 0 r
.37141 .54751 m
.3767 .57183 L
s
.976 1 0 r
.37141 .54751 m
.3766 .57202 L
s
.98 1 0 r
.37141 .54751 m
.37685 .57186 L
s
1 .352 0 r
.3716 .54764 m
.36379 .54397 L
s
1 .338 0 r
.3716 .54764 m
.3641 .54414 L
s
1 .346 0 r
.3716 .54764 m
.36389 .54414 L
s
1 .347 0 r
.3716 .54764 m
.36404 .54375 L
s
1 .345 0 r
.3716 .54764 m
.36399 .54399 L
s
1 .34 0 r
.3716 .54764 m
.36421 .54385 L
s
1 .576 0 r
.3716 .54764 m
.37268 .56169 L
s
1 .567 0 r
.3716 .54764 m
.373 .56144 L
s
1 .574 0 r
.3716 .54764 m
.37326 .56159 L
s
1 .558 0 r
.3716 .54764 m
.37278 .56124 L
s
1 .563 0 r
.3716 .54764 m
.37348 .56128 L
s
1 .557 0 r
.3716 .54764 m
.37317 .56117 L
s
.982 1 0 r
.3716 .54764 m
.3769 .57198 L
s
.978 1 0 r
.3716 .54764 m
.37673 .57211 L
s
.994 1 0 r
.3716 .54764 m
.37697 .57167 L
s
.99 1 0 r
.3716 .54764 m
.3767 .57183 L
s
.983 1 0 r
.3716 .54764 m
.3766 .57202 L
s
.987 1 0 r
.3716 .54764 m
.37685 .57186 L
s
1 .018 0 r
.38115 .60452 m
.38077 .60432 L
s
1 .021 0 r
.38115 .60452 m
.38087 .60495 L
s
1 .009 0 r
.38115 .60452 m
.38092 .60449 L
s
1 .021 0 r
.38115 .60452 m
.38105 .60402 L
s
1 .032 0 r
.38115 .60452 m
.38111 .60375 L
s
1 .486 0 r
.38115 .60452 m
.38907 .59565 L
s
1 .482 0 r
.38115 .60452 m
.38862 .59539 L
s
1 .493 0 r
.38115 .60452 m
.38882 .59522 L
s
1 .481 0 r
.38115 .60452 m
.38882 .59558 L
s
1 .511 0 r
.38115 .60452 m
.38905 .59482 L
s
1 .494 0 r
.38115 .60452 m
.38907 .59538 L
s
1 .898 0 r
.38115 .60452 m
.40108 .59525 L
s
1 .885 0 r
.38115 .60452 m
.40077 .59533 L
s
1 .887 0 r
.38115 .60452 m
.40098 .59568 L
s
1 .903 0 r
.38115 .60452 m
.40108 .59497 L
s
1 .892 0 r
.38115 .60452 m
.40078 .59495 L
s
1 .908 0 r
.38115 .60452 m
.40134 .59524 L
s
1 .026 0 r
.38077 .60432 m
.38087 .60495 L
s
1 .01 0 r
.38077 .60432 m
.38092 .60449 L
s
1 .017 0 r
.38077 .60432 m
.38105 .60402 L
s
1 .027 0 r
.38077 .60432 m
.38111 .60375 L
s
1 .491 0 r
.38077 .60432 m
.38907 .59565 L
s
1 .486 0 r
.38077 .60432 m
.38862 .59539 L
s
1 .497 0 r
.38077 .60432 m
.38882 .59522 L
s
1 .486 0 r
.38077 .60432 m
.38882 .59558 L
s
1 .515 0 r
.38077 .60432 m
.38905 .59482 L
s
1 .499 0 r
.38077 .60432 m
.38907 .59538 L
s
1 .909 0 r
.38077 .60432 m
.40108 .59525 L
s
1 .896 0 r
.38077 .60432 m
.40077 .59533 L
s
1 .898 0 r
.38077 .60432 m
.40098 .59568 L
s
1 .914 0 r
.38077 .60432 m
.40108 .59497 L
s
1 .903 0 r
.38077 .60432 m
.40078 .59495 L
s
1 .919 0 r
.38077 .60432 m
.40134 .59524 L
s
1 .019 0 r
.38087 .60495 m
.38092 .60449 L
s
1 .039 0 r
.38087 .60495 m
.38105 .60402 L
s
1 .05 0 r
.38087 .60495 m
.38111 .60375 L
s
1 .507 0 r
.38087 .60495 m
.38907 .59565 L
s
1 .503 0 r
.38087 .60495 m
.38862 .59539 L
s
1 .513 0 r
.38087 .60495 m
.38882 .59522 L
s
1 .502 0 r
.38087 .60495 m
.38882 .59558 L
s
1 .532 0 r
.38087 .60495 m
.38905 .59482 L
s
1 .515 0 r
.38087 .60495 m
.38907 .59538 L
s
1 .916 0 r
.38087 .60495 m
.40108 .59525 L
s
1 .903 0 r
.38087 .60495 m
.40077 .59533 L
s
1 .905 0 r
.38087 .60495 m
.40098 .59568 L
s
1 .921 0 r
.38087 .60495 m
.40108 .59497 L
s
1 .911 0 r
.38087 .60495 m
.40078 .59495 L
s
1 .926 0 r
.38087 .60495 m
.40134 .59524 L
s
1 .02 0 r
.38092 .60449 m
.38105 .60402 L
s
1 .031 0 r
.38092 .60449 m
.38111 .60375 L
s
1 .491 0 r
.38092 .60449 m
.38907 .59565 L
s
1 .487 0 r
.38092 .60449 m
.38862 .59539 L
s
1 .498 0 r
.38092 .60449 m
.38882 .59522 L
s
1 .486 0 r
.38092 .60449 m
.38882 .59558 L
s
1 .516 0 r
.38092 .60449 m
.38905 .59482 L
s
1 .499 0 r
.38092 .60449 m
.38907 .59538 L
s
1 .906 0 r
.38092 .60449 m
.40108 .59525 L
s
1 .893 0 r
.38092 .60449 m
.40077 .59533 L
s
1 .895 0 r
.38092 .60449 m
.40098 .59568 L
s
1 .911 0 r
.38092 .60449 m
.40108 .59497 L
s
1 .9 0 r
.38092 .60449 m
.40078 .59495 L
s
1 .916 0 r
.38092 .60449 m
.40134 .59524 L
s
1 .011 0 r
.38105 .60402 m
.38111 .60375 L
s
1 .474 0 r
.38105 .60402 m
.38907 .59565 L
s
1 .469 0 r
.38105 .60402 m
.38862 .59539 L
s
1 .479 0 r
.38105 .60402 m
.38882 .59522 L
s
1 .469 0 r
.38105 .60402 m
.38882 .59558 L
s
1 .498 0 r
.38105 .60402 m
.38905 .59482 L
s
1 .482 0 r
.38105 .60402 m
.38907 .59538 L
s
1 .893 0 r
.38105 .60402 m
.40108 .59525 L
s
1 .88 0 r
.38105 .60402 m
.40077 .59533 L
s
1 .883 0 r
.38105 .60402 m
.40098 .59568 L
s
1 .898 0 r
.38105 .60402 m
.40108 .59497 L
s
1 .887 0 r
.38105 .60402 m
.40078 .59495 L
s
1 .903 0 r
.38105 .60402 m
.40134 .59524 L
s
1 .464 0 r
.38111 .60375 m
.38907 .59565 L
s
1 .459 0 r
.38111 .60375 m
.38862 .59539 L
s
1 .47 0 r
.38111 .60375 m
.38882 .59522 L
s
1 .459 0 r
.38111 .60375 m
.38882 .59558 L
s
1 .488 0 r
.38111 .60375 m
.38905 .59482 L
s
1 .472 0 r
.38111 .60375 m
.38907 .59538 L
s
1 .887 0 r
.38111 .60375 m
.40108 .59525 L
s
1 .874 0 r
.38111 .60375 m
.40077 .59533 L
s
1 .876 0 r
.38111 .60375 m
.40098 .59568 L
s
1 .891 0 r
.38111 .60375 m
.40108 .59497 L
s
1 .881 0 r
.38111 .60375 m
.40078 .59495 L
s
1 .897 0 r
.38111 .60375 m
.40134 .59524 L
s
1 .013 0 r
.4009 .58763 m
.40065 .58782 L
s
1 .025 0 r
.4009 .58763 m
.40062 .58818 L
s
1 .011 0 r
.4009 .58763 m
.401 .58788 L
s
1 .013 0 r
.4009 .58763 m
.4008 .58795 L
s
1 .024 0 r
.4009 .58763 m
.40084 .5882 L
s
1 .584 0 r
.4009 .58763 m
.38907 .59565 L
s
1 .593 0 r
.4009 .58763 m
.38862 .59539 L
s
1 .583 0 r
.4009 .58763 m
.38882 .59522 L
s
1 .591 0 r
.4009 .58763 m
.38882 .59558 L
s
1 .566 0 r
.4009 .58763 m
.38905 .59482 L
s
1 .578 0 r
.4009 .58763 m
.38907 .59538 L
s
1 .612 0 r
.4009 .58763 m
.40475 .57315 L
s
1 .622 0 r
.4009 .58763 m
.40443 .57281 L
s
1 .606 0 r
.4009 .58763 m
.40441 .57323 L
s
1 .64 0 r
.4009 .58763 m
.40479 .57246 L
s
1 .615 0 r
.4009 .58763 m
.40451 .57303 L
s
1 .622 0 r
.4009 .58763 m
.40473 .5729 L
s
1 .288 0 r
.4009 .58763 m
.39809 .58117 L
s
1 .277 0 r
.4009 .58763 m
.39826 .58138 L
s
1 .298 0 r
.4009 .58763 m
.3987 .58066 L
s
1 .269 0 r
.4009 .58763 m
.39802 .5817 L
s
1 .285 0 r
.4009 .58763 m
.39847 .58109 L
s
1 .269 0 r
.4009 .58763 m
.39853 .58149 L
s
1 .311 0 r
.4009 .58763 m
.40108 .59525 L
s
1 .315 0 r
.4009 .58763 m
.40077 .59533 L
s
1 .329 0 r
.4009 .58763 m
.40098 .59568 L
s
1 .3 0 r
.4009 .58763 m
.40108 .59497 L
s
1 .299 0 r
.4009 .58763 m
.40078 .59495 L
s
1 .311 0 r
.4009 .58763 m
.40134 .59524 L
s
.829 1 0 r
.4009 .58763 m
.3769 .57198 L
s
.826 1 0 r
.4009 .58763 m
.37673 .57211 L
s
.825 1 0 r
.4009 .58763 m
.37697 .57167 L
s
.819 1 0 r
.4009 .58763 m
.3767 .57183 L
s
.82 1 0 r
.4009 .58763 m
.3766 .57202 L
s
.825 1 0 r
.4009 .58763 m
.37685 .57186 L
s
1 .015 0 r
.40065 .58782 m
.40062 .58818 L
s
1 .014 0 r
.40065 .58782 m
.401 .58788 L
s
1 .008 0 r
.40065 .58782 m
.4008 .58795 L
s
1 .017 0 r
.40065 .58782 m
.40084 .5882 L
s
1 .571 0 r
.40065 .58782 m
.38907 .59565 L
s
1 .581 0 r
.40065 .58782 m
.38862 .59539 L
s
1 .57 0 r
.40065 .58782 m
.38882 .59522 L
s
1 .578 0 r
.40065 .58782 m
.38882 .59558 L
s
1 .553 0 r
.40065 .58782 m
.38905 .59482 L
s
1 .565 0 r
.40065 .58782 m
.38907 .59538 L
s
1 .623 0 r
.40065 .58782 m
.40475 .57315 L
s
1 .632 0 r
.40065 .58782 m
.40443 .57281 L
s
1 .616 0 r
.40065 .58782 m
.40441 .57323 L
s
1 .65 0 r
.40065 .58782 m
.40479 .57246 L
s
1 .625 0 r
.40065 .58782 m
.40451 .57303 L
s
1 .632 0 r
.40065 .58782 m
.40473 .5729 L
s
1 .291 0 r
.40065 .58782 m
.39809 .58117 L
s
1 .281 0 r
.40065 .58782 m
.39826 .58138 L
s
1 .303 0 r
.40065 .58782 m
.3987 .58066 L
s
1 .272 0 r
.40065 .58782 m
.39802 .5817 L
s
1 .289 0 r
.40065 .58782 m
.39847 .58109 L
s
1 .273 0 r
.40065 .58782 m
.39853 .58149 L
s
1 .304 0 r
.40065 .58782 m
.40108 .59525 L
s
1 .307 0 r
.40065 .58782 m
.40077 .59533 L
s
1 .321 0 r
.40065 .58782 m
.40098 .59568 L
s
1 .293 0 r
.40065 .58782 m
.40108 .59497 L
s
1 .291 0 r
.40065 .58782 m
.40078 .59495 L
s
1 .304 0 r
.40065 .58782 m
.40134 .59524 L
s
.834 1 0 r
.40065 .58782 m
.3769 .57198 L
s
.831 1 0 r
.40065 .58782 m
.37673 .57211 L
s
.829 1 0 r
.40065 .58782 m
.37697 .57167 L
s
.824 1 0 r
.40065 .58782 m
.3767 .57183 L
s
.40065 .58782 m
.3766 .57202 L
s
.829 1 0 r
.40065 .58782 m
.37685 .57186 L
s
1 .019 0 r
.40062 .58818 m
.401 .58788 L
s
1 .012 0 r
.40062 .58818 m
.4008 .58795 L
s
1 .009 0 r
.40062 .58818 m
.40084 .5882 L
s
1 .562 0 r
.40062 .58818 m
.38907 .59565 L
s
1 .572 0 r
.40062 .58818 m
.38862 .59539 L
s
1 .562 0 r
.40062 .58818 m
.38882 .59522 L
s
1 .569 0 r
.40062 .58818 m
.38882 .59558 L
s
1 .545 0 r
.40062 .58818 m
.38905 .59482 L
s
1 .556 0 r
.40062 .58818 m
.38907 .59538 L
s
1 .637 0 r
.40062 .58818 m
.40475 .57315 L
s
1 .647 0 r
.40062 .58818 m
.40443 .57281 L
s
1 .63 0 r
.40062 .58818 m
.40441 .57323 L
s
1 .664 0 r
.40062 .58818 m
.40479 .57246 L
s
1 .639 0 r
.40062 .58818 m
.40451 .57303 L
s
1 .646 0 r
.40062 .58818 m
.40473 .5729 L
s
1 .304 0 r
.40062 .58818 m
.39809 .58117 L
s
1 .294 0 r
.40062 .58818 m
.39826 .58138 L
s
1 .317 0 r
.40062 .58818 m
.3987 .58066 L
s
1 .285 0 r
.40062 .58818 m
.39802 .5817 L
s
1 .303 0 r
.40062 .58818 m
.39847 .58109 L
s
1 .286 0 r
.40062 .58818 m
.39853 .58149 L
s
1 .29 0 r
.40062 .58818 m
.40108 .59525 L
s
1 .292 0 r
.40062 .58818 m
.40077 .59533 L
s
1 .307 0 r
.40062 .58818 m
.40098 .59568 L
s
1 .278 0 r
.40062 .58818 m
.40108 .59497 L
s
1 .277 0 r
.40062 .58818 m
.40078 .59495 L
s
1 .29 0 r
.40062 .58818 m
.40134 .59524 L
s
.826 1 0 r
.40062 .58818 m
.3769 .57198 L
s
.823 1 0 r
.40062 .58818 m
.37673 .57211 L
s
.821 1 0 r
.40062 .58818 m
.37697 .57167 L
s
.816 1 0 r
.40062 .58818 m
.3767 .57183 L
s
.817 1 0 r
.40062 .58818 m
.3766 .57202 L
s
.822 1 0 r
.40062 .58818 m
.37685 .57186 L
s
1 .008 0 r
.401 .58788 m
.4008 .58795 L
s
1 .015 0 r
.401 .58788 m
.40084 .5882 L
s
1 .581 0 r
.401 .58788 m
.38907 .59565 L
s
1 .591 0 r
.401 .58788 m
.38862 .59539 L
s
1 .581 0 r
.401 .58788 m
.38882 .59522 L
s
1 .589 0 r
.401 .58788 m
.38882 .59558 L
s
1 .564 0 r
.401 .58788 m
.38905 .59482 L
s
1 .576 0 r
.401 .58788 m
.38907 .59538 L
s
1 .621 0 r
.401 .58788 m
.40475 .57315 L
s
1 .631 0 r
.401 .58788 m
.40443 .57281 L
s
1 .615 0 r
.401 .58788 m
.40441 .57323 L
s
1 .649 0 r
.401 .58788 m
.40479 .57246 L
s
1 .624 0 r
.401 .58788 m
.40451 .57303 L
s
1 .631 0 r
.401 .58788 m
.40473 .5729 L
s
1 .299 0 r
.401 .58788 m
.39809 .58117 L
s
1 .288 0 r
.401 .58788 m
.39826 .58138 L
s
1 .309 0 r
.401 .58788 m
.3987 .58066 L
s
1 .28 0 r
.401 .58788 m
.39802 .5817 L
s
1 .296 0 r
.401 .58788 m
.39847 .58109 L
s
1 .28 0 r
.401 .58788 m
.39853 .58149 L
s
1 .301 0 r
.401 .58788 m
.40108 .59525 L
s
1 .305 0 r
.401 .58788 m
.40077 .59533 L
s
1 .319 0 r
.401 .58788 m
.40098 .59568 L
s
1 .29 0 r
.401 .58788 m
.40108 .59497 L
s
1 .289 0 r
.401 .58788 m
.40078 .59495 L
s
1 .301 0 r
.401 .58788 m
.40134 .59524 L
s
.82 1 0 r
.401 .58788 m
.3769 .57198 L
s
.817 1 0 r
.401 .58788 m
.37673 .57211 L
s
.816 1 0 r
.401 .58788 m
.37697 .57167 L
s
.81 1 0 r
.401 .58788 m
.3767 .57183 L
s
.811 1 0 r
.401 .58788 m
.3766 .57202 L
s
.816 1 0 r
.401 .58788 m
.37685 .57186 L
s
1 .011 0 r
.4008 .58795 m
.40084 .5882 L
s
1 .573 0 r
.4008 .58795 m
.38907 .59565 L
s
1 .583 0 r
.4008 .58795 m
.38862 .59539 L
s
1 .573 0 r
.4008 .58795 m
.38882 .59522 L
s
1 .581 0 r
.4008 .58795 m
.38882 .59558 L
s
1 .556 0 r
.4008 .58795 m
.38905 .59482 L
s
1 .568 0 r
.4008 .58795 m
.38907 .59538 L
s
1 .626 0 r
.4008 .58795 m
.40475 .57315 L
s
1 .636 0 r
.4008 .58795 m
.40443 .57281 L
s
1 .619 0 r
.4008 .58795 m
.40441 .57323 L
s
1 .653 0 r
.4008 .58795 m
.40479 .57246 L
s
1 .628 0 r
.4008 .58795 m
.40451 .57303 L
s
1 .635 0 r
.4008 .58795 m
.40473 .5729 L
s
1 .298 0 r
.4008 .58795 m
.39809 .58117 L
s
1 .288 0 r
.4008 .58795 m
.39826 .58138 L
s
1 .31 0 r
.4008 .58795 m
.3987 .58066 L
s
1 .279 0 r
.4008 .58795 m
.39802 .5817 L
s
1 .296 0 r
.4008 .58795 m
.39847 .58109 L
s
1 .28 0 r
.4008 .58795 m
.39853 .58149 L
s
1 .299 0 r
.4008 .58795 m
.40108 .59525 L
s
1 .302 0 r
.4008 .58795 m
.40077 .59533 L
s
1 .316 0 r
.4008 .58795 m
.40098 .59568 L
s
1 .287 0 r
.4008 .58795 m
.40108 .59497 L
s
1 .286 0 r
.4008 .58795 m
.40078 .59495 L
s
1 .299 0 r
.4008 .58795 m
.40134 .59524 L
s
.826 1 0 r
.4008 .58795 m
.3769 .57198 L
s
.823 1 0 r
.4008 .58795 m
.37673 .57211 L
s
.821 1 0 r
.4008 .58795 m
.37697 .57167 L
s
.816 1 0 r
.4008 .58795 m
.3767 .57183 L
s
.4008 .58795 m
.3766 .57202 L
s
.821 1 0 r
.4008 .58795 m
.37685 .57186 L
s
1 .569 0 r
.40084 .5882 m
.38907 .59565 L
s
1 .579 0 r
.40084 .5882 m
.38862 .59539 L
s
1 .569 0 r
.40084 .5882 m
.38882 .59522 L
s
1 .576 0 r
.40084 .5882 m
.38882 .59558 L
s
1 .552 0 r
.40084 .5882 m
.38905 .59482 L
s
1 .563 0 r
.40084 .5882 m
.38907 .59538 L
s
1 .636 0 r
.40084 .5882 m
.40475 .57315 L
s
1 .646 0 r
.40084 .5882 m
.40443 .57281 L
s
1 .629 0 r
.40084 .5882 m
.40441 .57323 L
s
1 .663 0 r
.40084 .5882 m
.40479 .57246 L
s
1 .638 0 r
.40084 .5882 m
.40451 .57303 L
s
1 .645 0 r
.40084 .5882 m
.40473 .5729 L
s
1 .308 0 r
.40084 .5882 m
.39809 .58117 L
s
1 .298 0 r
.40084 .5882 m
.39826 .58138 L
s
1 .32 0 r
.40084 .5882 m
.3987 .58066 L
s
1 .289 0 r
.40084 .5882 m
.39802 .5817 L
s
1 .306 0 r
.40084 .5882 m
.39847 .58109 L
s
1 .29 0 r
.40084 .5882 m
.39853 .58149 L
s
1 .288 0 r
.40084 .5882 m
.40108 .59525 L
s
1 .291 0 r
.40084 .5882 m
.40077 .59533 L
s
1 .306 0 r
.40084 .5882 m
.40098 .59568 L
s
1 .277 0 r
.40084 .5882 m
.40108 .59497 L
s
1 .276 0 r
.40084 .5882 m
.40078 .59495 L
s
1 .288 0 r
.40084 .5882 m
.40134 .59524 L
s
.818 1 0 r
.40084 .5882 m
.3769 .57198 L
s
.815 1 0 r
.40084 .5882 m
.37673 .57211 L
s
.813 1 0 r
.40084 .5882 m
.37697 .57167 L
s
.808 1 0 r
.40084 .5882 m
.3767 .57183 L
s
.809 1 0 r
.40084 .5882 m
.3766 .57202 L
s
.814 1 0 r
.40084 .5882 m
.37685 .57186 L
s
1 .021 0 r
.38907 .59565 m
.38862 .59539 L
s
1 .02 0 r
.38907 .59565 m
.38882 .59522 L
s
1 .011 0 r
.38907 .59565 m
.38882 .59558 L
s
1 .034 0 r
.38907 .59565 m
.38905 .59482 L
s
1 .011 0 r
.38907 .59565 m
.38907 .59538 L
s
.913 1 0 r
.38907 .59565 m
.3769 .57198 L
s
.914 1 0 r
.38907 .59565 m
.37673 .57211 L
s
.903 1 0 r
.38907 .59565 m
.37697 .57167 L
s
.38907 .59565 m
.3767 .57183 L
s
.908 1 0 r
.38907 .59565 m
.3766 .57202 L
s
.907 1 0 r
.38907 .59565 m
.37685 .57186 L
s
1 .01 0 r
.38862 .59539 m
.38882 .59522 L
s
1 .011 0 r
.38862 .59539 m
.38882 .59558 L
s
1 .029 0 r
.38862 .59539 m
.38905 .59482 L
s
1 .018 0 r
.38862 .59539 m
.38907 .59538 L
s
.93 1 0 r
.38862 .59539 m
.3769 .57198 L
s
.932 1 0 r
.38862 .59539 m
.37673 .57211 L
s
.92 1 0 r
.38862 .59539 m
.37697 .57167 L
s
.921 1 0 r
.38862 .59539 m
.3767 .57183 L
s
.926 1 0 r
.38862 .59539 m
.3766 .57202 L
s
.925 1 0 r
.38862 .59539 m
.37685 .57186 L
s
1 .014 0 r
.38882 .59522 m
.38882 .59558 L
s
1 .019 0 r
.38882 .59522 m
.38905 .59482 L
s
1 .012 0 r
.38882 .59522 m
.38907 .59538 L
s
.933 1 0 r
.38882 .59522 m
.3769 .57198 L
s
.934 1 0 r
.38882 .59522 m
.37673 .57211 L
s
.923 1 0 r
.38882 .59522 m
.37697 .57167 L
s
.924 1 0 r
.38882 .59522 m
.3767 .57183 L
s
.929 1 0 r
.38882 .59522 m
.3766 .57202 L
s
.927 1 0 r
.38882 .59522 m
.37685 .57186 L
s
1 .033 0 r
.38882 .59558 m
.38905 .59482 L
s
1 .013 0 r
.38882 .59558 m
.38907 .59538 L
s
.92 1 0 r
.38882 .59558 m
.3769 .57198 L
s
.921 1 0 r
.38882 .59558 m
.37673 .57211 L
s
.91 1 0 r
.38882 .59558 m
.37697 .57167 L
s
.911 1 0 r
.38882 .59558 m
.3767 .57183 L
s
.916 1 0 r
.38882 .59558 m
.3766 .57202 L
s
.914 1 0 r
.38882 .59558 m
.37685 .57186 L
s
1 .023 0 r
.38905 .59482 m
.38907 .59538 L
s
.943 1 0 r
.38905 .59482 m
.3769 .57198 L
s
.944 1 0 r
.38905 .59482 m
.37673 .57211 L
s
.933 1 0 r
.38905 .59482 m
.37697 .57167 L
s
.934 1 0 r
.38905 .59482 m
.3767 .57183 L
s
.939 1 0 r
.38905 .59482 m
.3766 .57202 L
s
.938 1 0 r
.38905 .59482 m
.37685 .57186 L
s
.922 1 0 r
.38907 .59538 m
.3769 .57198 L
s
.923 1 0 r
.38907 .59538 m
.37673 .57211 L
s
.912 1 0 r
.38907 .59538 m
.37697 .57167 L
s
.913 1 0 r
.38907 .59538 m
.3767 .57183 L
s
.918 1 0 r
.38907 .59538 m
.3766 .57202 L
s
.917 1 0 r
.38907 .59538 m
.37685 .57186 L
s
1 .03 0 r
.37264 .48523 m
.37336 .48517 L
s
1 .018 0 r
.37264 .48523 m
.37305 .48508 L
s
1 .035 0 r
.37264 .48523 m
.37332 .48471 L
s
1 .014 0 r
.37264 .48523 m
.37275 .4849 L
s
1 .02 0 r
.37264 .48523 m
.37246 .48478 L
s
1 .501 0 r
.37264 .48523 m
.3711 .47306 L
s
1 .5 0 r
.37264 .48523 m
.3708 .47314 L
s
1 .497 0 r
.37264 .48523 m
.37049 .47325 L
s
1 .509 0 r
.37264 .48523 m
.37032 .473 L
s
1 .513 0 r
.37264 .48523 m
.37094 .4728 L
s
.37264 .48523 m
.3706 .47284 L
s
1 .014 0 r
.37336 .48517 m
.37305 .48508 L
s
1 .019 0 r
.37336 .48517 m
.37332 .48471 L
s
1 .027 0 r
.37336 .48517 m
.37275 .4849 L
s
1 .04 0 r
.37336 .48517 m
.37246 .48478 L
s
1 .504 0 r
.37336 .48517 m
.3711 .47306 L
s
1 .503 0 r
.37336 .48517 m
.3708 .47314 L
s
1 .501 0 r
.37336 .48517 m
.37049 .47325 L
s
1 .513 0 r
.37336 .48517 m
.37032 .473 L
s
1 .515 0 r
.37336 .48517 m
.37094 .4728 L
s
1 .516 0 r
.37336 .48517 m
.3706 .47284 L
s
1 .019 0 r
.37305 .48508 m
.37332 .48471 L
s
1 .014 0 r
.37305 .48508 m
.37275 .4849 L
s
1 .027 0 r
.37305 .48508 m
.37246 .48478 L
s
1 .497 0 r
.37305 .48508 m
.3711 .47306 L
s
1 .496 0 r
.37305 .48508 m
.3708 .47314 L
s
1 .494 0 r
.37305 .48508 m
.37049 .47325 L
s
1 .506 0 r
.37305 .48508 m
.37032 .473 L
s
1 .509 0 r
.37305 .48508 m
.37094 .4728 L
s
1 .51 0 r
.37305 .48508 m
.3706 .47284 L
s
1 .024 0 r
.37332 .48471 m
.37275 .4849 L
s
1 .035 0 r
.37332 .48471 m
.37246 .48478 L
s
1 .484 0 r
.37332 .48471 m
.3711 .47306 L
s
.37332 .48471 m
.3708 .47314 L
s
1 .482 0 r
.37332 .48471 m
.37049 .47325 L
s
1 .494 0 r
.37332 .48471 m
.37032 .473 L
s
1 .496 0 r
.37332 .48471 m
.37094 .4728 L
s
1 .497 0 r
.37332 .48471 m
.3706 .47284 L
s
1 .013 0 r
.37275 .4849 m
.37246 .48478 L
s
1 .488 0 r
.37275 .4849 m
.3711 .47306 L
s
1 .487 0 r
.37275 .4849 m
.3708 .47314 L
s
1 .485 0 r
.37275 .4849 m
.37049 .47325 L
s
1 .496 0 r
.37275 .4849 m
.37032 .473 L
s
1 .5 0 r
.37275 .4849 m
.37094 .4728 L
s
.37275 .4849 m
.3706 .47284 L
s
1 .482 0 r
.37246 .48478 m
.3711 .47306 L
s
1 .48 0 r
.37246 .48478 m
.3708 .47314 L
s
1 .478 0 r
.37246 .48478 m
.37049 .47325 L
s
1 .489 0 r
.37246 .48478 m
.37032 .473 L
s
1 .493 0 r
.37246 .48478 m
.37094 .4728 L
s
.37246 .48478 m
.3706 .47284 L
s
1 .014 0 r
.36379 .54397 m
.3641 .54414 L
s
1 .008 0 r
.36379 .54397 m
.36389 .54414 L
s
1 .014 0 r
.36379 .54397 m
.36404 .54375 L
s
1 .008 0 r
.36379 .54397 m
.36399 .54399 L
s
1 .017 0 r
.36379 .54397 m
.36421 .54385 L
s
.802 1 0 r
.36379 .54397 m
.38574 .52452 L
s
.799 1 0 r
.36379 .54397 m
.386 .52472 L
s
.806 1 0 r
.36379 .54397 m
.38574 .52469 L
s
.802 1 0 r
.36379 .54397 m
.38587 .52467 L
s
.794 1 0 r
.36379 .54397 m
.38591 .52442 L
s
.793 1 0 r
.36379 .54397 m
.38604 .52453 L
s
.658 1 0 r
.36379 .54397 m
.3952 .55361 L
s
.653 1 0 r
.36379 .54397 m
.39535 .55348 L
s
.664 1 0 r
.36379 .54397 m
.39508 .55349 L
s
.667 1 0 r
.36379 .54397 m
.39504 .55332 L
s
.654 1 0 r
.36379 .54397 m
.39539 .55328 L
s
.662 1 0 r
.36379 .54397 m
.39521 .55323 L
s
1 .514 0 r
.36379 .54397 m
.37606 .54122 L
s
1 .503 0 r
.36379 .54397 m
.37582 .54133 L
s
1 .498 0 r
.36379 .54397 m
.37566 .54115 L
s
1 .505 0 r
.36379 .54397 m
.37578 .54097 L
s
1 .514 0 r
.36379 .54397 m
.37602 .54099 L
s
1 .527 0 r
.36379 .54397 m
.37623 .54057 L
s
1 .81 0 r
.36379 .54397 m
.37268 .56169 L
s
1 .807 0 r
.36379 .54397 m
.373 .56144 L
s
1 .817 0 r
.36379 .54397 m
.37326 .56159 L
s
1 .796 0 r
.36379 .54397 m
.37278 .56124 L
s
1 .811 0 r
.36379 .54397 m
.37348 .56128 L
s
1 .8 0 r
.36379 .54397 m
.37317 .56117 L
s
.736 1 0 r
.36379 .54397 m
.3769 .57198 L
s
.735 1 0 r
.36379 .54397 m
.37673 .57211 L
s
.747 1 0 r
.36379 .54397 m
.37697 .57167 L
s
.745 1 0 r
.36379 .54397 m
.3767 .57183 L
s
.74 1 0 r
.36379 .54397 m
.3766 .57202 L
s
.742 1 0 r
.36379 .54397 m
.37685 .57186 L
s
.523 1 0 r
.36379 .54397 m
.35426 .5091 L
s
.519 1 0 r
.36379 .54397 m
.35392 .5091 L
s
.513 1 0 r
.36379 .54397 m
.35405 .5089 L
s
.522 1 0 r
.36379 .54397 m
.35408 .50913 L
s
.518 1 0 r
.36379 .54397 m
.35415 .50899 L
s
.516 1 0 r
.36379 .54397 m
.35429 .50891 L
s
.348 1 0 r
.36379 .54397 m
.33156 .56839 L
s
.365 1 0 r
.36379 .54397 m
.33193 .56818 L
s
.366 1 0 r
.36379 .54397 m
.3318 .56798 L
s
.35 1 0 r
.36379 .54397 m
.33154 .56826 L
s
.353 1 0 r
.36379 .54397 m
.3317 .56836 L
s
.365 1 0 r
.36379 .54397 m
.33187 .56808 L
s
1 .009 0 r
.3641 .54414 m
.36389 .54414 L
s
1 .016 0 r
.3641 .54414 m
.36404 .54375 L
s
1 .008 0 r
.3641 .54414 m
.36399 .54399 L
s
1 .012 0 r
.3641 .54414 m
.36421 .54385 L
s
.807 1 0 r
.3641 .54414 m
.38574 .52452 L
s
.804 1 0 r
.3641 .54414 m
.386 .52472 L
s
.811 1 0 r
.3641 .54414 m
.38574 .52469 L
s
.807 1 0 r
.3641 .54414 m
.38587 .52467 L
s
.799 1 0 r
.3641 .54414 m
.38591 .52442 L
s
.798 1 0 r
.3641 .54414 m
.38604 .52453 L
s
.672 1 0 r
.3641 .54414 m
.3952 .55361 L
s
.668 1 0 r
.3641 .54414 m
.39535 .55348 L
s
.678 1 0 r
.3641 .54414 m
.39508 .55349 L
s
.681 1 0 r
.3641 .54414 m
.39504 .55332 L
s
.668 1 0 r
.3641 .54414 m
.39539 .55328 L
s
.676 1 0 r
.3641 .54414 m
.39521 .55323 L
s
1 .503 0 r
.3641 .54414 m
.37606 .54122 L
s
1 .492 0 r
.3641 .54414 m
.37582 .54133 L
s
1 .488 0 r
.3641 .54414 m
.37566 .54115 L
s
1 .494 0 r
.3641 .54414 m
.37578 .54097 L
s
1 .504 0 r
.3641 .54414 m
.37602 .54099 L
s
1 .517 0 r
.3641 .54414 m
.37623 .54057 L
s
1 .798 0 r
.3641 .54414 m
.37268 .56169 L
s
1 .795 0 r
.3641 .54414 m
.373 .56144 L
s
1 .805 0 r
.3641 .54414 m
.37326 .56159 L
s
1 .784 0 r
.3641 .54414 m
.37278 .56124 L
s
1 .798 0 r
.3641 .54414 m
.37348 .56128 L
s
1 .788 0 r
.3641 .54414 m
.37317 .56117 L
s
.748 1 0 r
.3641 .54414 m
.3769 .57198 L
s
.746 1 0 r
.3641 .54414 m
.37673 .57211 L
s
.758 1 0 r
.3641 .54414 m
.37697 .57167 L
s
.757 1 0 r
.3641 .54414 m
.3767 .57183 L
s
.751 1 0 r
.3641 .54414 m
.3766 .57202 L
s
.753 1 0 r
.3641 .54414 m
.37685 .57186 L
s
.513 1 0 r
.3641 .54414 m
.35426 .5091 L
s
.509 1 0 r
.3641 .54414 m
.35392 .5091 L
s
.503 1 0 r
.3641 .54414 m
.35405 .5089 L
s
.512 1 0 r
.3641 .54414 m
.35408 .50913 L
s
.508 1 0 r
.3641 .54414 m
.35415 .50899 L
s
.506 1 0 r
.3641 .54414 m
.35429 .50891 L
s
.342 1 0 r
.3641 .54414 m
.33156 .56839 L
s
.359 1 0 r
.3641 .54414 m
.33193 .56818 L
s
.36 1 0 r
.3641 .54414 m
.3318 .56798 L
s
.344 1 0 r
.3641 .54414 m
.33154 .56826 L
s
.347 1 0 r
.3641 .54414 m
.3317 .56836 L
s
.359 1 0 r
.3641 .54414 m
.33187 .56808 L
s
1 .017 0 r
.36389 .54414 m
.36404 .54375 L
s
1 .007 0 r
.36389 .54414 m
.36399 .54399 L
s
1 .017 0 r
.36389 .54414 m
.36421 .54385 L
s
.8 1 0 r
.36389 .54414 m
.38574 .52452 L
s
.798 1 0 r
.36389 .54414 m
.386 .52472 L
s
.805 1 0 r
.36389 .54414 m
.38574 .52469 L
s
.8 1 0 r
.36389 .54414 m
.38587 .52467 L
s
.792 1 0 r
.36389 .54414 m
.38591 .52442 L
s
.791 1 0 r
.36389 .54414 m
.38604 .52453 L
s
.663 1 0 r
.36389 .54414 m
.3952 .55361 L
s
.659 1 0 r
.36389 .54414 m
.39535 .55348 L
s
.67 1 0 r
.36389 .54414 m
.39508 .55349 L
s
.673 1 0 r
.36389 .54414 m
.39504 .55332 L
s
.66 1 0 r
.36389 .54414 m
.39539 .55328 L
s
.667 1 0 r
.36389 .54414 m
.39521 .55323 L
s
1 .511 0 r
.36389 .54414 m
.37606 .54122 L
s
1 .501 0 r
.36389 .54414 m
.37582 .54133 L
s
1 .496 0 r
.36389 .54414 m
.37566 .54115 L
s
1 .503 0 r
.36389 .54414 m
.37578 .54097 L
s
1 .512 0 r
.36389 .54414 m
.37602 .54099 L
s
1 .525 0 r
.36389 .54414 m
.37623 .54057 L
s
1 .802 0 r
.36389 .54414 m
.37268 .56169 L
s
1 .799 0 r
.36389 .54414 m
.373 .56144 L
s
1 .809 0 r
.36389 .54414 m
.37326 .56159 L
s
1 .788 0 r
.36389 .54414 m
.37278 .56124 L
s
1 .803 0 r
.36389 .54414 m
.37348 .56128 L
s
1 .792 0 r
.36389 .54414 m
.37317 .56117 L
s
.744 1 0 r
.36389 .54414 m
.3769 .57198 L
s
.743 1 0 r
.36389 .54414 m
.37673 .57211 L
s
.755 1 0 r
.36389 .54414 m
.37697 .57167 L
s
.753 1 0 r
.36389 .54414 m
.3767 .57183 L
s
.748 1 0 r
.36389 .54414 m
.3766 .57202 L
s
.75 1 0 r
.36389 .54414 m
.37685 .57186 L
s
.515 1 0 r
.36389 .54414 m
.35426 .5091 L
s
.511 1 0 r
.36389 .54414 m
.35392 .5091 L
s
.505 1 0 r
.36389 .54414 m
.35405 .5089 L
s
.514 1 0 r
.36389 .54414 m
.35408 .50913 L
s
.51 1 0 r
.36389 .54414 m
.35415 .50899 L
s
.508 1 0 r
.36389 .54414 m
.35429 .50891 L
s
.349 1 0 r
.36389 .54414 m
.33156 .56839 L
s
.366 1 0 r
.36389 .54414 m
.33193 .56818 L
s
.367 1 0 r
.36389 .54414 m
.3318 .56798 L
s
.351 1 0 r
.36389 .54414 m
.33154 .56826 L
s
.354 1 0 r
.36389 .54414 m
.3317 .56836 L
s
.366 1 0 r
.36389 .54414 m
.33187 .56808 L
s
1 .01 0 r
.36404 .54375 m
.36399 .54399 L
s
1 .008 0 r
.36404 .54375 m
.36421 .54385 L
s
.816 1 0 r
.36404 .54375 m
.38574 .52452 L
s
.813 1 0 r
.36404 .54375 m
.386 .52472 L
s
.82 1 0 r
.36404 .54375 m
.38574 .52469 L
s
.815 1 0 r
.36404 .54375 m
.38587 .52467 L
s
.807 1 0 r
.36404 .54375 m
.38591 .52442 L
s
.36404 .54375 m
.38604 .52453 L
s
.665 1 0 r
.36404 .54375 m
.3952 .55361 L
s
.66 1 0 r
.36404 .54375 m
.39535 .55348 L
s
.671 1 0 r
.36404 .54375 m
.39508 .55349 L
s
.674 1 0 r
.36404 .54375 m
.39504 .55332 L
s
.661 1 0 r
.36404 .54375 m
.39539 .55328 L
s
.669 1 0 r
.36404 .54375 m
.39521 .55323 L
s
1 .502 0 r
.36404 .54375 m
.37606 .54122 L
s
1 .491 0 r
.36404 .54375 m
.37582 .54133 L
s
1 .486 0 r
.36404 .54375 m
.37566 .54115 L
s
1 .493 0 r
.36404 .54375 m
.37578 .54097 L
s
1 .502 0 r
.36404 .54375 m
.37602 .54099 L
s
1 .515 0 r
.36404 .54375 m
.37623 .54057 L
s
1 .814 0 r
.36404 .54375 m
.37268 .56169 L
s
1 .81 0 r
.36404 .54375 m
.373 .56144 L
s
1 .82 0 r
.36404 .54375 m
.37326 .56159 L
s
1 .799 0 r
.36404 .54375 m
.37278 .56124 L
s
1 .814 0 r
.36404 .54375 m
.37348 .56128 L
s
1 .803 0 r
.36404 .54375 m
.37317 .56117 L
s
.732 1 0 r
.36404 .54375 m
.3769 .57198 L
s
.731 1 0 r
.36404 .54375 m
.37673 .57211 L
s
.743 1 0 r
.36404 .54375 m
.37697 .57167 L
s
.741 1 0 r
.36404 .54375 m
.3767 .57183 L
s
.736 1 0 r
.36404 .54375 m
.3766 .57202 L
s
.738 1 0 r
.36404 .54375 m
.37685 .57186 L
s
.529 1 0 r
.36404 .54375 m
.35426 .5091 L
s
.525 1 0 r
.36404 .54375 m
.35392 .5091 L
s
.519 1 0 r
.36404 .54375 m
.35405 .5089 L
s
.528 1 0 r
.36404 .54375 m
.35408 .50913 L
s
.524 1 0 r
.36404 .54375 m
.35415 .50899 L
s
.522 1 0 r
.36404 .54375 m
.35429 .50891 L
s
.334 1 0 r
.36404 .54375 m
.33156 .56839 L
s
.351 1 0 r
.36404 .54375 m
.33193 .56818 L
s
.352 1 0 r
.36404 .54375 m
.3318 .56798 L
s
.337 1 0 r
.36404 .54375 m
.33154 .56826 L
s
.339 1 0 r
.36404 .54375 m
.3317 .56836 L
s
.352 1 0 r
.36404 .54375 m
.33187 .56808 L
s
1 .011 0 r
.36399 .54399 m
.36421 .54385 L
s
.807 1 0 r
.36399 .54399 m
.38574 .52452 L
s
.804 1 0 r
.36399 .54399 m
.386 .52472 L
s
.812 1 0 r
.36399 .54399 m
.38574 .52469 L
s
.807 1 0 r
.36399 .54399 m
.38587 .52467 L
s
.799 1 0 r
.36399 .54399 m
.38591 .52442 L
s
.798 1 0 r
.36399 .54399 m
.38604 .52453 L
s
.665 1 0 r
.36399 .54399 m
.3952 .55361 L
s
.661 1 0 r
.36399 .54399 m
.39535 .55348 L
s
.672 1 0 r
.36399 .54399 m
.39508 .55349 L
s
.675 1 0 r
.36399 .54399 m
.39504 .55332 L
s
.662 1 0 r
.36399 .54399 m
.39539 .55328 L
s
.67 1 0 r
.36399 .54399 m
.39521 .55323 L
s
1 .506 0 r
.36399 .54399 m
.37606 .54122 L
s
1 .495 0 r
.36399 .54399 m
.37582 .54133 L
s
1 .491 0 r
.36399 .54399 m
.37566 .54115 L
s
1 .497 0 r
.36399 .54399 m
.37578 .54097 L
s
1 .507 0 r
.36399 .54399 m
.37602 .54099 L
s
1 .519 0 r
.36399 .54399 m
.37623 .54057 L
s
1 .806 0 r
.36399 .54399 m
.37268 .56169 L
s
1 .802 0 r
.36399 .54399 m
.373 .56144 L
s
1 .813 0 r
.36399 .54399 m
.37326 .56159 L
s
1 .791 0 r
.36399 .54399 m
.37278 .56124 L
s
1 .806 0 r
.36399 .54399 m
.37348 .56128 L
s
1 .796 0 r
.36399 .54399 m
.37317 .56117 L
s
.74 1 0 r
.36399 .54399 m
.3769 .57198 L
s
.739 1 0 r
.36399 .54399 m
.37673 .57211 L
s
.751 1 0 r
.36399 .54399 m
.37697 .57167 L
s
.749 1 0 r
.36399 .54399 m
.3767 .57183 L
s
.744 1 0 r
.36399 .54399 m
.3766 .57202 L
s
.746 1 0 r
.36399 .54399 m
.37685 .57186 L
s
.52 1 0 r
.36399 .54399 m
.35426 .5091 L
s
.516 1 0 r
.36399 .54399 m
.35392 .5091 L
s
.51 1 0 r
.36399 .54399 m
.35405 .5089 L
s
.519 1 0 r
.36399 .54399 m
.35408 .50913 L
s
.515 1 0 r
.36399 .54399 m
.35415 .50899 L
s
.513 1 0 r
.36399 .54399 m
.35429 .50891 L
s
.342 1 0 r
.36399 .54399 m
.33156 .56839 L
s
.359 1 0 r
.36399 .54399 m
.33193 .56818 L
s
.36 1 0 r
.36399 .54399 m
.3318 .56798 L
s
.344 1 0 r
.36399 .54399 m
.33154 .56826 L
s
.347 1 0 r
.36399 .54399 m
.3317 .56836 L
s
.36 1 0 r
.36399 .54399 m
.33187 .56808 L
s
.818 1 0 r
.36421 .54385 m
.38574 .52452 L
s
.815 1 0 r
.36421 .54385 m
.386 .52472 L
s
.822 1 0 r
.36421 .54385 m
.38574 .52469 L
s
.818 1 0 r
.36421 .54385 m
.38587 .52467 L
s
.81 1 0 r
.36421 .54385 m
.38591 .52442 L
s
.809 1 0 r
.36421 .54385 m
.38604 .52453 L
s
.672 1 0 r
.36421 .54385 m
.3952 .55361 L
s
.668 1 0 r
.36421 .54385 m
.39535 .55348 L
s
.679 1 0 r
.36421 .54385 m
.39508 .55349 L
s
.682 1 0 r
.36421 .54385 m
.39504 .55332 L
s
.669 1 0 r
.36421 .54385 m
.39539 .55328 L
s
.676 1 0 r
.36421 .54385 m
.39521 .55323 L
s
1 .496 0 r
.36421 .54385 m
.37606 .54122 L
s
1 .485 0 r
.36421 .54385 m
.37582 .54133 L
s
1 .481 0 r
.36421 .54385 m
.37566 .54115 L
s
1 .487 0 r
.36421 .54385 m
.37578 .54097 L
s
1 .497 0 r
.36421 .54385 m
.37602 .54099 L
s
1 .509 0 r
.36421 .54385 m
.37623 .54057 L
s
1 .807 0 r
.36421 .54385 m
.37268 .56169 L
s
1 .803 0 r
.36421 .54385 m
.373 .56144 L
s
1 .814 0 r
.36421 .54385 m
.37326 .56159 L
s
1 .792 0 r
.36421 .54385 m
.37278 .56124 L
s
1 .807 0 r
.36421 .54385 m
.37348 .56128 L
s
1 .797 0 r
.36421 .54385 m
.37317 .56117 L
s
.739 1 0 r
.36421 .54385 m
.3769 .57198 L
s
.737 1 0 r
.36421 .54385 m
.37673 .57211 L
s
.749 1 0 r
.36421 .54385 m
.37697 .57167 L
s
.748 1 0 r
.36421 .54385 m
.3767 .57183 L
s
.742 1 0 r
.36421 .54385 m
.3766 .57202 L
s
.744 1 0 r
.36421 .54385 m
.37685 .57186 L
s
.523 1 0 r
.36421 .54385 m
.35426 .5091 L
s
.519 1 0 r
.36421 .54385 m
.35392 .5091 L
s
.513 1 0 r
.36421 .54385 m
.35405 .5089 L
s
.522 1 0 r
.36421 .54385 m
.35408 .50913 L
s
.518 1 0 r
.36421 .54385 m
.35415 .50899 L
s
.516 1 0 r
.36421 .54385 m
.35429 .50891 L
s
.331 1 0 r
.36421 .54385 m
.33156 .56839 L
s
.349 1 0 r
.36421 .54385 m
.33193 .56818 L
s
.36421 .54385 m
.3318 .56798 L
s
.334 1 0 r
.36421 .54385 m
.33154 .56826 L
s
.337 1 0 r
.36421 .54385 m
.3317 .56836 L
s
.349 1 0 r
.36421 .54385 m
.33187 .56808 L
s
1 .019 0 r
.40475 .57315 m
.40443 .57281 L
s
1 .015 0 r
.40475 .57315 m
.40441 .57323 L
s
1 .028 0 r
.40475 .57315 m
.40479 .57246 L
s
1 .011 0 r
.40475 .57315 m
.40451 .57303 L
s
1 .01 0 r
.40475 .57315 m
.40473 .5729 L
s
1 .426 0 r
.40475 .57315 m
.39809 .58117 L
s
1 .428 0 r
.40475 .57315 m
.39826 .58138 L
s
1 .394 0 r
.40475 .57315 m
.3987 .58066 L
s
1 .445 0 r
.40475 .57315 m
.39802 .5817 L
s
1 .414 0 r
.40475 .57315 m
.39847 .58109 L
s
1 .425 0 r
.40475 .57315 m
.39853 .58149 L
s
.927 1 0 r
.40475 .57315 m
.41831 .55065 L
s
.917 1 0 r
.40475 .57315 m
.41841 .55043 L
s
.922 1 0 r
.40475 .57315 m
.41821 .55044 L
s
.929 1 0 r
.40475 .57315 m
.41842 .55078 L
s
.933 1 0 r
.40475 .57315 m
.4182 .55076 L
s
.935 1 0 r
.40475 .57315 m
.41805 .55072 L
s
1 .889 0 r
.40475 .57315 m
.3952 .55361 L
s
1 .891 0 r
.40475 .57315 m
.39535 .55348 L
s
1 .895 0 r
.40475 .57315 m
.39508 .55349 L
s
1 .902 0 r
.40475 .57315 m
.39504 .55332 L
s
1 .897 0 r
.40475 .57315 m
.39539 .55328 L
s
1 .902 0 r
.40475 .57315 m
.39521 .55323 L
s
.861 1 0 r
.40475 .57315 m
.3769 .57198 L
s
.854 1 0 r
.40475 .57315 m
.37673 .57211 L
s
.863 1 0 r
.40475 .57315 m
.37697 .57167 L
s
.853 1 0 r
.40475 .57315 m
.3767 .57183 L
s
.849 1 0 r
.40475 .57315 m
.3766 .57202 L
s
.859 1 0 r
.40475 .57315 m
.37685 .57186 L
s
1 .017 0 r
.40443 .57281 m
.40441 .57323 L
s
1 .021 0 r
.40443 .57281 m
.40479 .57246 L
s
1 .009 0 r
.40443 .57281 m
.40451 .57303 L
s
1 .013 0 r
.40443 .57281 m
.40473 .5729 L
s
1 .428 0 r
.40443 .57281 m
.39809 .58117 L
s
1 .431 0 r
.40443 .57281 m
.39826 .58138 L
s
1 .397 0 r
.40443 .57281 m
.3987 .58066 L
s
1 .448 0 r
.40443 .57281 m
.39802 .5817 L
s
1 .416 0 r
.40443 .57281 m
.39847 .58109 L
s
1 .429 0 r
.40443 .57281 m
.39853 .58149 L
s
.932 1 0 r
.40443 .57281 m
.41831 .55065 L
s
.922 1 0 r
.40443 .57281 m
.41841 .55043 L
s
.926 1 0 r
.40443 .57281 m
.41821 .55044 L
s
.934 1 0 r
.40443 .57281 m
.41842 .55078 L
s
.938 1 0 r
.40443 .57281 m
.4182 .55076 L
s
.939 1 0 r
.40443 .57281 m
.41805 .55072 L
s
1 .87 0 r
.40443 .57281 m
.3952 .55361 L
s
1 .873 0 r
.40443 .57281 m
.39535 .55348 L
s
1 .877 0 r
.40443 .57281 m
.39508 .55349 L
s
1 .884 0 r
.40443 .57281 m
.39504 .55332 L
s
1 .879 0 r
.40443 .57281 m
.39539 .55328 L
s
1 .884 0 r
.40443 .57281 m
.39521 .55323 L
s
.875 1 0 r
.40443 .57281 m
.3769 .57198 L
s
.868 1 0 r
.40443 .57281 m
.37673 .57211 L
s
.877 1 0 r
.40443 .57281 m
.37697 .57167 L
s
.867 1 0 r
.40443 .57281 m
.3767 .57183 L
s
.863 1 0 r
.40443 .57281 m
.3766 .57202 L
s
.872 1 0 r
.40443 .57281 m
.37685 .57186 L
s
1 .035 0 r
.40441 .57323 m
.40479 .57246 L
s
1 .009 0 r
.40441 .57323 m
.40451 .57303 L
s
1 .019 0 r
.40441 .57323 m
.40473 .5729 L
s
1 .415 0 r
.40441 .57323 m
.39809 .58117 L
s
1 .417 0 r
.40441 .57323 m
.39826 .58138 L
s
1 .383 0 r
.40441 .57323 m
.3987 .58066 L
s
1 .434 0 r
.40441 .57323 m
.39802 .5817 L
s
1 .402 0 r
.40441 .57323 m
.39847 .58109 L
s
1 .414 0 r
.40441 .57323 m
.39853 .58149 L
s
.917 1 0 r
.40441 .57323 m
.41831 .55065 L
s
.907 1 0 r
.40441 .57323 m
.41841 .55043 L
s
.911 1 0 r
.40441 .57323 m
.41821 .55044 L
s
.919 1 0 r
.40441 .57323 m
.41842 .55078 L
s
.923 1 0 r
.40441 .57323 m
.4182 .55076 L
s
.925 1 0 r
.40441 .57323 m
.41805 .55072 L
s
1 .885 0 r
.40441 .57323 m
.3952 .55361 L
s
1 .888 0 r
.40441 .57323 m
.39535 .55348 L
s
1 .892 0 r
.40441 .57323 m
.39508 .55349 L
s
1 .899 0 r
.40441 .57323 m
.39504 .55332 L
s
1 .894 0 r
.40441 .57323 m
.39539 .55328 L
s
1 .899 0 r
.40441 .57323 m
.39521 .55323 L
s
.875 1 0 r
.40441 .57323 m
.3769 .57198 L
s
.868 1 0 r
.40441 .57323 m
.37673 .57211 L
s
.877 1 0 r
.40441 .57323 m
.37697 .57167 L
s
.867 1 0 r
.40441 .57323 m
.3767 .57183 L
s
.863 1 0 r
.40441 .57323 m
.3766 .57202 L
s
.873 1 0 r
.40441 .57323 m
.37685 .57186 L
s
1 .026 0 r
.40479 .57246 m
.40451 .57303 L
s
1 .018 0 r
.40479 .57246 m
.40473 .5729 L
s
1 .449 0 r
.40479 .57246 m
.39809 .58117 L
s
1 .452 0 r
.40479 .57246 m
.39826 .58138 L
s
1 .417 0 r
.40479 .57246 m
.3987 .58066 L
s
1 .468 0 r
.40479 .57246 m
.39802 .5817 L
s
1 .437 0 r
.40479 .57246 m
.39847 .58109 L
s
1 .449 0 r
.40479 .57246 m
.39853 .58149 L
s
.952 1 0 r
.40479 .57246 m
.41831 .55065 L
s
.942 1 0 r
.40479 .57246 m
.41841 .55043 L
s
.946 1 0 r
.40479 .57246 m
.41821 .55044 L
s
.954 1 0 r
.40479 .57246 m
.41842 .55078 L
s
.958 1 0 r
.40479 .57246 m
.4182 .55076 L
s
.959 1 0 r
.40479 .57246 m
.41805 .55072 L
s
1 .864 0 r
.40479 .57246 m
.3952 .55361 L
s
1 .866 0 r
.40479 .57246 m
.39535 .55348 L
s
1 .871 0 r
.40479 .57246 m
.39508 .55349 L
s
1 .877 0 r
.40479 .57246 m
.39504 .55332 L
s
1 .873 0 r
.40479 .57246 m
.39539 .55328 L
s
1 .878 0 r
.40479 .57246 m
.39521 .55323 L
s
.86 1 0 r
.40479 .57246 m
.3769 .57198 L
s
.854 1 0 r
.40479 .57246 m
.37673 .57211 L
s
.863 1 0 r
.40479 .57246 m
.37697 .57167 L
s
.852 1 0 r
.40479 .57246 m
.3767 .57183 L
s
.848 1 0 r
.40479 .57246 m
.3766 .57202 L
s
.858 1 0 r
.40479 .57246 m
.37685 .57186 L
s
1 .01 0 r
.40451 .57303 m
.40473 .5729 L
s
1 .424 0 r
.40451 .57303 m
.39809 .58117 L
s
1 .426 0 r
.40451 .57303 m
.39826 .58138 L
s
1 .392 0 r
.40451 .57303 m
.3987 .58066 L
s
1 .443 0 r
.40451 .57303 m
.39802 .5817 L
s
1 .411 0 r
.40451 .57303 m
.39847 .58109 L
s
1 .423 0 r
.40451 .57303 m
.39853 .58149 L
s
.926 1 0 r
.40451 .57303 m
.41831 .55065 L
s
.916 1 0 r
.40451 .57303 m
.41841 .55043 L
s
.921 1 0 r
.40451 .57303 m
.41821 .55044 L
s
.928 1 0 r
.40451 .57303 m
.41842 .55078 L
s
.932 1 0 r
.40451 .57303 m
.4182 .55076 L
s
.934 1 0 r
.40451 .57303 m
.41805 .55072 L
s
1 .88 0 r
.40451 .57303 m
.3952 .55361 L
s
1 .882 0 r
.40451 .57303 m
.39535 .55348 L
s
1 .887 0 r
.40451 .57303 m
.39508 .55349 L
s
1 .893 0 r
.40451 .57303 m
.39504 .55332 L
s
1 .889 0 r
.40451 .57303 m
.39539 .55328 L
s
1 .894 0 r
.40451 .57303 m
.39521 .55323 L
s
.871 1 0 r
.40451 .57303 m
.3769 .57198 L
s
.864 1 0 r
.40451 .57303 m
.37673 .57211 L
s
.873 1 0 r
.40451 .57303 m
.37697 .57167 L
s
.863 1 0 r
.40451 .57303 m
.3767 .57183 L
s
.859 1 0 r
.40451 .57303 m
.3766 .57202 L
s
.869 1 0 r
.40451 .57303 m
.37685 .57186 L
s
1 .433 0 r
.40473 .5729 m
.39809 .58117 L
s
1 .436 0 r
.40473 .5729 m
.39826 .58138 L
s
1 .402 0 r
.40473 .5729 m
.3987 .58066 L
s
1 .452 0 r
.40473 .5729 m
.39802 .5817 L
s
1 .421 0 r
.40473 .5729 m
.39847 .58109 L
s
1 .433 0 r
.40473 .5729 m
.39853 .58149 L
s
.935 1 0 r
.40473 .5729 m
.41831 .55065 L
s
.925 1 0 r
.40473 .5729 m
.41841 .55043 L
s
.93 1 0 r
.40473 .5729 m
.41821 .55044 L
s
.937 1 0 r
.40473 .5729 m
.41842 .55078 L
s
.941 1 0 r
.40473 .5729 m
.4182 .55076 L
s
.943 1 0 r
.40473 .5729 m
.41805 .55072 L
s
1 .879 0 r
.40473 .5729 m
.3952 .55361 L
s
1 .881 0 r
.40473 .5729 m
.39535 .55348 L
s
1 .886 0 r
.40473 .5729 m
.39508 .55349 L
s
1 .893 0 r
.40473 .5729 m
.39504 .55332 L
s
1 .888 0 r
.40473 .5729 m
.39539 .55328 L
s
1 .893 0 r
.40473 .5729 m
.39521 .55323 L
s
.862 1 0 r
.40473 .5729 m
.3769 .57198 L
s
.855 1 0 r
.40473 .5729 m
.37673 .57211 L
s
.864 1 0 r
.40473 .5729 m
.37697 .57167 L
s
.854 1 0 r
.40473 .5729 m
.3767 .57183 L
s
.85 1 0 r
.40473 .5729 m
.3766 .57202 L
s
.86 1 0 r
.40473 .5729 m
.37685 .57186 L
s
1 .011 0 r
.39809 .58117 m
.39826 .58138 L
s
1 .032 0 r
.39809 .58117 m
.3987 .58066 L
s
1 .022 0 r
.39809 .58117 m
.39802 .5817 L
s
1 .016 0 r
.39809 .58117 m
.39847 .58109 L
s
1 .022 0 r
.39809 .58117 m
.39853 .58149 L
s
1 .625 0 r
.39809 .58117 m
.40507 .59479 L
s
1 .629 0 r
.39809 .58117 m
.40538 .59474 L
s
1 .606 0 r
.39809 .58117 m
.40558 .59398 L
s
1 .609 0 r
.39809 .58117 m
.4051 .59433 L
s
1 .612 0 r
.39809 .58117 m
.40537 .59425 L
s
1 .624 0 r
.39809 .58117 m
.40561 .59447 L
s
1 .588 0 r
.39809 .58117 m
.40108 .59525 L
s
1 .589 0 r
.39809 .58117 m
.40077 .59533 L
s
1 .604 0 r
.39809 .58117 m
.40098 .59568 L
s
1 .577 0 r
.39809 .58117 m
.40108 .59497 L
s
1 .574 0 r
.39809 .58117 m
.40078 .59495 L
s
1 .59 0 r
.39809 .58117 m
.40134 .59524 L
s
1 .944 0 r
.39809 .58117 m
.3769 .57198 L
s
1 .948 0 r
.39809 .58117 m
.37673 .57211 L
s
1 .947 0 r
.39809 .58117 m
.37697 .57167 L
s
1 .954 0 r
.39809 .58117 m
.3767 .57183 L
s
.39809 .58117 m
.3766 .57202 L
s
1 .948 0 r
.39809 .58117 m
.37685 .57186 L
s
1 .034 0 r
.39826 .58138 m
.3987 .58066 L
s
1 .016 0 r
.39826 .58138 m
.39802 .5817 L
s
1 .015 0 r
.39826 .58138 m
.39847 .58109 L
s
1 .012 0 r
.39826 .58138 m
.39853 .58149 L
s
1 .614 0 r
.39826 .58138 m
.40507 .59479 L
s
1 .619 0 r
.39826 .58138 m
.40538 .59474 L
s
1 .595 0 r
.39826 .58138 m
.40558 .59398 L
s
1 .599 0 r
.39826 .58138 m
.4051 .59433 L
s
1 .601 0 r
.39826 .58138 m
.40537 .59425 L
s
1 .614 0 r
.39826 .58138 m
.40561 .59447 L
s
1 .578 0 r
.39826 .58138 m
.40108 .59525 L
s
1 .579 0 r
.39826 .58138 m
.40077 .59533 L
s
1 .595 0 r
.39826 .58138 m
.40098 .59568 L
s
1 .567 0 r
.39826 .58138 m
.40108 .59497 L
s
1 .564 0 r
.39826 .58138 m
.40078 .59495 L
s
1 .58 0 r
.39826 .58138 m
.40134 .59524 L
s
1 .953 0 r
.39826 .58138 m
.3769 .57198 L
s
1 .958 0 r
.39826 .58138 m
.37673 .57211 L
s
1 .956 0 r
.39826 .58138 m
.37697 .57167 L
s
1 .963 0 r
.39826 .58138 m
.3767 .57183 L
s
1 .964 0 r
.39826 .58138 m
.3766 .57202 L
s
1 .957 0 r
.39826 .58138 m
.37685 .57186 L
s
1 .051 0 r
.3987 .58066 m
.39802 .5817 L
s
1 .02 0 r
.3987 .58066 m
.39847 .58109 L
s
1 .034 0 r
.3987 .58066 m
.39853 .58149 L
s
1 .633 0 r
.3987 .58066 m
.40507 .59479 L
s
1 .637 0 r
.3987 .58066 m
.40538 .59474 L
s
1 .612 0 r
.3987 .58066 m
.40558 .59398 L
s
1 .617 0 r
.3987 .58066 m
.4051 .59433 L
s
1 .618 0 r
.3987 .58066 m
.40537 .59425 L
s
1 .631 0 r
.3987 .58066 m
.40561 .59447 L
s
1 .604 0 r
.3987 .58066 m
.40108 .59525 L
s
1 .605 0 r
.3987 .58066 m
.40077 .59533 L
s
1 .621 0 r
.3987 .58066 m
.40098 .59568 L
s
1 .593 0 r
.3987 .58066 m
.40108 .59497 L
s
1 .59 0 r
.3987 .58066 m
.40078 .59495 L
s
1 .605 0 r
.3987 .58066 m
.40134 .59524 L
s
1 .959 0 r
.3987 .58066 m
.3769 .57198 L
s
1 .964 0 r
.3987 .58066 m
.37673 .57211 L
s
1 .961 0 r
.3987 .58066 m
.37697 .57167 L
s
1 .969 0 r
.3987 .58066 m
.3767 .57183 L
s
1 .97 0 r
.3987 .58066 m
.3766 .57202 L
s
1 .963 0 r
.3987 .58066 m
.37685 .57186 L
s
1 .031 0 r
.39802 .5817 m
.39847 .58109 L
s
1 .022 0 r
.39802 .5817 m
.39853 .58149 L
s
1 .607 0 r
.39802 .5817 m
.40507 .59479 L
s
1 .612 0 r
.39802 .5817 m
.40538 .59474 L
s
1 .589 0 r
.39802 .5817 m
.40558 .59398 L
s
1 .591 0 r
.39802 .5817 m
.4051 .59433 L
s
1 .594 0 r
.39802 .5817 m
.40537 .59425 L
s
1 .607 0 r
.39802 .5817 m
.40561 .59447 L
s
1 .567 0 r
.39802 .5817 m
.40108 .59525 L
s
1 .568 0 r
.39802 .5817 m
.40077 .59533 L
s
1 .584 0 r
.39802 .5817 m
.40098 .59568 L
s
1 .556 0 r
.39802 .5817 m
.40108 .59497 L
s
1 .553 0 r
.39802 .5817 m
.40078 .59495 L
s
1 .569 0 r
.39802 .5817 m
.40134 .59524 L
s
1 .95 0 r
.39802 .5817 m
.3769 .57198 L
s
1 .954 0 r
.39802 .5817 m
.37673 .57211 L
s
1 .953 0 r
.39802 .5817 m
.37697 .57167 L
s
1 .96 0 r
.39802 .5817 m
.3767 .57183 L
s
.39802 .5817 m
.3766 .57202 L
s
1 .954 0 r
.39802 .5817 m
.37685 .57186 L
s
1 .016 0 r
.39847 .58109 m
.39853 .58149 L
s
1 .621 0 r
.39847 .58109 m
.40507 .59479 L
s
1 .625 0 r
.39847 .58109 m
.40538 .59474 L
s
1 .601 0 r
.39847 .58109 m
.40558 .59398 L
s
1 .605 0 r
.39847 .58109 m
.4051 .59433 L
s
1 .607 0 r
.39847 .58109 m
.40537 .59425 L
s
1 .62 0 r
.39847 .58109 m
.40561 .59447 L
s
1 .588 0 r
.39847 .58109 m
.40108 .59525 L
s
1 .59 0 r
.39847 .58109 m
.40077 .59533 L
s
1 .605 0 r
.39847 .58109 m
.40098 .59568 L
s
1 .577 0 r
.39847 .58109 m
.40108 .59497 L
s
1 .574 0 r
.39847 .58109 m
.40078 .59495 L
s
1 .59 0 r
.39847 .58109 m
.40134 .59524 L
s
1 .957 0 r
.39847 .58109 m
.3769 .57198 L
s
1 .961 0 r
.39847 .58109 m
.37673 .57211 L
s
1 .959 0 r
.39847 .58109 m
.37697 .57167 L
s
1 .967 0 r
.39847 .58109 m
.3767 .57183 L
s
.39847 .58109 m
.3766 .57202 L
s
1 .961 0 r
.39847 .58109 m
.37685 .57186 L
s
1 .606 0 r
.39853 .58149 m
.40507 .59479 L
s
1 .61 0 r
.39853 .58149 m
.40538 .59474 L
s
1 .586 0 r
.39853 .58149 m
.40558 .59398 L
s
1 .59 0 r
.39853 .58149 m
.4051 .59433 L
s
1 .592 0 r
.39853 .58149 m
.40537 .59425 L
s
1 .604 0 r
.39853 .58149 m
.40561 .59447 L
s
1 .572 0 r
.39853 .58149 m
.40108 .59525 L
s
1 .573 0 r
.39853 .58149 m
.40077 .59533 L
s
1 .589 0 r
.39853 .58149 m
.40098 .59568 L
s
1 .561 0 r
.39853 .58149 m
.40108 .59497 L
s
1 .558 0 r
.39853 .58149 m
.40078 .59495 L
s
1 .573 0 r
.39853 .58149 m
.40134 .59524 L
s
1 .965 0 r
.39853 .58149 m
.3769 .57198 L
s
1 .97 0 r
.39853 .58149 m
.37673 .57211 L
s
1 .968 0 r
.39853 .58149 m
.37697 .57167 L
s
1 .975 0 r
.39853 .58149 m
.3767 .57183 L
s
1 .976 0 r
.39853 .58149 m
.3766 .57202 L
s
1 .969 0 r
.39853 .58149 m
.37685 .57186 L
s
1 .025 0 r
.36405 .53648 m
.36352 .53678 L
s
1 .019 0 r
.36405 .53648 m
.36379 .53685 L
s
1 .018 0 r
.36405 .53648 m
.36408 .53692 L
s
1 .015 0 r
.36405 .53648 m
.36436 .53671 L
s
1 .031 0 r
.36405 .53648 m
.36474 .53615 L
s
1 .458 0 r
.36405 .53648 m
.3563 .5284 L
s
1 .467 0 r
.36405 .53648 m
.35612 .52824 L
s
1 .474 0 r
.36405 .53648 m
.35629 .52787 L
s
1 .454 0 r
.36405 .53648 m
.35655 .52831 L
s
1 .463 0 r
.36405 .53648 m
.35644 .52808 L
s
1 .475 0 r
.36405 .53648 m
.35591 .52817 L
s
1 .011 0 r
.36352 .53678 m
.36379 .53685 L
s
1 .024 0 r
.36352 .53678 m
.36408 .53692 L
s
1 .034 0 r
.36352 .53678 m
.36436 .53671 L
s
1 .056 0 r
.36352 .53678 m
.36474 .53615 L
s
1 .452 0 r
.36352 .53678 m
.3563 .5284 L
s
1 .462 0 r
.36352 .53678 m
.35612 .52824 L
s
1 .469 0 r
.36352 .53678 m
.35629 .52787 L
s
1 .448 0 r
.36352 .53678 m
.35655 .52831 L
s
1 .458 0 r
.36352 .53678 m
.35644 .52808 L
s
1 .469 0 r
.36352 .53678 m
.35591 .52817 L
s
1 .012 0 r
.36379 .53685 m
.36408 .53692 L
s
1 .024 0 r
.36379 .53685 m
.36436 .53671 L
s
1 .048 0 r
.36379 .53685 m
.36474 .53615 L
s
1 .461 0 r
.36379 .53685 m
.3563 .5284 L
s
1 .471 0 r
.36379 .53685 m
.35612 .52824 L
s
1 .478 0 r
.36379 .53685 m
.35629 .52787 L
s
1 .458 0 r
.36379 .53685 m
.35655 .52831 L
s
1 .468 0 r
.36379 .53685 m
.35644 .52808 L
s
1 .479 0 r
.36379 .53685 m
.35591 .52817 L
s
1 .014 0 r
.36408 .53692 m
.36436 .53671 L
s
1 .041 0 r
.36408 .53692 m
.36474 .53615 L
s
1 .471 0 r
.36408 .53692 m
.3563 .5284 L
s
1 .481 0 r
.36408 .53692 m
.35612 .52824 L
s
1 .488 0 r
.36408 .53692 m
.35629 .52787 L
s
1 .468 0 r
.36408 .53692 m
.35655 .52831 L
s
1 .478 0 r
.36408 .53692 m
.35644 .52808 L
s
1 .489 0 r
.36408 .53692 m
.35591 .52817 L
s
1 .028 0 r
.36436 .53671 m
.36474 .53615 L
s
1 .473 0 r
.36436 .53671 m
.3563 .5284 L
s
1 .483 0 r
.36436 .53671 m
.35612 .52824 L
s
1 .489 0 r
.36436 .53671 m
.35629 .52787 L
s
1 .469 0 r
.36436 .53671 m
.35655 .52831 L
s
1 .479 0 r
.36436 .53671 m
.35644 .52808 L
s
1 .491 0 r
.36436 .53671 m
.35591 .52817 L
s
1 .468 0 r
.36474 .53615 m
.3563 .5284 L
s
1 .478 0 r
.36474 .53615 m
.35612 .52824 L
s
1 .483 0 r
.36474 .53615 m
.35629 .52787 L
s
1 .463 0 r
.36474 .53615 m
.35655 .52831 L
s
1 .473 0 r
.36474 .53615 m
.35644 .52808 L
s
1 .486 0 r
.36474 .53615 m
.35591 .52817 L
s
1 .01 0 r
.36528 .50586 m
.3652 .50562 L
s
1 .011 0 r
.36528 .50586 m
.36555 .50582 L
s
1 .012 0 r
.36528 .50586 m
.36545 .50561 L
s
1 .024 0 r
.36528 .50586 m
.36557 .50536 L
s
1 .031 0 r
.36528 .50586 m
.36578 .5053 L
s
.869 1 0 r
.36528 .50586 m
.38574 .52452 L
s
.855 1 0 r
.36528 .50586 m
.386 .52472 L
s
.864 1 0 r
.36528 .50586 m
.38574 .52469 L
s
.861 1 0 r
.36528 .50586 m
.38587 .52467 L
s
.866 1 0 r
.36528 .50586 m
.38591 .52442 L
s
.859 1 0 r
.36528 .50586 m
.38604 .52453 L
s
1 .469 0 r
.36528 .50586 m
.35426 .5091 L
s
1 .482 0 r
.36528 .50586 m
.35392 .5091 L
s
1 .475 0 r
.36528 .50586 m
.35405 .5089 L
s
1 .477 0 r
.36528 .50586 m
.35408 .50913 L
s
1 .473 0 r
.36528 .50586 m
.35415 .50899 L
s
1 .466 0 r
.36528 .50586 m
.35429 .50891 L
s
.693 1 0 r
.36528 .50586 m
.34645 .48 L
s
.701 1 0 r
.36528 .50586 m
.34631 .48034 L
s
.69 1 0 r
.36528 .50586 m
.3463 .48003 L
s
.693 1 0 r
.36528 .50586 m
.34611 .48024 L
s
.695 1 0 r
.36528 .50586 m
.34625 .4802 L
s
.699 1 0 r
.36528 .50586 m
.34652 .48013 L
s
1 .578 0 r
.36528 .50586 m
.35686 .49451 L
s
1 .592 0 r
.36528 .50586 m
.35662 .49426 L
s
1 .584 0 r
.36528 .50586 m
.35695 .49426 L
s
1 .594 0 r
.36528 .50586 m
.35689 .49398 L
s
1 .589 0 r
.36528 .50586 m
.35735 .49383 L
s
1 .577 0 r
.36528 .50586 m
.35724 .49425 L
s
1 .017 0 r
.3652 .50562 m
.36555 .50582 L
s
1 .01 0 r
.3652 .50562 m
.36545 .50561 L
s
1 .018 0 r
.3652 .50562 m
.36557 .50536 L
s
1 .027 0 r
.3652 .50562 m
.36578 .5053 L
s
.86 1 0 r
.3652 .50562 m
.38574 .52452 L
s
.846 1 0 r
.3652 .50562 m
.386 .52472 L
s
.855 1 0 r
.3652 .50562 m
.38574 .52469 L
s
.851 1 0 r
.3652 .50562 m
.38587 .52467 L
s
.857 1 0 r
.3652 .50562 m
.38591 .52442 L
s
.85 1 0 r
.3652 .50562 m
.38604 .52453 L
s
1 .469 0 r
.3652 .50562 m
.35426 .5091 L
s
1 .482 0 r
.3652 .50562 m
.35392 .5091 L
s
1 .475 0 r
.3652 .50562 m
.35405 .5089 L
s
1 .476 0 r
.3652 .50562 m
.35408 .50913 L
s
1 .472 0 r
.3652 .50562 m
.35415 .50899 L
s
1 .465 0 r
.3652 .50562 m
.35429 .50891 L
s
.703 1 0 r
.3652 .50562 m
.34645 .48 L
s
.71 1 0 r
.3652 .50562 m
.34631 .48034 L
s
.7 1 0 r
.3652 .50562 m
.3463 .48003 L
s
.702 1 0 r
.3652 .50562 m
.34611 .48024 L
s
.704 1 0 r
.3652 .50562 m
.34625 .4802 L
s
.709 1 0 r
.3652 .50562 m
.34652 .48013 L
s
1 .568 0 r
.3652 .50562 m
.35686 .49451 L
s
1 .582 0 r
.3652 .50562 m
.35662 .49426 L
s
1 .574 0 r
.3652 .50562 m
.35695 .49426 L
s
1 .584 0 r
.3652 .50562 m
.35689 .49398 L
s
1 .579 0 r
.3652 .50562 m
.35735 .49383 L
s
1 .567 0 r
.3652 .50562 m
.35724 .49425 L
s
1 .01 0 r
.36555 .50582 m
.36545 .50561 L
s
1 .018 0 r
.36555 .50582 m
.36557 .50536 L
s
1 .023 0 r
.36555 .50582 m
.36578 .5053 L
s
.876 1 0 r
.36555 .50582 m
.38574 .52452 L
s
.862 1 0 r
.36555 .50582 m
.386 .52472 L
s
.871 1 0 r
.36555 .50582 m
.38574 .52469 L
s
.868 1 0 r
.36555 .50582 m
.38587 .52467 L
s
.873 1 0 r
.36555 .50582 m
.38591 .52442 L
s
.866 1 0 r
.36555 .50582 m
.38604 .52453 L
s
1 .481 0 r
.36555 .50582 m
.35426 .5091 L
s
1 .494 0 r
.36555 .50582 m
.35392 .5091 L
s
1 .487 0 r
.36555 .50582 m
.35405 .5089 L
s
1 .488 0 r
.36555 .50582 m
.35408 .50913 L
s
1 .484 0 r
.36555 .50582 m
.35415 .50899 L
s
1 .477 0 r
.36555 .50582 m
.35429 .50891 L
s
.688 1 0 r
.36555 .50582 m
.34645 .48 L
s
.695 1 0 r
.36555 .50582 m
.34631 .48034 L
s
.685 1 0 r
.36555 .50582 m
.3463 .48003 L
s
.687 1 0 r
.36555 .50582 m
.34611 .48024 L
s
.689 1 0 r
.36555 .50582 m
.34625 .4802 L
s
.694 1 0 r
.36555 .50582 m
.34652 .48013 L
s
1 .583 0 r
.36555 .50582 m
.35686 .49451 L
s
1 .597 0 r
.36555 .50582 m
.35662 .49426 L
s
1 .589 0 r
.36555 .50582 m
.35695 .49426 L
s
1 .599 0 r
.36555 .50582 m
.35689 .49398 L
s
1 .594 0 r
.36555 .50582 m
.35735 .49383 L
s
1 .582 0 r
.36555 .50582 m
.35724 .49425 L
s
1 .011 0 r
.36545 .50561 m
.36557 .50536 L
s
1 .019 0 r
.36545 .50561 m
.36578 .5053 L
s
.867 1 0 r
.36545 .50561 m
.38574 .52452 L
s
.853 1 0 r
.36545 .50561 m
.386 .52472 L
s
.862 1 0 r
.36545 .50561 m
.38574 .52469 L
s
.858 1 0 r
.36545 .50561 m
.38587 .52467 L
s
.864 1 0 r
.36545 .50561 m
.38591 .52442 L
s
.857 1 0 r
.36545 .50561 m
.38604 .52453 L
s
1 .479 0 r
.36545 .50561 m
.35426 .5091 L
s
1 .492 0 r
.36545 .50561 m
.35392 .5091 L
s
1 .485 0 r
.36545 .50561 m
.35405 .5089 L
s
1 .486 0 r
.36545 .50561 m
.35408 .50913 L
s
1 .482 0 r
.36545 .50561 m
.35415 .50899 L
s
1 .475 0 r
.36545 .50561 m
.35429 .50891 L
s
.697 1 0 r
.36545 .50561 m
.34645 .48 L
s
.705 1 0 r
.36545 .50561 m
.34631 .48034 L
s
.694 1 0 r
.36545 .50561 m
.3463 .48003 L
s
.697 1 0 r
.36545 .50561 m
.34611 .48024 L
s
.699 1 0 r
.36545 .50561 m
.34625 .4802 L
s
.703 1 0 r
.36545 .50561 m
.34652 .48013 L
s
1 .573 0 r
.36545 .50561 m
.35686 .49451 L
s
1 .587 0 r
.36545 .50561 m
.35662 .49426 L
s
1 .579 0 r
.36545 .50561 m
.35695 .49426 L
s
1 .59 0 r
.36545 .50561 m
.35689 .49398 L
s
1 .584 0 r
.36545 .50561 m
.35735 .49383 L
s
1 .573 0 r
.36545 .50561 m
.35724 .49425 L
s
1 .009 0 r
.36557 .50536 m
.36578 .5053 L
s
.863 1 0 r
.36557 .50536 m
.38574 .52452 L
s
.85 1 0 r
.36557 .50536 m
.386 .52472 L
s
.859 1 0 r
.36557 .50536 m
.38574 .52469 L
s
.855 1 0 r
.36557 .50536 m
.38587 .52467 L
s
.861 1 0 r
.36557 .50536 m
.38591 .52442 L
s
.854 1 0 r
.36557 .50536 m
.38604 .52453 L
s
1 .487 0 r
.36557 .50536 m
.35426 .5091 L
s
1 .5 0 r
.36557 .50536 m
.35392 .5091 L
s
1 .492 0 r
.36557 .50536 m
.35405 .5089 L
s
1 .494 0 r
.36557 .50536 m
.35408 .50913 L
s
1 .49 0 r
.36557 .50536 m
.35415 .50899 L
s
1 .483 0 r
.36557 .50536 m
.35429 .50891 L
s
.702 1 0 r
.36557 .50536 m
.34645 .48 L
s
.71 1 0 r
.36557 .50536 m
.34631 .48034 L
s
.699 1 0 r
.36557 .50536 m
.3463 .48003 L
s
.702 1 0 r
.36557 .50536 m
.34611 .48024 L
s
.704 1 0 r
.36557 .50536 m
.34625 .4802 L
s
.708 1 0 r
.36557 .50536 m
.34652 .48013 L
s
1 .569 0 r
.36557 .50536 m
.35686 .49451 L
s
1 .583 0 r
.36557 .50536 m
.35662 .49426 L
s
1 .574 0 r
.36557 .50536 m
.35695 .49426 L
s
1 .585 0 r
.36557 .50536 m
.35689 .49398 L
s
1 .579 0 r
.36557 .50536 m
.35735 .49383 L
s
1 .567 0 r
.36557 .50536 m
.35724 .49425 L
s
.868 1 0 r
.36578 .5053 m
.38574 .52452 L
s
.854 1 0 r
.36578 .5053 m
.386 .52472 L
s
.863 1 0 r
.36578 .5053 m
.38574 .52469 L
s
.86 1 0 r
.36578 .5053 m
.38587 .52467 L
s
.866 1 0 r
.36578 .5053 m
.38591 .52442 L
s
.859 1 0 r
.36578 .5053 m
.38604 .52453 L
s
1 .496 0 r
.36578 .5053 m
.35426 .5091 L
s
1 .509 0 r
.36578 .5053 m
.35392 .5091 L
s
1 .501 0 r
.36578 .5053 m
.35405 .5089 L
s
1 .503 0 r
.36578 .5053 m
.35408 .50913 L
s
1 .499 0 r
.36578 .5053 m
.35415 .50899 L
s
1 .492 0 r
.36578 .5053 m
.35429 .50891 L
s
.699 1 0 r
.36578 .5053 m
.34645 .48 L
s
.706 1 0 r
.36578 .5053 m
.34631 .48034 L
s
.696 1 0 r
.36578 .5053 m
.3463 .48003 L
s
.698 1 0 r
.36578 .5053 m
.34611 .48024 L
s
.7 1 0 r
.36578 .5053 m
.34625 .4802 L
s
.705 1 0 r
.36578 .5053 m
.34652 .48013 L
s
1 .572 0 r
.36578 .5053 m
.35686 .49451 L
s
1 .586 0 r
.36578 .5053 m
.35662 .49426 L
s
1 .578 0 r
.36578 .5053 m
.35695 .49426 L
s
1 .588 0 r
.36578 .5053 m
.35689 .49398 L
s
1 .582 0 r
.36578 .5053 m
.35735 .49383 L
s
1 .571 0 r
.36578 .5053 m
.35724 .49425 L
s
1 .01 0 r
.3563 .5284 m
.35612 .52824 L
s
1 .021 0 r
.3563 .5284 m
.35629 .52787 L
s
1 .011 0 r
.3563 .5284 m
.35655 .52831 L
s
1 .014 0 r
.3563 .5284 m
.35644 .52808 L
s
1 .018 0 r
.3563 .5284 m
.35591 .52817 L
s
1 .793 0 r
.3563 .5284 m
.35426 .5091 L
s
1 .795 0 r
.3563 .5284 m
.35392 .5091 L
s
1 .802 0 r
.3563 .5284 m
.35405 .5089 L
s
1 .793 0 r
.3563 .5284 m
.35408 .50913 L
s
1 .798 0 r
.3563 .5284 m
.35415 .50899 L
s
1 .801 0 r
.3563 .5284 m
.35429 .50891 L
s
1 .869 0 r
.3563 .5284 m
.33758 .51831 L
s
1 .872 0 r
.3563 .5284 m
.33759 .51811 L
s
1 .865 0 r
.3563 .5284 m
.33774 .51824 L
s
1 .858 0 r
.3563 .5284 m
.33808 .51796 L
s
.3563 .5284 m
.33789 .51831 L
s
1 .864 0 r
.3563 .5284 m
.33785 .51807 L
s
1 .582 0 r
.3563 .5284 m
.34226 .52596 L
s
1 .56 0 r
.3563 .5284 m
.34287 .52563 L
s
1 .595 0 r
.3563 .5284 m
.34191 .52609 L
s
1 .593 0 r
.3563 .5284 m
.34191 .52645 L
s
1 .578 0 r
.3563 .5284 m
.3423 .52642 L
s
1 .567 0 r
.3563 .5284 m
.34261 .52613 L
s
1 .016 0 r
.35612 .52824 m
.35629 .52787 L
s
1 .018 0 r
.35612 .52824 m
.35655 .52831 L
s
1 .014 0 r
.35612 .52824 m
.35644 .52808 L
s
1 .009 0 r
.35612 .52824 m
.35591 .52817 L
s
1 .786 0 r
.35612 .52824 m
.35426 .5091 L
s
1 .787 0 r
.35612 .52824 m
.35392 .5091 L
s
1 .795 0 r
.35612 .52824 m
.35405 .5089 L
s
1 .785 0 r
.35612 .52824 m
.35408 .50913 L
s
1 .79 0 r
.35612 .52824 m
.35415 .50899 L
s
1 .793 0 r
.35612 .52824 m
.35429 .50891 L
s
1 .859 0 r
.35612 .52824 m
.33758 .51831 L
s
1 .863 0 r
.35612 .52824 m
.33759 .51811 L
s
1 .855 0 r
.35612 .52824 m
.33774 .51824 L
s
1 .848 0 r
.35612 .52824 m
.33808 .51796 L
s
.35612 .52824 m
.33789 .51831 L
s
1 .854 0 r
.35612 .52824 m
.33785 .51807 L
s
1 .574 0 r
.35612 .52824 m
.34226 .52596 L
s
1 .552 0 r
.35612 .52824 m
.34287 .52563 L
s
1 .587 0 r
.35612 .52824 m
.34191 .52609 L
s
1 .585 0 r
.35612 .52824 m
.34191 .52645 L
s
1 .569 0 r
.35612 .52824 m
.3423 .52642 L
s
1 .559 0 r
.35612 .52824 m
.34261 .52613 L
s
1 .021 0 r
.35629 .52787 m
.35655 .52831 L
s
1 .01 0 r
.35629 .52787 m
.35644 .52808 L
s
1 .02 0 r
.35629 .52787 m
.35591 .52817 L
s
1 .772 0 r
.35629 .52787 m
.35426 .5091 L
s
1 .773 0 r
.35629 .52787 m
.35392 .5091 L
s
1 .78 0 r
.35629 .52787 m
.35405 .5089 L
s
1 .771 0 r
.35629 .52787 m
.35408 .50913 L
s
1 .776 0 r
.35629 .52787 m
.35415 .50899 L
s
1 .779 0 r
.35629 .52787 m
.35429 .50891 L
s
1 .859 0 r
.35629 .52787 m
.33758 .51831 L
s
1 .862 0 r
.35629 .52787 m
.33759 .51811 L
s
1 .854 0 r
.35629 .52787 m
.33774 .51824 L
s
1 .847 0 r
.35629 .52787 m
.33808 .51796 L
s
.35629 .52787 m
.33789 .51831 L
s
1 .853 0 r
.35629 .52787 m
.33785 .51807 L
s
1 .578 0 r
.35629 .52787 m
.34226 .52596 L
s
1 .556 0 r
.35629 .52787 m
.34287 .52563 L
s
1 .592 0 r
.35629 .52787 m
.34191 .52609 L
s
1 .59 0 r
.35629 .52787 m
.34191 .52645 L
s
1 .574 0 r
.35629 .52787 m
.3423 .52642 L
s
1 .563 0 r
.35629 .52787 m
.34261 .52613 L
s
1 .01 0 r
.35655 .52831 m
.35644 .52808 L
s
1 .027 0 r
.35655 .52831 m
.35591 .52817 L
s
1 .79 0 r
.35655 .52831 m
.35426 .5091 L
s
1 .792 0 r
.35655 .52831 m
.35392 .5091 L
s
1 .799 0 r
.35655 .52831 m
.35405 .5089 L
s
1 .79 0 r
.35655 .52831 m
.35408 .50913 L
s
1 .795 0 r
.35655 .52831 m
.35415 .50899 L
s
1 .798 0 r
.35655 .52831 m
.35429 .50891 L
s
1 .876 0 r
.35655 .52831 m
.33758 .51831 L
s
1 .88 0 r
.35655 .52831 m
.33759 .51811 L
s
1 .872 0 r
.35655 .52831 m
.33774 .51824 L
s
1 .865 0 r
.35655 .52831 m
.33808 .51796 L
s
.35655 .52831 m
.33789 .51831 L
s
1 .871 0 r
.35655 .52831 m
.33785 .51807 L
s
1 .591 0 r
.35655 .52831 m
.34226 .52596 L
s
1 .569 0 r
.35655 .52831 m
.34287 .52563 L
s
1 .605 0 r
.35655 .52831 m
.34191 .52609 L
s
1 .603 0 r
.35655 .52831 m
.34191 .52645 L
s
1 .587 0 r
.35655 .52831 m
.3423 .52642 L
s
1 .577 0 r
.35655 .52831 m
.34261 .52613 L
s
1 .022 0 r
.35644 .52808 m
.35591 .52817 L
s
1 .781 0 r
.35644 .52808 m
.35426 .5091 L
s
1 .782 0 r
.35644 .52808 m
.35392 .5091 L
s
1 .79 0 r
.35644 .52808 m
.35405 .5089 L
s
1 .78 0 r
.35644 .52808 m
.35408 .50913 L
s
1 .785 0 r
.35644 .52808 m
.35415 .50899 L
s
1 .788 0 r
.35644 .52808 m
.35429 .50891 L
s
1 .868 0 r
.35644 .52808 m
.33758 .51831 L
s
1 .871 0 r
.35644 .52808 m
.33759 .51811 L
s
1 .863 0 r
.35644 .52808 m
.33774 .51824 L
s
1 .857 0 r
.35644 .52808 m
.33808 .51796 L
s
.35644 .52808 m
.33789 .51831 L
s
1 .863 0 r
.35644 .52808 m
.33785 .51807 L
s
1 .586 0 r
.35644 .52808 m
.34226 .52596 L
s
1 .563 0 r
.35644 .52808 m
.34287 .52563 L
s
1 .599 0 r
.35644 .52808 m
.34191 .52609 L
s
1 .597 0 r
.35644 .52808 m
.34191 .52645 L
s
1 .582 0 r
.35644 .52808 m
.3423 .52642 L
s
1 .571 0 r
.35644 .52808 m
.34261 .52613 L
s
1 .782 0 r
.35591 .52817 m
.35426 .5091 L
s
1 .784 0 r
.35591 .52817 m
.35392 .5091 L
s
1 .791 0 r
.35591 .52817 m
.35405 .5089 L
s
1 .782 0 r
.35591 .52817 m
.35408 .50913 L
s
1 .787 0 r
.35591 .52817 m
.35415 .50899 L
s
1 .79 0 r
.35591 .52817 m
.35429 .50891 L
s
1 .851 0 r
.35591 .52817 m
.33758 .51831 L
s
1 .854 0 r
.35591 .52817 m
.33759 .51811 L
s
1 .846 0 r
.35591 .52817 m
.33774 .51824 L
s
1 .84 0 r
.35591 .52817 m
.33808 .51796 L
s
1 .839 0 r
.35591 .52817 m
.33789 .51831 L
s
1 .845 0 r
.35591 .52817 m
.33785 .51807 L
s
1 .565 0 r
.35591 .52817 m
.34226 .52596 L
s
1 .543 0 r
.35591 .52817 m
.34287 .52563 L
s
1 .578 0 r
.35591 .52817 m
.34191 .52609 L
s
1 .577 0 r
.35591 .52817 m
.34191 .52645 L
s
1 .561 0 r
.35591 .52817 m
.3423 .52642 L
s
1 .55 0 r
.35591 .52817 m
.34261 .52613 L
s
1 .013 0 r
.40507 .59479 m
.40538 .59474 L
s
1 .039 0 r
.40507 .59479 m
.40558 .59398 L
s
1 .019 0 r
.40507 .59479 m
.4051 .59433 L
s
1 .025 0 r
.40507 .59479 m
.40537 .59425 L
s
1 .026 0 r
.40507 .59479 m
.40561 .59447 L
s
1 .164 0 r
.40507 .59479 m
.40108 .59525 L
s
1 .177 0 r
.40507 .59479 m
.40077 .59533 L
s
1 .171 0 r
.40507 .59479 m
.40098 .59568 L
s
1 .163 0 r
.40507 .59479 m
.40108 .59497 L
s
1 .175 0 r
.40507 .59479 m
.40078 .59495 L
s
1 .153 0 r
.40507 .59479 m
.40134 .59524 L
s
1 .032 0 r
.40538 .59474 m
.40558 .59398 L
s
1 .02 0 r
.40538 .59474 m
.4051 .59433 L
s
.40538 .59474 m
.40537 .59425 L
s
1 .015 0 r
.40538 .59474 m
.40561 .59447 L
s
1 .177 0 r
.40538 .59474 m
.40108 .59525 L
s
1 .19 0 r
.40538 .59474 m
.40077 .59533 L
s
1 .184 0 r
.40538 .59474 m
.40098 .59568 L
s
1 .176 0 r
.40538 .59474 m
.40108 .59497 L
s
1 .188 0 r
.40538 .59474 m
.40078 .59495 L
s
1 .166 0 r
.40538 .59474 m
.40134 .59524 L
s
1 .024 0 r
.40558 .59398 m
.4051 .59433 L
s
1 .014 0 r
.40558 .59398 m
.40537 .59425 L
s
1 .02 0 r
.40558 .59398 m
.40561 .59447 L
s
1 .191 0 r
.40558 .59398 m
.40108 .59525 L
s
1 .204 0 r
.40558 .59398 m
.40077 .59533 L
s
1 .2 0 r
.40558 .59398 m
.40098 .59568 L
s
1 .188 0 r
.40558 .59398 m
.40108 .59497 L
s
1 .2 0 r
.40558 .59398 m
.40078 .59495 L
s
1 .181 0 r
.40558 .59398 m
.40134 .59524 L
s
1 .012 0 r
.4051 .59433 m
.40537 .59425 L
s
1 .022 0 r
.4051 .59433 m
.40561 .59447 L
s
1 .168 0 r
.4051 .59433 m
.40108 .59525 L
s
1 .182 0 r
.4051 .59433 m
.40077 .59533 L
s
1 .177 0 r
.4051 .59433 m
.40098 .59568 L
s
1 .166 0 r
.4051 .59433 m
.40108 .59497 L
s
1 .178 0 r
.4051 .59433 m
.40078 .59495 L
s
1 .158 0 r
.4051 .59433 m
.40134 .59524 L
s
1 .013 0 r
.40537 .59425 m
.40561 .59447 L
s
1 .18 0 r
.40537 .59425 m
.40108 .59525 L
s
1 .193 0 r
.40537 .59425 m
.40077 .59533 L
s
1 .189 0 r
.40537 .59425 m
.40098 .59568 L
s
1 .178 0 r
.40537 .59425 m
.40108 .59497 L
s
1 .19 0 r
.40537 .59425 m
.40078 .59495 L
s
1 .17 0 r
.40537 .59425 m
.40134 .59524 L
s
1 .188 0 r
.40561 .59447 m
.40108 .59525 L
s
1 .201 0 r
.40561 .59447 m
.40077 .59533 L
s
1 .196 0 r
.40561 .59447 m
.40098 .59568 L
s
1 .187 0 r
.40561 .59447 m
.40108 .59497 L
s
1 .198 0 r
.40561 .59447 m
.40078 .59495 L
s
1 .177 0 r
.40561 .59447 m
.40134 .59524 L
s
1 .016 0 r
.38018 .52637 m
.3802 .52677 L
s
1 .017 0 r
.38018 .52637 m
.38055 .52658 L
s
1 .021 0 r
.38018 .52637 m
.38068 .52626 L
s
1 .027 0 r
.38018 .52637 m
.38063 .52588 L
s
1 .013 0 r
.38018 .52637 m
.38028 .52606 L
s
1 .239 0 r
.38018 .52637 m
.38574 .52452 L
s
1 .247 0 r
.38018 .52637 m
.386 .52472 L
s
1 .237 0 r
.38018 .52637 m
.38574 .52469 L
s
1 .243 0 r
.38018 .52637 m
.38587 .52467 L
s
1 .247 0 r
.38018 .52637 m
.38591 .52442 L
s
1 .251 0 r
.38018 .52637 m
.38604 .52453 L
s
1 .016 0 r
.3802 .52677 m
.38055 .52658 L
s
1 .029 0 r
.3802 .52677 m
.38068 .52626 L
s
1 .04 0 r
.3802 .52677 m
.38063 .52588 L
s
1 .029 0 r
.3802 .52677 m
.38028 .52606 L
s
1 .244 0 r
.3802 .52677 m
.38574 .52452 L
s
1 .252 0 r
.3802 .52677 m
.386 .52472 L
s
1 .242 0 r
.3802 .52677 m
.38574 .52469 L
s
1 .247 0 r
.3802 .52677 m
.38587 .52467 L
s
1 .252 0 r
.3802 .52677 m
.38591 .52442 L
s
1 .256 0 r
.3802 .52677 m
.38604 .52453 L
s
1 .014 0 r
.38055 .52658 m
.38068 .52626 L
s
1 .029 0 r
.38055 .52658 m
.38063 .52588 L
s
1 .024 0 r
.38055 .52658 m
.38028 .52606 L
s
1 .228 0 r
.38055 .52658 m
.38574 .52452 L
s
1 .236 0 r
.38055 .52658 m
.386 .52472 L
s
1 .226 0 r
.38055 .52658 m
.38574 .52469 L
s
1 .231 0 r
.38055 .52658 m
.38587 .52467 L
s
1 .236 0 r
.38055 .52658 m
.38591 .52442 L
s
1 .24 0 r
.38055 .52658 m
.38604 .52453 L
s
1 .016 0 r
.38068 .52626 m
.38063 .52588 L
s
1 .018 0 r
.38068 .52626 m
.38028 .52606 L
s
1 .218 0 r
.38068 .52626 m
.38574 .52452 L
s
1 .226 0 r
.38068 .52626 m
.386 .52472 L
s
1 .216 0 r
.38068 .52626 m
.38574 .52469 L
s
1 .222 0 r
.38068 .52626 m
.38587 .52467 L
s
1 .227 0 r
.38068 .52626 m
.38591 .52442 L
s
1 .23 0 r
.38068 .52626 m
.38604 .52453 L
s
1 .016 0 r
.38063 .52588 m
.38028 .52606 L
s
1 .216 0 r
.38063 .52588 m
.38574 .52452 L
s
1 .225 0 r
.38063 .52588 m
.386 .52472 L
s
1 .214 0 r
.38063 .52588 m
.38574 .52469 L
s
1 .22 0 r
.38063 .52588 m
.38587 .52467 L
s
1 .224 0 r
.38063 .52588 m
.38591 .52442 L
s
1 .228 0 r
.38063 .52588 m
.38604 .52453 L
s
1 .232 0 r
.38028 .52606 m
.38574 .52452 L
s
1 .24 0 r
.38028 .52606 m
.386 .52472 L
s
1 .23 0 r
.38028 .52606 m
.38574 .52469 L
s
1 .235 0 r
.38028 .52606 m
.38587 .52467 L
s
1 .24 0 r
.38028 .52606 m
.38591 .52442 L
s
1 .243 0 r
.38028 .52606 m
.38604 .52453 L
s
1 .014 0 r
.38574 .52452 m
.386 .52472 L
s
1 .007 0 r
.38574 .52452 m
.38574 .52469 L
s
1 .008 0 r
.38574 .52452 m
.38587 .52467 L
s
.38574 .52452 m
.38591 .52442 L
s
1 .012 0 r
.38574 .52452 m
.38604 .52453 L
s
.294 1 0 r
.38574 .52452 m
.41831 .55065 L
s
.296 1 0 r
.38574 .52452 m
.41841 .55043 L
s
.303 1 0 r
.38574 .52452 m
.41821 .55044 L
s
.287 1 0 r
.38574 .52452 m
.41842 .55078 L
s
.295 1 0 r
.38574 .52452 m
.4182 .55076 L
s
.301 1 0 r
.38574 .52452 m
.41805 .55072 L
s
.75 1 0 r
.38574 .52452 m
.3952 .55361 L
s
.754 1 0 r
.38574 .52452 m
.39535 .55348 L
s
.757 1 0 r
.38574 .52452 m
.39508 .55349 L
s
.763 1 0 r
.38574 .52452 m
.39504 .55332 L
s
.76 1 0 r
.38574 .52452 m
.39539 .55328 L
s
.765 1 0 r
.38574 .52452 m
.39521 .55323 L
s
1 .789 0 r
.38574 .52452 m
.37606 .54122 L
s
1 .797 0 r
.38574 .52452 m
.37582 .54133 L
s
1 .794 0 r
.38574 .52452 m
.37566 .54115 L
s
1 .785 0 r
.38574 .52452 m
.37578 .54097 L
s
1 .781 0 r
.38574 .52452 m
.37602 .54099 L
s
1 .762 0 r
.38574 .52452 m
.37623 .54057 L
s
.568 1 0 r
.38574 .52452 m
.35426 .5091 L
s
.555 1 0 r
.38574 .52452 m
.35392 .5091 L
s
.556 1 0 r
.38574 .52452 m
.35405 .5089 L
s
.562 1 0 r
.38574 .52452 m
.35408 .50913 L
s
.38574 .52452 m
.35415 .50899 L
s
.565 1 0 r
.38574 .52452 m
.35429 .50891 L
s
1 .011 0 r
.386 .52472 m
.38574 .52469 L
s
1 .006 0 r
.386 .52472 m
.38587 .52467 L
s
1 .013 0 r
.386 .52472 m
.38591 .52442 L
s
1 .008 0 r
.386 .52472 m
.38604 .52453 L
s
.307 1 0 r
.386 .52472 m
.41831 .55065 L
s
.31 1 0 r
.386 .52472 m
.41841 .55043 L
s
.316 1 0 r
.386 .52472 m
.41821 .55044 L
s
.301 1 0 r
.386 .52472 m
.41842 .55078 L
s
.308 1 0 r
.386 .52472 m
.4182 .55076 L
s
.314 1 0 r
.386 .52472 m
.41805 .55072 L
s
.761 1 0 r
.386 .52472 m
.3952 .55361 L
s
.765 1 0 r
.386 .52472 m
.39535 .55348 L
s
.768 1 0 r
.386 .52472 m
.39508 .55349 L
s
.774 1 0 r
.386 .52472 m
.39504 .55332 L
s
.772 1 0 r
.386 .52472 m
.39539 .55328 L
s
.776 1 0 r
.386 .52472 m
.39521 .55323 L
s
1 .787 0 r
.386 .52472 m
.37606 .54122 L
s
1 .796 0 r
.386 .52472 m
.37582 .54133 L
s
1 .793 0 r
.386 .52472 m
.37566 .54115 L
s
1 .784 0 r
.386 .52472 m
.37578 .54097 L
s
1 .78 0 r
.386 .52472 m
.37602 .54099 L
s
1 .761 0 r
.386 .52472 m
.37623 .54057 L
s
.554 1 0 r
.386 .52472 m
.35426 .5091 L
s
.542 1 0 r
.386 .52472 m
.35392 .5091 L
s
.543 1 0 r
.386 .52472 m
.35405 .5089 L
s
.548 1 0 r
.386 .52472 m
.35408 .50913 L
s
.386 .52472 m
.35415 .50899 L
s
.552 1 0 r
.386 .52472 m
.35429 .50891 L
s
1 .006 0 r
.38574 .52469 m
.38587 .52467 L
s
1 .013 0 r
.38574 .52469 m
.38591 .52442 L
s
1 .014 0 r
.38574 .52469 m
.38604 .52453 L
s
.298 1 0 r
.38574 .52469 m
.41831 .55065 L
s
.3 1 0 r
.38574 .52469 m
.41841 .55043 L
s
.307 1 0 r
.38574 .52469 m
.41821 .55044 L
s
.291 1 0 r
.38574 .52469 m
.41842 .55078 L
s
.299 1 0 r
.38574 .52469 m
.4182 .55076 L
s
.305 1 0 r
.38574 .52469 m
.41805 .55072 L
s
.757 1 0 r
.38574 .52469 m
.3952 .55361 L
s
.76 1 0 r
.38574 .52469 m
.39535 .55348 L
s
.763 1 0 r
.38574 .52469 m
.39508 .55349 L
s
.77 1 0 r
.38574 .52469 m
.39504 .55332 L
s
.767 1 0 r
.38574 .52469 m
.39539 .55328 L
s
.771 1 0 r
.38574 .52469 m
.39521 .55323 L
s
1 .783 0 r
.38574 .52469 m
.37606 .54122 L
s
1 .792 0 r
.38574 .52469 m
.37582 .54133 L
s
1 .789 0 r
.38574 .52469 m
.37566 .54115 L
s
1 .78 0 r
.38574 .52469 m
.37578 .54097 L
s
1 .775 0 r
.38574 .52469 m
.37602 .54099 L
s
1 .756 0 r
.38574 .52469 m
.37623 .54057 L
s
.565 1 0 r
.38574 .52469 m
.35426 .5091 L
s
.552 1 0 r
.38574 .52469 m
.35392 .5091 L
s
.553 1 0 r
.38574 .52469 m
.35405 .5089 L
s
.559 1 0 r
.38574 .52469 m
.35408 .50913 L
s
.38574 .52469 m
.35415 .50899 L
s
.562 1 0 r
.38574 .52469 m
.35429 .50891 L
s
1 .01 0 r
.38587 .52467 m
.38591 .52442 L
s
1 .009 0 r
.38587 .52467 m
.38604 .52453 L
s
.302 1 0 r
.38587 .52467 m
.41831 .55065 L
s
.304 1 0 r
.38587 .52467 m
.41841 .55043 L
s
.31 1 0 r
.38587 .52467 m
.41821 .55044 L
s
.295 1 0 r
.38587 .52467 m
.41842 .55078 L
s
.303 1 0 r
.38587 .52467 m
.4182 .55076 L
s
.309 1 0 r
.38587 .52467 m
.41805 .55072 L
s
.758 1 0 r
.38587 .52467 m
.3952 .55361 L
s
.761 1 0 r
.38587 .52467 m
.39535 .55348 L
s
.764 1 0 r
.38587 .52467 m
.39508 .55349 L
s
.771 1 0 r
.38587 .52467 m
.39504 .55332 L
s
.768 1 0 r
.38587 .52467 m
.39539 .55328 L
s
.772 1 0 r
.38587 .52467 m
.39521 .55323 L
s
1 .786 0 r
.38587 .52467 m
.37606 .54122 L
s
1 .795 0 r
.38587 .52467 m
.37582 .54133 L
s
1 .792 0 r
.38587 .52467 m
.37566 .54115 L
s
1 .783 0 r
.38587 .52467 m
.37578 .54097 L
s
1 .779 0 r
.38587 .52467 m
.37602 .54099 L
s
1 .76 0 r
.38587 .52467 m
.37623 .54057 L
s
.56 1 0 r
.38587 .52467 m
.35426 .5091 L
s
.548 1 0 r
.38587 .52467 m
.35392 .5091 L
s
.549 1 0 r
.38587 .52467 m
.35405 .5089 L
s
.554 1 0 r
.38587 .52467 m
.35408 .50913 L
s
.38587 .52467 m
.35415 .50899 L
s
.558 1 0 r
.38587 .52467 m
.35429 .50891 L
s
1 .007 0 r
.38591 .52442 m
.38604 .52453 L
s
.297 1 0 r
.38591 .52442 m
.41831 .55065 L
s
.299 1 0 r
.38591 .52442 m
.41841 .55043 L
s
.305 1 0 r
.38591 .52442 m
.41821 .55044 L
s
.29 1 0 r
.38591 .52442 m
.41842 .55078 L
s
.297 1 0 r
.38591 .52442 m
.4182 .55076 L
s
.303 1 0 r
.38591 .52442 m
.41805 .55072 L
s
.748 1 0 r
.38591 .52442 m
.3952 .55361 L
s
.752 1 0 r
.38591 .52442 m
.39535 .55348 L
s
.755 1 0 r
.38591 .52442 m
.39508 .55349 L
s
.761 1 0 r
.38591 .52442 m
.39504 .55332 L
s
.758 1 0 r
.38591 .52442 m
.39539 .55328 L
s
.763 1 0 r
.38591 .52442 m
.39521 .55323 L
s
1 .796 0 r
.38591 .52442 m
.37606 .54122 L
s
1 .805 0 r
.38591 .52442 m
.37582 .54133 L
s
1 .802 0 r
.38591 .52442 m
.37566 .54115 L
s
1 .793 0 r
.38591 .52442 m
.37578 .54097 L
s
1 .789 0 r
.38591 .52442 m
.37602 .54099 L
s
1 .769 0 r
.38591 .52442 m
.37623 .54057 L
s
.563 1 0 r
.38591 .52442 m
.35426 .5091 L
s
.551 1 0 r
.38591 .52442 m
.35392 .5091 L
s
.552 1 0 r
.38591 .52442 m
.35405 .5089 L
s
.557 1 0 r
.38591 .52442 m
.35408 .50913 L
s
.38591 .52442 m
.35415 .50899 L
s
.561 1 0 r
.38591 .52442 m
.35429 .50891 L
s
.304 1 0 r
.38604 .52453 m
.41831 .55065 L
s
.306 1 0 r
.38604 .52453 m
.41841 .55043 L
s
.312 1 0 r
.38604 .52453 m
.41821 .55044 L
s
.297 1 0 r
.38604 .52453 m
.41842 .55078 L
s
.304 1 0 r
.38604 .52453 m
.4182 .55076 L
s
.31 1 0 r
.38604 .52453 m
.41805 .55072 L
s
.754 1 0 r
.38604 .52453 m
.3952 .55361 L
s
.758 1 0 r
.38604 .52453 m
.39535 .55348 L
s
.761 1 0 r
.38604 .52453 m
.39508 .55349 L
s
.767 1 0 r
.38604 .52453 m
.39504 .55332 L
s
.764 1 0 r
.38604 .52453 m
.39539 .55328 L
s
.769 1 0 r
.38604 .52453 m
.39521 .55323 L
s
1 .795 0 r
.38604 .52453 m
.37606 .54122 L
s
1 .804 0 r
.38604 .52453 m
.37582 .54133 L
s
1 .801 0 r
.38604 .52453 m
.37566 .54115 L
s
1 .792 0 r
.38604 .52453 m
.37578 .54097 L
s
1 .787 0 r
.38604 .52453 m
.37602 .54099 L
s
1 .768 0 r
.38604 .52453 m
.37623 .54057 L
s
.556 1 0 r
.38604 .52453 m
.35426 .5091 L
s
.544 1 0 r
.38604 .52453 m
.35392 .5091 L
s
.545 1 0 r
.38604 .52453 m
.35405 .5089 L
s
.55 1 0 r
.38604 .52453 m
.35408 .50913 L
s
.551 1 0 r
.38604 .52453 m
.35415 .50899 L
s
.554 1 0 r
.38604 .52453 m
.35429 .50891 L
s
1 .01 0 r
.41831 .55065 m
.41841 .55043 L
s
.41831 .55065 m
.41821 .55044 L
s
1 .007 0 r
.41831 .55065 m
.41842 .55078 L
s
1 .006 0 r
.41831 .55065 m
.4182 .55076 L
s
1 .011 0 r
.41831 .55065 m
.41805 .55072 L
s
1 .952 0 r
.41831 .55065 m
.3952 .55361 L
s
1 .945 0 r
.41831 .55065 m
.39535 .55348 L
s
1 .956 0 r
.41831 .55065 m
.39508 .55349 L
s
1 .957 0 r
.41831 .55065 m
.39504 .55332 L
s
1 .943 0 r
.41831 .55065 m
.39539 .55328 L
s
1 .95 0 r
.41831 .55065 m
.39521 .55323 L
s
.691 1 0 r
.41831 .55065 m
.43557 .52368 L
s
.685 1 0 r
.41831 .55065 m
.43557 .52349 L
s
.674 1 0 r
.41831 .55065 m
.43581 .52334 L
s
.667 1 0 r
.41831 .55065 m
.43568 .52303 L
s
.678 1 0 r
.41831 .55065 m
.43557 .52329 L
s
.668 1 0 r
.41831 .55065 m
.43584 .52316 L
s
.182 1 0 r
.41831 .55065 m
.45541 .57521 L
s
.185 1 0 r
.41831 .55065 m
.45521 .5754 L
s
.184 1 0 r
.41831 .55065 m
.4553 .57529 L
s
.192 1 0 r
.41831 .55065 m
.45508 .57527 L
s
.191 1 0 r
.41831 .55065 m
.45519 .57512 L
s
.193 1 0 r
.41831 .55065 m
.4553 .57486 L
s
.863 1 0 r
.41831 .55065 m
.44612 .54964 L
s
.865 1 0 r
.41831 .55065 m
.44607 .54987 L
s
.871 1 0 r
.41831 .55065 m
.44591 .54956 L
s
.872 1 0 r
.41831 .55065 m
.4459 .54994 L
s
.876 1 0 r
.41831 .55065 m
.44581 .54979 L
s
.865 1 0 r
.41831 .55065 m
.44606 .54943 L
s
1 .008 0 r
.41841 .55043 m
.41821 .55044 L
s
1 .014 0 r
.41841 .55043 m
.41842 .55078 L
s
1 .016 0 r
.41841 .55043 m
.4182 .55076 L
s
1 .019 0 r
.41841 .55043 m
.41805 .55072 L
s
1 .957 0 r
.41841 .55043 m
.3952 .55361 L
s
1 .951 0 r
.41841 .55043 m
.39535 .55348 L
s
1 .962 0 r
.41841 .55043 m
.39508 .55349 L
s
.41841 .55043 m
.39504 .55332 L
s
1 .948 0 r
.41841 .55043 m
.39539 .55328 L
s
1 .955 0 r
.41841 .55043 m
.39521 .55323 L
s
.701 1 0 r
.41841 .55043 m
.43557 .52368 L
s
.695 1 0 r
.41841 .55043 m
.43557 .52349 L
s
.684 1 0 r
.41841 .55043 m
.43581 .52334 L
s
.677 1 0 r
.41841 .55043 m
.43568 .52303 L
s
.688 1 0 r
.41841 .55043 m
.43557 .52329 L
s
.677 1 0 r
.41841 .55043 m
.43584 .52316 L
s
.18 1 0 r
.41841 .55043 m
.45541 .57521 L
s
.183 1 0 r
.41841 .55043 m
.45521 .5754 L
s
.182 1 0 r
.41841 .55043 m
.4553 .57529 L
s
.191 1 0 r
.41841 .55043 m
.45508 .57527 L
s
.19 1 0 r
.41841 .55043 m
.45519 .57512 L
s
.192 1 0 r
.41841 .55043 m
.4553 .57486 L
s
.867 1 0 r
.41841 .55043 m
.44612 .54964 L
s
.87 1 0 r
.41841 .55043 m
.44607 .54987 L
s
.876 1 0 r
.41841 .55043 m
.44591 .54956 L
s
.877 1 0 r
.41841 .55043 m
.4459 .54994 L
s
.88 1 0 r
.41841 .55043 m
.44581 .54979 L
s
.87 1 0 r
.41841 .55043 m
.44606 .54943 L
s
1 .016 0 r
.41821 .55044 m
.41842 .55078 L
s
1 .013 0 r
.41821 .55044 m
.4182 .55076 L
s
.41821 .55044 m
.41805 .55072 L
s
1 .949 0 r
.41821 .55044 m
.3952 .55361 L
s
1 .942 0 r
.41821 .55044 m
.39535 .55348 L
s
1 .953 0 r
.41821 .55044 m
.39508 .55349 L
s
1 .954 0 r
.41821 .55044 m
.39504 .55332 L
s
1 .94 0 r
.41821 .55044 m
.39539 .55328 L
s
1 .947 0 r
.41821 .55044 m
.39521 .55323 L
s
.697 1 0 r
.41821 .55044 m
.43557 .52368 L
s
.69 1 0 r
.41821 .55044 m
.43557 .52349 L
s
.679 1 0 r
.41821 .55044 m
.43581 .52334 L
s
.672 1 0 r
.41821 .55044 m
.43568 .52303 L
s
.683 1 0 r
.41821 .55044 m
.43557 .52329 L
s
.673 1 0 r
.41821 .55044 m
.43584 .52316 L
s
.174 1 0 r
.41821 .55044 m
.45541 .57521 L
s
.176 1 0 r
.41821 .55044 m
.45521 .5754 L
s
.41821 .55044 m
.4553 .57529 L
s
.184 1 0 r
.41821 .55044 m
.45508 .57527 L
s
.183 1 0 r
.41821 .55044 m
.45519 .57512 L
s
.185 1 0 r
.41821 .55044 m
.4553 .57486 L
s
.859 1 0 r
.41821 .55044 m
.44612 .54964 L
s
.861 1 0 r
.41821 .55044 m
.44607 .54987 L
s
.868 1 0 r
.41821 .55044 m
.44591 .54956 L
s
.41821 .55044 m
.4459 .54994 L
s
.872 1 0 r
.41821 .55044 m
.44581 .54979 L
s
.861 1 0 r
.41821 .55044 m
.44606 .54943 L
s
1 .009 0 r
.41842 .55078 m
.4182 .55076 L
s
1 .015 0 r
.41842 .55078 m
.41805 .55072 L
s
1 .955 0 r
.41842 .55078 m
.3952 .55361 L
s
1 .949 0 r
.41842 .55078 m
.39535 .55348 L
s
1 .96 0 r
.41842 .55078 m
.39508 .55349 L
s
1 .961 0 r
.41842 .55078 m
.39504 .55332 L
s
1 .946 0 r
.41842 .55078 m
.39539 .55328 L
s
1 .954 0 r
.41842 .55078 m
.39521 .55323 L
s
.689 1 0 r
.41842 .55078 m
.43557 .52368 L
s
.683 1 0 r
.41842 .55078 m
.43557 .52349 L
s
.672 1 0 r
.41842 .55078 m
.43581 .52334 L
s
.665 1 0 r
.41842 .55078 m
.43568 .52303 L
s
.676 1 0 r
.41842 .55078 m
.43557 .52329 L
s
.665 1 0 r
.41842 .55078 m
.43584 .52316 L
s
.188 1 0 r
.41842 .55078 m
.45541 .57521 L
s
.191 1 0 r
.41842 .55078 m
.45521 .5754 L
s
.19 1 0 r
.41842 .55078 m
.4553 .57529 L
s
.199 1 0 r
.41842 .55078 m
.45508 .57527 L
s
.198 1 0 r
.41842 .55078 m
.45519 .57512 L
s
.2 1 0 r
.41842 .55078 m
.4553 .57486 L
s
.867 1 0 r
.41842 .55078 m
.44612 .54964 L
s
.87 1 0 r
.41842 .55078 m
.44607 .54987 L
s
.876 1 0 r
.41842 .55078 m
.44591 .54956 L
s
.41842 .55078 m
.4459 .54994 L
s
.88 1 0 r
.41842 .55078 m
.44581 .54979 L
s
.869 1 0 r
.41842 .55078 m
.44606 .54943 L
s
1 .006 0 r
.4182 .55076 m
.41805 .55072 L
s
1 .947 0 r
.4182 .55076 m
.3952 .55361 L
s
1 .94 0 r
.4182 .55076 m
.39535 .55348 L
s
1 .951 0 r
.4182 .55076 m
.39508 .55349 L
s
1 .952 0 r
.4182 .55076 m
.39504 .55332 L
s
1 .938 0 r
.4182 .55076 m
.39539 .55328 L
s
1 .945 0 r
.4182 .55076 m
.39521 .55323 L
s
.685 1 0 r
.4182 .55076 m
.43557 .52368 L
s
.679 1 0 r
.4182 .55076 m
.43557 .52349 L
s
.668 1 0 r
.4182 .55076 m
.43581 .52334 L
s
.661 1 0 r
.4182 .55076 m
.43568 .52303 L
s
.672 1 0 r
.4182 .55076 m
.43557 .52329 L
s
.661 1 0 r
.4182 .55076 m
.43584 .52316 L
s
.18 1 0 r
.4182 .55076 m
.45541 .57521 L
s
.183 1 0 r
.4182 .55076 m
.45521 .5754 L
s
.182 1 0 r
.4182 .55076 m
.4553 .57529 L
s
.191 1 0 r
.4182 .55076 m
.45508 .57527 L
s
.19 1 0 r
.4182 .55076 m
.45519 .57512 L
s
.192 1 0 r
.4182 .55076 m
.4553 .57486 L
s
.858 1 0 r
.4182 .55076 m
.44612 .54964 L
s
.861 1 0 r
.4182 .55076 m
.44607 .54987 L
s
.867 1 0 r
.4182 .55076 m
.44591 .54956 L
s
.868 1 0 r
.4182 .55076 m
.4459 .54994 L
s
.871 1 0 r
.4182 .55076 m
.44581 .54979 L
s
.86 1 0 r
.4182 .55076 m
.44606 .54943 L
s
1 .941 0 r
.41805 .55072 m
.3952 .55361 L
s
1 .934 0 r
.41805 .55072 m
.39535 .55348 L
s
1 .945 0 r
.41805 .55072 m
.39508 .55349 L
s
1 .946 0 r
.41805 .55072 m
.39504 .55332 L
s
1 .932 0 r
.41805 .55072 m
.39539 .55328 L
s
1 .939 0 r
.41805 .55072 m
.39521 .55323 L
s
.683 1 0 r
.41805 .55072 m
.43557 .52368 L
s
.677 1 0 r
.41805 .55072 m
.43557 .52349 L
s
.666 1 0 r
.41805 .55072 m
.43581 .52334 L
s
.659 1 0 r
.41805 .55072 m
.43568 .52303 L
s
.67 1 0 r
.41805 .55072 m
.43557 .52329 L
s
.66 1 0 r
.41805 .55072 m
.43584 .52316 L
s
.174 1 0 r
.41805 .55072 m
.45541 .57521 L
s
.177 1 0 r
.41805 .55072 m
.45521 .5754 L
s
.176 1 0 r
.41805 .55072 m
.4553 .57529 L
s
.185 1 0 r
.41805 .55072 m
.45508 .57527 L
s
.184 1 0 r
.41805 .55072 m
.45519 .57512 L
s
.186 1 0 r
.41805 .55072 m
.4553 .57486 L
s
.852 1 0 r
.41805 .55072 m
.44612 .54964 L
s
.854 1 0 r
.41805 .55072 m
.44607 .54987 L
s
.861 1 0 r
.41805 .55072 m
.44591 .54956 L
s
.41805 .55072 m
.4459 .54994 L
s
.865 1 0 r
.41805 .55072 m
.44581 .54979 L
s
.854 1 0 r
.41805 .55072 m
.44606 .54943 L
s
1 .008 0 r
.3952 .55361 m
.39535 .55348 L
s
1 .007 0 r
.3952 .55361 m
.39508 .55349 L
s
1 .013 0 r
.3952 .55361 m
.39504 .55332 L
s
1 .015 0 r
.3952 .55361 m
.39539 .55328 L
s
.3952 .55361 m
.39521 .55323 L
s
1 .932 0 r
.3952 .55361 m
.37606 .54122 L
s
1 .938 0 r
.3952 .55361 m
.37582 .54133 L
s
1 .947 0 r
.3952 .55361 m
.37566 .54115 L
s
.3952 .55361 m
.37578 .54097 L
s
1 .938 0 r
.3952 .55361 m
.37602 .54099 L
s
1 .941 0 r
.3952 .55361 m
.37623 .54057 L
s
.94 1 0 r
.3952 .55361 m
.3769 .57198 L
s
.932 1 0 r
.3952 .55361 m
.37673 .57211 L
s
.951 1 0 r
.3952 .55361 m
.37697 .57167 L
s
.939 1 0 r
.3952 .55361 m
.3767 .57183 L
s
.931 1 0 r
.3952 .55361 m
.3766 .57202 L
s
.942 1 0 r
.3952 .55361 m
.37685 .57186 L
s
1 .011 0 r
.39535 .55348 m
.39508 .55349 L
s
1 .014 0 r
.39535 .55348 m
.39504 .55332 L
s
1 .008 0 r
.39535 .55348 m
.39539 .55328 L
s
1 .011 0 r
.39535 .55348 m
.39521 .55323 L
s
1 .934 0 r
.39535 .55348 m
.37606 .54122 L
s
1 .94 0 r
.39535 .55348 m
.37582 .54133 L
s
1 .949 0 r
.39535 .55348 m
.37566 .54115 L
s
.39535 .55348 m
.37578 .54097 L
s
1 .94 0 r
.39535 .55348 m
.37602 .54099 L
s
1 .943 0 r
.39535 .55348 m
.37623 .54057 L
s
.932 1 0 r
.39535 .55348 m
.3769 .57198 L
s
.924 1 0 r
.39535 .55348 m
.37673 .57211 L
s
.943 1 0 r
.39535 .55348 m
.37697 .57167 L
s
.931 1 0 r
.39535 .55348 m
.3767 .57183 L
s
.923 1 0 r
.39535 .55348 m
.3766 .57202 L
s
.934 1 0 r
.39535 .55348 m
.37685 .57186 L
s
1 .007 0 r
.39508 .55349 m
.39504 .55332 L
s
1 .015 0 r
.39508 .55349 m
.39539 .55328 L
s
1 .012 0 r
.39508 .55349 m
.39521 .55323 L
s
1 .925 0 r
.39508 .55349 m
.37606 .54122 L
s
1 .93 0 r
.39508 .55349 m
.37582 .54133 L
s
1 .94 0 r
.39508 .55349 m
.37566 .54115 L
s
.39508 .55349 m
.37578 .54097 L
s
1 .931 0 r
.39508 .55349 m
.37602 .54099 L
s
1 .934 0 r
.39508 .55349 m
.37623 .54057 L
s
.94 1 0 r
.39508 .55349 m
.3769 .57198 L
s
.932 1 0 r
.39508 .55349 m
.37673 .57211 L
s
.951 1 0 r
.39508 .55349 m
.37697 .57167 L
s
.939 1 0 r
.39508 .55349 m
.3767 .57183 L
s
.931 1 0 r
.39508 .55349 m
.3766 .57202 L
s
.943 1 0 r
.39508 .55349 m
.37685 .57186 L
s
1 .014 0 r
.39504 .55332 m
.39539 .55328 L
s
1 .008 0 r
.39504 .55332 m
.39521 .55323 L
s
1 .92 0 r
.39504 .55332 m
.37606 .54122 L
s
1 .926 0 r
.39504 .55332 m
.37582 .54133 L
s
1 .935 0 r
.39504 .55332 m
.37566 .54115 L
s
.39504 .55332 m
.37578 .54097 L
s
1 .926 0 r
.39504 .55332 m
.37602 .54099 L
s
1 .929 0 r
.39504 .55332 m
.37623 .54057 L
s
.937 1 0 r
.39504 .55332 m
.3769 .57198 L
s
.928 1 0 r
.39504 .55332 m
.37673 .57211 L
s
.948 1 0 r
.39504 .55332 m
.37697 .57167 L
s
.935 1 0 r
.39504 .55332 m
.3767 .57183 L
s
.927 1 0 r
.39504 .55332 m
.3766 .57202 L
s
.939 1 0 r
.39504 .55332 m
.37685 .57186 L
s
1 .008 0 r
.39539 .55328 m
.39521 .55323 L
s
1 .931 0 r
.39539 .55328 m
.37606 .54122 L
s
1 .937 0 r
.39539 .55328 m
.37582 .54133 L
s
1 .947 0 r
.39539 .55328 m
.37566 .54115 L
s
1 .946 0 r
.39539 .55328 m
.37578 .54097 L
s
1 .937 0 r
.39539 .55328 m
.37602 .54099 L
s
1 .94 0 r
.39539 .55328 m
.37623 .54057 L
s
.925 1 0 r
.39539 .55328 m
.3769 .57198 L
s
.917 1 0 r
.39539 .55328 m
.37673 .57211 L
s
.936 1 0 r
.39539 .55328 m
.37697 .57167 L
s
.924 1 0 r
.39539 .55328 m
.3767 .57183 L
s
.916 1 0 r
.39539 .55328 m
.3766 .57202 L
s
.928 1 0 r
.39539 .55328 m
.37685 .57186 L
s
1 .924 0 r
.39521 .55323 m
.37606 .54122 L
s
1 .93 0 r
.39521 .55323 m
.37582 .54133 L
s
1 .939 0 r
.39521 .55323 m
.37566 .54115 L
s
.39521 .55323 m
.37578 .54097 L
s
1 .93 0 r
.39521 .55323 m
.37602 .54099 L
s
1 .932 0 r
.39521 .55323 m
.37623 .54057 L
s
.929 1 0 r
.39521 .55323 m
.3769 .57198 L
s
.921 1 0 r
.39521 .55323 m
.37673 .57211 L
s
.94 1 0 r
.39521 .55323 m
.37697 .57167 L
s
.928 1 0 r
.39521 .55323 m
.3767 .57183 L
s
.92 1 0 r
.39521 .55323 m
.3766 .57202 L
s
.931 1 0 r
.39521 .55323 m
.37685 .57186 L
s
1 .011 0 r
.37606 .54122 m
.37582 .54133 L
s
1 .017 0 r
.37606 .54122 m
.37566 .54115 L
s
1 .015 0 r
.37606 .54122 m
.37578 .54097 L
s
1 .01 0 r
.37606 .54122 m
.37602 .54099 L
s
1 .028 0 r
.37606 .54122 m
.37623 .54057 L
s
.743 1 0 r
.37606 .54122 m
.3769 .57198 L
s
.738 1 0 r
.37606 .54122 m
.37673 .57211 L
s
.755 1 0 r
.37606 .54122 m
.37697 .57167 L
s
.749 1 0 r
.37606 .54122 m
.3767 .57183 L
s
.741 1 0 r
.37606 .54122 m
.3766 .57202 L
s
.748 1 0 r
.37606 .54122 m
.37685 .57186 L
s
.414 1 0 r
.37606 .54122 m
.35426 .5091 L
s
.406 1 0 r
.37606 .54122 m
.35392 .5091 L
s
.402 1 0 r
.37606 .54122 m
.35405 .5089 L
s
.411 1 0 r
.37606 .54122 m
.35408 .50913 L
s
.408 1 0 r
.37606 .54122 m
.35415 .50899 L
s
.37606 .54122 m
.35429 .50891 L
s
1 .01 0 r
.37582 .54133 m
.37566 .54115 L
s
1 .015 0 r
.37582 .54133 m
.37578 .54097 L
s
1 .016 0 r
.37582 .54133 m
.37602 .54099 L
s
1 .036 0 r
.37582 .54133 m
.37623 .54057 L
s
.747 1 0 r
.37582 .54133 m
.3769 .57198 L
s
.742 1 0 r
.37582 .54133 m
.37673 .57211 L
s
.759 1 0 r
.37582 .54133 m
.37697 .57167 L
s
.753 1 0 r
.37582 .54133 m
.3767 .57183 L
s
.746 1 0 r
.37582 .54133 m
.3766 .57202 L
s
.752 1 0 r
.37582 .54133 m
.37685 .57186 L
s
.415 1 0 r
.37582 .54133 m
.35426 .5091 L
s
.408 1 0 r
.37582 .54133 m
.35392 .5091 L
s
.404 1 0 r
.37582 .54133 m
.35405 .5089 L
s
.412 1 0 r
.37582 .54133 m
.35408 .50913 L
s
.409 1 0 r
.37582 .54133 m
.35415 .50899 L
s
.41 1 0 r
.37582 .54133 m
.35429 .50891 L
s
1 .009 0 r
.37566 .54115 m
.37578 .54097 L
s
1 .016 0 r
.37566 .54115 m
.37602 .54099 L
s
1 .033 0 r
.37566 .54115 m
.37623 .54057 L
s
.739 1 0 r
.37566 .54115 m
.3769 .57198 L
s
.734 1 0 r
.37566 .54115 m
.37673 .57211 L
s
.751 1 0 r
.37566 .54115 m
.37697 .57167 L
s
.746 1 0 r
.37566 .54115 m
.3767 .57183 L
s
.738 1 0 r
.37566 .54115 m
.3766 .57202 L
s
.744 1 0 r
.37566 .54115 m
.37685 .57186 L
s
.425 1 0 r
.37566 .54115 m
.35426 .5091 L
s
.418 1 0 r
.37566 .54115 m
.35392 .5091 L
s
.414 1 0 r
.37566 .54115 m
.35405 .5089 L
s
.422 1 0 r
.37566 .54115 m
.35408 .50913 L
s
.419 1 0 r
.37566 .54115 m
.35415 .50899 L
s
.42 1 0 r
.37566 .54115 m
.35429 .50891 L
s
1 .01 0 r
.37578 .54097 m
.37602 .54099 L
s
1 .025 0 r
.37578 .54097 m
.37623 .54057 L
s
.732 1 0 r
.37578 .54097 m
.3769 .57198 L
s
.727 1 0 r
.37578 .54097 m
.37673 .57211 L
s
.744 1 0 r
.37578 .54097 m
.37697 .57167 L
s
.738 1 0 r
.37578 .54097 m
.3767 .57183 L
s
.731 1 0 r
.37578 .54097 m
.3766 .57202 L
s
.737 1 0 r
.37578 .54097 m
.37685 .57186 L
s
.429 1 0 r
.37578 .54097 m
.35426 .5091 L
s
.421 1 0 r
.37578 .54097 m
.35392 .5091 L
s
.417 1 0 r
.37578 .54097 m
.35405 .5089 L
s
.426 1 0 r
.37578 .54097 m
.35408 .50913 L
s
.423 1 0 r
.37578 .54097 m
.35415 .50899 L
s
.37578 .54097 m
.35429 .50891 L
s
1 .019 0 r
.37602 .54099 m
.37623 .54057 L
s
.733 1 0 r
.37602 .54099 m
.3769 .57198 L
s
.728 1 0 r
.37602 .54099 m
.37673 .57211 L
s
.746 1 0 r
.37602 .54099 m
.37697 .57167 L
s
.74 1 0 r
.37602 .54099 m
.3767 .57183 L
s
.732 1 0 r
.37602 .54099 m
.3766 .57202 L
s
.738 1 0 r
.37602 .54099 m
.37685 .57186 L
s
.422 1 0 r
.37602 .54099 m
.35426 .5091 L
s
.415 1 0 r
.37602 .54099 m
.35392 .5091 L
s
.411 1 0 r
.37602 .54099 m
.35405 .5089 L
s
.419 1 0 r
.37602 .54099 m
.35408 .50913 L
s
.416 1 0 r
.37602 .54099 m
.35415 .50899 L
s
.417 1 0 r
.37602 .54099 m
.35429 .50891 L
s
.716 1 0 r
.37623 .54057 m
.3769 .57198 L
s
.711 1 0 r
.37623 .54057 m
.37673 .57211 L
s
.729 1 0 r
.37623 .54057 m
.37697 .57167 L
s
.722 1 0 r
.37623 .54057 m
.3767 .57183 L
s
.715 1 0 r
.37623 .54057 m
.3766 .57202 L
s
.721 1 0 r
.37623 .54057 m
.37685 .57186 L
s
.432 1 0 r
.37623 .54057 m
.35426 .5091 L
s
.424 1 0 r
.37623 .54057 m
.35392 .5091 L
s
.42 1 0 r
.37623 .54057 m
.35405 .5089 L
s
.429 1 0 r
.37623 .54057 m
.35408 .50913 L
s
.426 1 0 r
.37623 .54057 m
.35415 .50899 L
s
.37623 .54057 m
.35429 .50891 L
s
1 .017 0 r
.37268 .56169 m
.373 .56144 L
s
1 .024 0 r
.37268 .56169 m
.37326 .56159 L
s
1 .019 0 r
.37268 .56169 m
.37278 .56124 L
s
1 .037 0 r
.37268 .56169 m
.37348 .56128 L
s
1 .029 0 r
.37268 .56169 m
.37317 .56117 L
s
1 .455 0 r
.37268 .56169 m
.3769 .57198 L
s
1 .457 0 r
.37268 .56169 m
.37673 .57211 L
s
1 .444 0 r
.37268 .56169 m
.37697 .57167 L
s
1 .446 0 r
.37268 .56169 m
.3767 .57183 L
s
1 .452 0 r
.37268 .56169 m
.3766 .57202 L
s
1 .449 0 r
.37268 .56169 m
.37685 .57186 L
s
1 .012 0 r
.373 .56144 m
.37326 .56159 L
s
.373 .56144 m
.37278 .56124 L
s
1 .021 0 r
.373 .56144 m
.37348 .56128 L
s
1 .013 0 r
.373 .56144 m
.37317 .56117 L
s
1 .459 0 r
.373 .56144 m
.3769 .57198 L
s
1 .462 0 r
.373 .56144 m
.37673 .57211 L
s
1 .449 0 r
.373 .56144 m
.37697 .57167 L
s
1 .451 0 r
.373 .56144 m
.3767 .57183 L
s
1 .457 0 r
.373 .56144 m
.3766 .57202 L
s
1 .454 0 r
.373 .56144 m
.37685 .57186 L
s
1 .024 0 r
.37326 .56159 m
.37278 .56124 L
s
1 .015 0 r
.37326 .56159 m
.37348 .56128 L
s
1 .018 0 r
.37326 .56159 m
.37317 .56117 L
s
1 .45 0 r
.37326 .56159 m
.3769 .57198 L
s
1 .452 0 r
.37326 .56159 m
.37673 .57211 L
s
1 .439 0 r
.37326 .56159 m
.37697 .57167 L
s
1 .442 0 r
.37326 .56159 m
.3767 .57183 L
s
1 .448 0 r
.37326 .56159 m
.3766 .57202 L
s
1 .444 0 r
.37326 .56159 m
.37685 .57186 L
s
1 .029 0 r
.37278 .56124 m
.37348 .56128 L
s
1 .016 0 r
.37278 .56124 m
.37317 .56117 L
s
1 .47 0 r
.37278 .56124 m
.3769 .57198 L
s
1 .472 0 r
.37278 .56124 m
.37673 .57211 L
s
1 .459 0 r
.37278 .56124 m
.37697 .57167 L
s
1 .461 0 r
.37278 .56124 m
.3767 .57183 L
s
1 .467 0 r
.37278 .56124 m
.3766 .57202 L
s
1 .464 0 r
.37278 .56124 m
.37685 .57186 L
s
1 .014 0 r
.37348 .56128 m
.37317 .56117 L
s
1 .459 0 r
.37348 .56128 m
.3769 .57198 L
s
1 .462 0 r
.37348 .56128 m
.37673 .57211 L
s
1 .448 0 r
.37348 .56128 m
.37697 .57167 L
s
1 .451 0 r
.37348 .56128 m
.3767 .57183 L
s
1 .457 0 r
.37348 .56128 m
.3766 .57202 L
s
1 .453 0 r
.37348 .56128 m
.37685 .57186 L
s
1 .468 0 r
.37317 .56117 m
.3769 .57198 L
s
1 .47 0 r
.37317 .56117 m
.37673 .57211 L
s
1 .457 0 r
.37317 .56117 m
.37697 .57167 L
s
1 .459 0 r
.37317 .56117 m
.3767 .57183 L
s
1 .465 0 r
.37317 .56117 m
.3766 .57202 L
s
1 .462 0 r
.37317 .56117 m
.37685 .57186 L
s
1 .013 0 r
.40108 .59525 m
.40077 .59533 L
s
1 .018 0 r
.40108 .59525 m
.40098 .59568 L
s
1 .011 0 r
.40108 .59525 m
.40108 .59497 L
s
1 .017 0 r
.40108 .59525 m
.40078 .59495 L
s
1 .01 0 r
.40108 .59525 m
.40134 .59524 L
s
1 .017 0 r
.40077 .59533 m
.40098 .59568 L
s
1 .019 0 r
.40077 .59533 m
.40108 .59497 L
s
1 .016 0 r
.40077 .59533 m
.40078 .59495 L
s
1 .024 0 r
.40077 .59533 m
.40134 .59524 L
s
1 .029 0 r
.40098 .59568 m
.40108 .59497 L
s
1 .031 0 r
.40098 .59568 m
.40078 .59495 L
s
1 .023 0 r
.40098 .59568 m
.40134 .59524 L
s
1 .012 0 r
.40108 .59497 m
.40078 .59495 L
s
1 .015 0 r
.40108 .59497 m
.40134 .59524 L
s
1 .025 0 r
.40078 .59495 m
.40134 .59524 L
s
1 .008 0 r
.3769 .57198 m
.37673 .57211 L
s
1 .013 0 r
.3769 .57198 m
.37697 .57167 L
s
1 .01 0 r
.3769 .57198 m
.3767 .57183 L
s
1 .012 0 r
.3769 .57198 m
.3766 .57202 L
s
1 .005 0 r
.3769 .57198 m
.37685 .57186 L
s
.142 1 0 r
.3769 .57198 m
.33156 .56839 L
s
.156 1 0 r
.3769 .57198 m
.33193 .56818 L
s
.15 1 0 r
.3769 .57198 m
.3318 .56798 L
s
.14 1 0 r
.3769 .57198 m
.33154 .56826 L
s
.147 1 0 r
.3769 .57198 m
.3317 .56836 L
s
.153 1 0 r
.3769 .57198 m
.33187 .56808 L
s
1 .02 0 r
.37673 .57211 m
.37697 .57167 L
s
1 .011 0 r
.37673 .57211 m
.3767 .57183 L
s
1 .006 0 r
.37673 .57211 m
.3766 .57202 L
s
1 .011 0 r
.37673 .57211 m
.37685 .57186 L
s
.148 1 0 r
.37673 .57211 m
.33156 .56839 L
s
.163 1 0 r
.37673 .57211 m
.33193 .56818 L
s
.157 1 0 r
.37673 .57211 m
.3318 .56798 L
s
.147 1 0 r
.37673 .57211 m
.33154 .56826 L
s
.154 1 0 r
.37673 .57211 m
.3317 .56836 L
s
.16 1 0 r
.37673 .57211 m
.33187 .56808 L
s
1 .012 0 r
.37697 .57167 m
.3767 .57183 L
s
1 .021 0 r
.37697 .57167 m
.3766 .57202 L
s
1 .009 0 r
.37697 .57167 m
.37685 .57186 L
s
.14 1 0 r
.37697 .57167 m
.33156 .56839 L
s
.154 1 0 r
.37697 .57167 m
.33193 .56818 L
s
.148 1 0 r
.37697 .57167 m
.3318 .56798 L
s
.139 1 0 r
.37697 .57167 m
.33154 .56826 L
s
.146 1 0 r
.37697 .57167 m
.3317 .56836 L
s
.152 1 0 r
.37697 .57167 m
.33187 .56808 L
s
1 .009 0 r
.3767 .57183 m
.3766 .57202 L
s
1 .006 0 r
.3767 .57183 m
.37685 .57186 L
s
.15 1 0 r
.3767 .57183 m
.33156 .56839 L
s
.164 1 0 r
.3767 .57183 m
.33193 .56818 L
s
.159 1 0 r
.3767 .57183 m
.3318 .56798 L
s
.149 1 0 r
.3767 .57183 m
.33154 .56826 L
s
.156 1 0 r
.3767 .57183 m
.3317 .56836 L
s
.162 1 0 r
.3767 .57183 m
.33187 .56808 L
s
1 .012 0 r
.3766 .57202 m
.37685 .57186 L
s
.154 1 0 r
.3766 .57202 m
.33156 .56839 L
s
.168 1 0 r
.3766 .57202 m
.33193 .56818 L
s
.162 1 0 r
.3766 .57202 m
.3318 .56798 L
s
.152 1 0 r
.3766 .57202 m
.33154 .56826 L
s
.159 1 0 r
.3766 .57202 m
.3317 .56836 L
s
.165 1 0 r
.3766 .57202 m
.33187 .56808 L
s
.144 1 0 r
.37685 .57186 m
.33156 .56839 L
s
.159 1 0 r
.37685 .57186 m
.33193 .56818 L
s
.153 1 0 r
.37685 .57186 m
.3318 .56798 L
s
.143 1 0 r
.37685 .57186 m
.33154 .56826 L
s
.15 1 0 r
.37685 .57186 m
.3317 .56836 L
s
.156 1 0 r
.37685 .57186 m
.33187 .56808 L
s
1 .015 0 r
.35336 .32538 m
.3534 .32574 L
s
1 .032 0 r
.35336 .32538 m
.35305 .32611 L
s
1 .024 0 r
.35336 .32538 m
.35387 .32511 L
s
1 .013 0 r
.35336 .32538 m
.35368 .32537 L
s
1 .02 0 r
.35336 .32538 m
.35312 .3258 L
s
.809 1 0 r
.35336 .32538 m
.37321 .34671 L
s
.819 1 0 r
.35336 .32538 m
.37323 .34637 L
s
.808 1 0 r
.35336 .32538 m
.37342 .34656 L
s
.813 1 0 r
.35336 .32538 m
.37353 .3463 L
s
.798 1 0 r
.35336 .32538 m
.37349 .34684 L
s
.8 1 0 r
.35336 .32538 m
.37368 .34659 L
s
1 .993 0 r
.35336 .32538 m
.37131 .34174 L
s
1 .982 0 r
.35336 .32538 m
.37117 .34151 L
s
1 .98 0 r
.35336 .32538 m
.37127 .34135 L
s
1 .988 0 r
.35336 .32538 m
.37133 .34157 L
s
.35336 .32538 m
.37145 .34144 L
s
1 .996 0 r
.35336 .32538 m
.37149 .34166 L
s
1 .041 0 r
.35336 .32538 m
.35417 .32599 L
s
1 .044 0 r
.35336 .32538 m
.35412 .32616 L
s
1 .051 0 r
.35336 .32538 m
.35426 .32626 L
s
1 .047 0 r
.35336 .32538 m
.35426 .3261 L
s
.35336 .32538 m
.35435 .32598 L
s
1 .053 0 r
.35336 .32538 m
.3544 .32615 L
s
.493 1 0 r
.35336 .32538 m
.32757 .29901 L
s
.49 1 0 r
.35336 .32538 m
.32768 .2988 L
s
.35336 .32538 m
.32785 .29865 L
s
.501 1 0 r
.35336 .32538 m
.32776 .29909 L
s
.5 1 0 r
.35336 .32538 m
.32791 .29893 L
s
.498 1 0 r
.35336 .32538 m
.32804 .29874 L
s
1 .021 0 r
.3534 .32574 m
.35305 .32611 L
s
1 .032 0 r
.3534 .32574 m
.35387 .32511 L
s
1 .019 0 r
.3534 .32574 m
.35368 .32537 L
s
1 .012 0 r
.3534 .32574 m
.35312 .3258 L
s
.821 1 0 r
.3534 .32574 m
.37321 .34671 L
s
.831 1 0 r
.3534 .32574 m
.37323 .34637 L
s
.82 1 0 r
.3534 .32574 m
.37342 .34656 L
s
.825 1 0 r
.3534 .32574 m
.37353 .3463 L
s
.81 1 0 r
.3534 .32574 m
.37349 .34684 L
s
.812 1 0 r
.3534 .32574 m
.37368 .34659 L
s
1 .981 0 r
.3534 .32574 m
.37131 .34174 L
s
1 .971 0 r
.3534 .32574 m
.37117 .34151 L
s
1 .969 0 r
.3534 .32574 m
.37127 .34135 L
s
1 .977 0 r
.3534 .32574 m
.37133 .34157 L
s
.3534 .32574 m
.37145 .34144 L
s
1 .985 0 r
.3534 .32574 m
.37149 .34166 L
s
1 .033 0 r
.3534 .32574 m
.35417 .32599 L
s
1 .034 0 r
.3534 .32574 m
.35412 .32616 L
s
1 .041 0 r
.3534 .32574 m
.35426 .32626 L
s
1 .038 0 r
.3534 .32574 m
.35426 .3261 L
s
1 .04 0 r
.3534 .32574 m
.35435 .32598 L
s
1 .044 0 r
.3534 .32574 m
.3544 .32615 L
s
.481 1 0 r
.3534 .32574 m
.32757 .29901 L
s
.478 1 0 r
.3534 .32574 m
.32768 .2988 L
s
.3534 .32574 m
.32785 .29865 L
s
.489 1 0 r
.3534 .32574 m
.32776 .29909 L
s
.488 1 0 r
.3534 .32574 m
.32791 .29893 L
s
.486 1 0 r
.3534 .32574 m
.32804 .29874 L
s
1 .053 0 r
.35305 .32611 m
.35387 .32511 L
s
1 .04 0 r
.35305 .32611 m
.35368 .32537 L
s
1 .013 0 r
.35305 .32611 m
.35312 .3258 L
s
.822 1 0 r
.35305 .32611 m
.37321 .34671 L
s
.832 1 0 r
.35305 .32611 m
.37323 .34637 L
s
.821 1 0 r
.35305 .32611 m
.37342 .34656 L
s
.825 1 0 r
.35305 .32611 m
.37353 .3463 L
s
.81 1 0 r
.35305 .32611 m
.37349 .34684 L
s
.812 1 0 r
.35305 .32611 m
.37368 .34659 L
s
1 .982 0 r
.35305 .32611 m
.37131 .34174 L
s
1 .972 0 r
.35305 .32611 m
.37117 .34151 L
s
1 .97 0 r
.35305 .32611 m
.37127 .34135 L
s
1 .978 0 r
.35305 .32611 m
.37133 .34157 L
s
.35305 .32611 m
.37145 .34144 L
s
1 .986 0 r
.35305 .32611 m
.37149 .34166 L
s
1 .046 0 r
.35305 .32611 m
.35417 .32599 L
s
1 .044 0 r
.35305 .32611 m
.35412 .32616 L
s
1 .05 0 r
.35305 .32611 m
.35426 .32626 L
s
1 .049 0 r
.35305 .32611 m
.35426 .3261 L
s
1 .053 0 r
.35305 .32611 m
.35435 .32598 L
s
1 .055 0 r
.35305 .32611 m
.3544 .32615 L
s
.48 1 0 r
.35305 .32611 m
.32757 .29901 L
s
.477 1 0 r
.35305 .32611 m
.32768 .2988 L
s
.35305 .32611 m
.32785 .29865 L
s
.488 1 0 r
.35305 .32611 m
.32776 .29909 L
s
.487 1 0 r
.35305 .32611 m
.32791 .29893 L
s
.485 1 0 r
.35305 .32611 m
.32804 .29874 L
s
1 .013 0 r
.35387 .32511 m
.35368 .32537 L
s
1 .042 0 r
.35387 .32511 m
.35312 .3258 L
s
.815 1 0 r
.35387 .32511 m
.37321 .34671 L
s
.825 1 0 r
.35387 .32511 m
.37323 .34637 L
s
.814 1 0 r
.35387 .32511 m
.37342 .34656 L
s
.819 1 0 r
.35387 .32511 m
.37353 .3463 L
s
.804 1 0 r
.35387 .32511 m
.37349 .34684 L
s
.806 1 0 r
.35387 .32511 m
.37368 .34659 L
s
1 .985 0 r
.35387 .32511 m
.37131 .34174 L
s
1 .974 0 r
.35387 .32511 m
.37117 .34151 L
s
1 .972 0 r
.35387 .32511 m
.37127 .34135 L
s
1 .98 0 r
.35387 .32511 m
.37133 .34157 L
s
.35387 .32511 m
.37145 .34144 L
s
1 .988 0 r
.35387 .32511 m
.37149 .34166 L
s
1 .038 0 r
.35387 .32511 m
.35417 .32599 L
s
1 .044 0 r
.35387 .32511 m
.35412 .32616 L
s
1 .05 0 r
.35387 .32511 m
.35426 .32626 L
s
1 .044 0 r
.35387 .32511 m
.35426 .3261 L
s
1 .041 0 r
.35387 .32511 m
.35435 .32598 L
s
1 .048 0 r
.35387 .32511 m
.3544 .32615 L
s
.486 1 0 r
.35387 .32511 m
.32757 .29901 L
s
.483 1 0 r
.35387 .32511 m
.32768 .2988 L
s
.484 1 0 r
.35387 .32511 m
.32785 .29865 L
s
.494 1 0 r
.35387 .32511 m
.32776 .29909 L
s
.35387 .32511 m
.32791 .29893 L
s
.492 1 0 r
.35387 .32511 m
.32804 .29874 L
s
1 .029 0 r
.35368 .32537 m
.35312 .3258 L
s
.818 1 0 r
.35368 .32537 m
.37321 .34671 L
s
.828 1 0 r
.35368 .32537 m
.37323 .34637 L
s
.817 1 0 r
.35368 .32537 m
.37342 .34656 L
s
.821 1 0 r
.35368 .32537 m
.37353 .3463 L
s
.806 1 0 r
.35368 .32537 m
.37349 .34684 L
s
.809 1 0 r
.35368 .32537 m
.37368 .34659 L
s
1 .983 0 r
.35368 .32537 m
.37131 .34174 L
s
1 .973 0 r
.35368 .32537 m
.37117 .34151 L
s
1 .971 0 r
.35368 .32537 m
.37127 .34135 L
s
1 .979 0 r
.35368 .32537 m
.37133 .34157 L
s
.35368 .32537 m
.37145 .34144 L
s
1 .987 0 r
.35368 .32537 m
.37149 .34166 L
s
1 .032 0 r
.35368 .32537 m
.35417 .32599 L
s
1 .037 0 r
.35368 .32537 m
.35412 .32616 L
s
1 .043 0 r
.35368 .32537 m
.35426 .32626 L
s
1 .038 0 r
.35368 .32537 m
.35426 .3261 L
s
1 .037 0 r
.35368 .32537 m
.35435 .32598 L
s
1 .044 0 r
.35368 .32537 m
.3544 .32615 L
s
.484 1 0 r
.35368 .32537 m
.32757 .29901 L
s
.481 1 0 r
.35368 .32537 m
.32768 .2988 L
s
.482 1 0 r
.35368 .32537 m
.32785 .29865 L
s
.492 1 0 r
.35368 .32537 m
.32776 .29909 L
s
.491 1 0 r
.35368 .32537 m
.32791 .29893 L
s
.49 1 0 r
.35368 .32537 m
.32804 .29874 L
s
.815 1 0 r
.35312 .3258 m
.37321 .34671 L
s
.825 1 0 r
.35312 .3258 m
.37323 .34637 L
s
.814 1 0 r
.35312 .3258 m
.37342 .34656 L
s
.818 1 0 r
.35312 .3258 m
.37353 .3463 L
s
.803 1 0 r
.35312 .3258 m
.37349 .34684 L
s
.805 1 0 r
.35312 .3258 m
.37368 .34659 L
s
1 .989 0 r
.35312 .3258 m
.37131 .34174 L
s
1 .978 0 r
.35312 .3258 m
.37117 .34151 L
s
1 .976 0 r
.35312 .3258 m
.37127 .34135 L
s
1 .984 0 r
.35312 .3258 m
.37133 .34157 L
s
.35312 .3258 m
.37145 .34144 L
s
1 .992 0 r
.35312 .3258 m
.37149 .34166 L
s
1 .044 0 r
.35312 .3258 m
.35417 .32599 L
s
1 .043 0 r
.35312 .3258 m
.35412 .32616 L
s
1 .05 0 r
.35312 .3258 m
.35426 .32626 L
s
1 .048 0 r
.35312 .3258 m
.35426 .3261 L
s
1 .051 0 r
.35312 .3258 m
.35435 .32598 L
s
1 .054 0 r
.35312 .3258 m
.3544 .32615 L
s
.487 1 0 r
.35312 .3258 m
.32757 .29901 L
s
.484 1 0 r
.35312 .3258 m
.32768 .2988 L
s
.485 1 0 r
.35312 .3258 m
.32785 .29865 L
s
.495 1 0 r
.35312 .3258 m
.32776 .29909 L
s
.494 1 0 r
.35312 .3258 m
.32791 .29893 L
s
.493 1 0 r
.35312 .3258 m
.32804 .29874 L
s
1 .014 0 r
.40801 .4002 m
.40779 .39992 L
s
.40801 .4002 m
.40833 .40009 L
s
1 .023 0 r
.40801 .4002 m
.40798 .39964 L
s
1 .012 0 r
.40801 .4002 m
.40809 .39992 L
s
1 .023 0 r
.40801 .4002 m
.40832 .39974 L
s
.603 1 0 r
.40801 .4002 m
.38009 .41994 L
s
.591 1 0 r
.40801 .4002 m
.37974 .41993 L
s
.607 1 0 r
.40801 .4002 m
.37986 .4194 L
s
.594 1 0 r
.40801 .4002 m
.3796 .41962 L
s
.603 1 0 r
.40801 .4002 m
.37992 .41969 L
s
.614 1 0 r
.40801 .4002 m
.38018 .4196 L
s
1 .316 0 r
.40801 .4002 m
.41256 .40644 L
s
1 .32 0 r
.40801 .4002 m
.41276 .40642 L
s
1 .308 0 r
.40801 .4002 m
.41246 .40627 L
s
1 .3 0 r
.40801 .4002 m
.41243 .40608 L
s
1 .313 0 r
.40801 .4002 m
.41273 .40623 L
s
1 .305 0 r
.40801 .4002 m
.41263 .40606 L
s
.547 1 0 r
.40801 .4002 m
.43943 .38357 L
s
.559 1 0 r
.40801 .4002 m
.43909 .38354 L
s
.556 1 0 r
.40801 .4002 m
.43901 .3832 L
s
.548 1 0 r
.40801 .4002 m
.43928 .38331 L
s
.537 1 0 r
.40801 .4002 m
.43955 .38324 L
s
.542 1 0 r
.40801 .4002 m
.43928 .38301 L
s
1 .388 0 r
.40801 .4002 m
.40338 .39192 L
s
1 .38 0 r
.40801 .4002 m
.40347 .39207 L
s
1 .374 0 r
.40801 .4002 m
.40363 .39216 L
s
1 .392 0 r
.40801 .4002 m
.40347 .39176 L
s
1 .385 0 r
.40801 .4002 m
.40364 .39185 L
s
1 .378 0 r
.40801 .4002 m
.40373 .392 L
s
1 .908 0 r
.40801 .4002 m
.39731 .38071 L
s
1 .917 0 r
.40801 .4002 m
.39674 .3808 L
s
1 .926 0 r
.40801 .4002 m
.39682 .3805 L
s
1 .909 0 r
.40801 .4002 m
.39704 .38085 L
s
1 .925 0 r
.40801 .4002 m
.39708 .38036 L
s
1 .918 0 r
.40801 .4002 m
.39739 .38041 L
s
1 .759 0 r
.40801 .4002 m
.41638 .41679 L
s
1 .747 0 r
.40801 .4002 m
.41624 .41654 L
s
1 .737 0 r
.40801 .4002 m
.41625 .41625 L
s
1 .763 0 r
.40801 .4002 m
.41667 .41673 L
s
1 .752 0 r
.40801 .4002 m
.41666 .41644 L
s
1 .741 0 r
.40801 .4002 m
.41654 .41619 L
s
1 .023 0 r
.40779 .39992 m
.40833 .40009 L
s
1 .014 0 r
.40779 .39992 m
.40798 .39964 L
s
1 .012 0 r
.40779 .39992 m
.40809 .39992 L
s
1 .023 0 r
.40779 .39992 m
.40832 .39974 L
s
.603 1 0 r
.40779 .39992 m
.38009 .41994 L
s
.592 1 0 r
.40779 .39992 m
.37974 .41993 L
s
.608 1 0 r
.40779 .39992 m
.37986 .4194 L
s
.594 1 0 r
.40779 .39992 m
.3796 .41962 L
s
.604 1 0 r
.40779 .39992 m
.37992 .41969 L
s
.615 1 0 r
.40779 .39992 m
.38018 .4196 L
s
1 .33 0 r
.40779 .39992 m
.41256 .40644 L
s
1 .334 0 r
.40779 .39992 m
.41276 .40642 L
s
1 .322 0 r
.40779 .39992 m
.41246 .40627 L
s
1 .315 0 r
.40779 .39992 m
.41243 .40608 L
s
1 .327 0 r
.40779 .39992 m
.41273 .40623 L
s
1 .319 0 r
.40779 .39992 m
.41263 .40606 L
s
.545 1 0 r
.40779 .39992 m
.43943 .38357 L
s
.557 1 0 r
.40779 .39992 m
.43909 .38354 L
s
.553 1 0 r
.40779 .39992 m
.43901 .3832 L
s
.546 1 0 r
.40779 .39992 m
.43928 .38331 L
s
.534 1 0 r
.40779 .39992 m
.43955 .38324 L
s
.54 1 0 r
.40779 .39992 m
.43928 .38301 L
s
1 .373 0 r
.40779 .39992 m
.40338 .39192 L
s
1 .366 0 r
.40779 .39992 m
.40347 .39207 L
s
1 .36 0 r
.40779 .39992 m
.40363 .39216 L
s
1 .377 0 r
.40779 .39992 m
.40347 .39176 L
s
1 .371 0 r
.40779 .39992 m
.40364 .39185 L
s
1 .364 0 r
.40779 .39992 m
.40373 .392 L
s
1 .894 0 r
.40779 .39992 m
.39731 .38071 L
s
1 .902 0 r
.40779 .39992 m
.39674 .3808 L
s
1 .911 0 r
.40779 .39992 m
.39682 .3805 L
s
1 .894 0 r
.40779 .39992 m
.39704 .38085 L
s
1 .911 0 r
.40779 .39992 m
.39708 .38036 L
s
1 .903 0 r
.40779 .39992 m
.39739 .38041 L
s
1 .773 0 r
.40779 .39992 m
.41638 .41679 L
s
1 .762 0 r
.40779 .39992 m
.41624 .41654 L
s
1 .751 0 r
.40779 .39992 m
.41625 .41625 L
s
1 .777 0 r
.40779 .39992 m
.41667 .41673 L
s
1 .766 0 r
.40779 .39992 m
.41666 .41644 L
s
1 .755 0 r
.40779 .39992 m
.41654 .41619 L
s
1 .024 0 r
.40833 .40009 m
.40798 .39964 L
s
1 .012 0 r
.40833 .40009 m
.40809 .39992 L
s
1 .015 0 r
.40833 .40009 m
.40832 .39974 L
s
.59 1 0 r
.40833 .40009 m
.38009 .41994 L
s
.578 1 0 r
.40833 .40009 m
.37974 .41993 L
s
.594 1 0 r
.40833 .40009 m
.37986 .4194 L
s
.58 1 0 r
.40833 .40009 m
.3796 .41962 L
s
.59 1 0 r
.40833 .40009 m
.37992 .41969 L
s
.601 1 0 r
.40833 .40009 m
.38018 .4196 L
s
1 .311 0 r
.40833 .40009 m
.41256 .40644 L
s
1 .316 0 r
.40833 .40009 m
.41276 .40642 L
s
1 .304 0 r
.40833 .40009 m
.41246 .40627 L
s
1 .296 0 r
.40833 .40009 m
.41243 .40608 L
s
1 .308 0 r
.40833 .40009 m
.41273 .40623 L
s
1 .3 0 r
.40833 .40009 m
.41263 .40606 L
s
.561 1 0 r
.40833 .40009 m
.43943 .38357 L
s
.573 1 0 r
.40833 .40009 m
.43909 .38354 L
s
.569 1 0 r
.40833 .40009 m
.43901 .3832 L
s
.562 1 0 r
.40833 .40009 m
.43928 .38331 L
s
.55 1 0 r
.40833 .40009 m
.43955 .38324 L
s
.556 1 0 r
.40833 .40009 m
.43928 .38301 L
s
1 .391 0 r
.40833 .40009 m
.40338 .39192 L
s
1 .383 0 r
.40833 .40009 m
.40347 .39207 L
s
1 .377 0 r
.40833 .40009 m
.40363 .39216 L
s
1 .394 0 r
.40833 .40009 m
.40347 .39176 L
s
1 .388 0 r
.40833 .40009 m
.40364 .39185 L
s
1 .38 0 r
.40833 .40009 m
.40373 .392 L
s
1 .911 0 r
.40833 .40009 m
.39731 .38071 L
s
1 .92 0 r
.40833 .40009 m
.39674 .3808 L
s
1 .929 0 r
.40833 .40009 m
.39682 .3805 L
s
1 .912 0 r
.40833 .40009 m
.39704 .38085 L
s
1 .928 0 r
.40833 .40009 m
.39708 .38036 L
s
1 .92 0 r
.40833 .40009 m
.39739 .38041 L
s
1 .757 0 r
.40833 .40009 m
.41638 .41679 L
s
1 .745 0 r
.40833 .40009 m
.41624 .41654 L
s
1 .735 0 r
.40833 .40009 m
.41625 .41625 L
s
1 .76 0 r
.40833 .40009 m
.41667 .41673 L
s
1 .75 0 r
.40833 .40009 m
.41666 .41644 L
s
1 .738 0 r
.40833 .40009 m
.41654 .41619 L
s
1 .012 0 r
.40798 .39964 m
.40809 .39992 L
s
1 .015 0 r
.40798 .39964 m
.40832 .39974 L
s
.591 1 0 r
.40798 .39964 m
.38009 .41994 L
s
.579 1 0 r
.40798 .39964 m
.37974 .41993 L
s
.596 1 0 r
.40798 .39964 m
.37986 .4194 L
s
.582 1 0 r
.40798 .39964 m
.3796 .41962 L
s
.591 1 0 r
.40798 .39964 m
.37992 .41969 L
s
.602 1 0 r
.40798 .39964 m
.38018 .4196 L
s
1 .335 0 r
.40798 .39964 m
.41256 .40644 L
s
1 .339 0 r
.40798 .39964 m
.41276 .40642 L
s
1 .327 0 r
.40798 .39964 m
.41246 .40627 L
s
1 .32 0 r
.40798 .39964 m
.41243 .40608 L
s
1 .332 0 r
.40798 .39964 m
.41273 .40623 L
s
1 .324 0 r
.40798 .39964 m
.41263 .40606 L
s
.557 1 0 r
.40798 .39964 m
.43943 .38357 L
s
.569 1 0 r
.40798 .39964 m
.43909 .38354 L
s
.565 1 0 r
.40798 .39964 m
.43901 .3832 L
s
.557 1 0 r
.40798 .39964 m
.43928 .38331 L
s
.546 1 0 r
.40798 .39964 m
.43955 .38324 L
s
.552 1 0 r
.40798 .39964 m
.43928 .38301 L
s
1 .367 0 r
.40798 .39964 m
.40338 .39192 L
s
1 .36 0 r
.40798 .39964 m
.40347 .39207 L
s
1 .353 0 r
.40798 .39964 m
.40363 .39216 L
s
1 .371 0 r
.40798 .39964 m
.40347 .39176 L
s
1 .365 0 r
.40798 .39964 m
.40364 .39185 L
s
1 .357 0 r
.40798 .39964 m
.40373 .392 L
s
1 .888 0 r
.40798 .39964 m
.39731 .38071 L
s
1 .896 0 r
.40798 .39964 m
.39674 .3808 L
s
1 .905 0 r
.40798 .39964 m
.39682 .3805 L
s
1 .888 0 r
.40798 .39964 m
.39704 .38085 L
s
1 .905 0 r
.40798 .39964 m
.39708 .38036 L
s
1 .897 0 r
.40798 .39964 m
.39739 .38041 L
s
1 .78 0 r
.40798 .39964 m
.41638 .41679 L
s
1 .769 0 r
.40798 .39964 m
.41624 .41654 L
s
1 .758 0 r
.40798 .39964 m
.41625 .41625 L
s
1 .784 0 r
.40798 .39964 m
.41667 .41673 L
s
1 .773 0 r
.40798 .39964 m
.41666 .41644 L
s
1 .761 0 r
.40798 .39964 m
.41654 .41619 L
s
1 .012 0 r
.40809 .39992 m
.40832 .39974 L
s
.593 1 0 r
.40809 .39992 m
.38009 .41994 L
s
.582 1 0 r
.40809 .39992 m
.37974 .41993 L
s
.598 1 0 r
.40809 .39992 m
.37986 .4194 L
s
.584 1 0 r
.40809 .39992 m
.3796 .41962 L
s
.593 1 0 r
.40809 .39992 m
.37992 .41969 L
s
.605 1 0 r
.40809 .39992 m
.38018 .4196 L
s
1 .323 0 r
.40809 .39992 m
.41256 .40644 L
s
1 .327 0 r
.40809 .39992 m
.41276 .40642 L
s
1 .315 0 r
.40809 .39992 m
.41246 .40627 L
s
1 .308 0 r
.40809 .39992 m
.41243 .40608 L
s
1 .32 0 r
.40809 .39992 m
.41273 .40623 L
s
1 .312 0 r
.40809 .39992 m
.41263 .40606 L
s
.556 1 0 r
.40809 .39992 m
.43943 .38357 L
s
.568 1 0 r
.40809 .39992 m
.43909 .38354 L
s
.564 1 0 r
.40809 .39992 m
.43901 .3832 L
s
.556 1 0 r
.40809 .39992 m
.43928 .38331 L
s
.545 1 0 r
.40809 .39992 m
.43955 .38324 L
s
.551 1 0 r
.40809 .39992 m
.43928 .38301 L
s
1 .379 0 r
.40809 .39992 m
.40338 .39192 L
s
1 .372 0 r
.40809 .39992 m
.40347 .39207 L
s
1 .366 0 r
.40809 .39992 m
.40363 .39216 L
s
1 .383 0 r
.40809 .39992 m
.40347 .39176 L
s
1 .377 0 r
.40809 .39992 m
.40364 .39185 L
s
1 .369 0 r
.40809 .39992 m
.40373 .392 L
s
1 .9 0 r
.40809 .39992 m
.39731 .38071 L
s
1 .909 0 r
.40809 .39992 m
.39674 .3808 L
s
1 .917 0 r
.40809 .39992 m
.39682 .3805 L
s
1 .9 0 r
.40809 .39992 m
.39704 .38085 L
s
1 .917 0 r
.40809 .39992 m
.39708 .38036 L
s
1 .909 0 r
.40809 .39992 m
.39739 .38041 L
s
1 .768 0 r
.40809 .39992 m
.41638 .41679 L
s
1 .756 0 r
.40809 .39992 m
.41624 .41654 L
s
1 .746 0 r
.40809 .39992 m
.41625 .41625 L
s
1 .771 0 r
.40809 .39992 m
.41667 .41673 L
s
1 .761 0 r
.40809 .39992 m
.41666 .41644 L
s
1 .749 0 r
.40809 .39992 m
.41654 .41619 L
s
.582 1 0 r
.40832 .39974 m
.38009 .41994 L
s
.57 1 0 r
.40832 .39974 m
.37974 .41993 L
s
.586 1 0 r
.40832 .39974 m
.37986 .4194 L
s
.573 1 0 r
.40832 .39974 m
.3796 .41962 L
s
.582 1 0 r
.40832 .39974 m
.37992 .41969 L
s
.593 1 0 r
.40832 .39974 m
.38018 .4196 L
s
1 .324 0 r
.40832 .39974 m
.41256 .40644 L
s
1 .328 0 r
.40832 .39974 m
.41276 .40642 L
s
1 .316 0 r
.40832 .39974 m
.41246 .40627 L
s
1 .309 0 r
.40832 .39974 m
.41243 .40608 L
s
1 .321 0 r
.40832 .39974 m
.41273 .40623 L
s
1 .313 0 r
.40832 .39974 m
.41263 .40606 L
s
.567 1 0 r
.40832 .39974 m
.43943 .38357 L
s
.579 1 0 r
.40832 .39974 m
.43909 .38354 L
s
.576 1 0 r
.40832 .39974 m
.43901 .3832 L
s
.568 1 0 r
.40832 .39974 m
.43928 .38331 L
s
.557 1 0 r
.40832 .39974 m
.43955 .38324 L
s
.562 1 0 r
.40832 .39974 m
.43928 .38301 L
s
1 .378 0 r
.40832 .39974 m
.40338 .39192 L
s
1 .371 0 r
.40832 .39974 m
.40347 .39207 L
s
1 .364 0 r
.40832 .39974 m
.40363 .39216 L
s
1 .382 0 r
.40832 .39974 m
.40347 .39176 L
s
1 .375 0 r
.40832 .39974 m
.40364 .39185 L
s
1 .368 0 r
.40832 .39974 m
.40373 .392 L
s
1 .898 0 r
.40832 .39974 m
.39731 .38071 L
s
1 .907 0 r
.40832 .39974 m
.39674 .3808 L
s
1 .916 0 r
.40832 .39974 m
.39682 .3805 L
s
1 .899 0 r
.40832 .39974 m
.39704 .38085 L
s
1 .915 0 r
.40832 .39974 m
.39708 .38036 L
s
1 .907 0 r
.40832 .39974 m
.39739 .38041 L
s
1 .77 0 r
.40832 .39974 m
.41638 .41679 L
s
1 .759 0 r
.40832 .39974 m
.41624 .41654 L
s
1 .748 0 r
.40832 .39974 m
.41625 .41625 L
s
1 .774 0 r
.40832 .39974 m
.41667 .41673 L
s
1 .763 0 r
.40832 .39974 m
.41666 .41644 L
s
1 .751 0 r
.40832 .39974 m
.41654 .41619 L
s
1 .039 0 r
.27218 .58774 m
.27261 .5886 L
s
1 .053 0 r
.27218 .58774 m
.2732 .58855 L
s
1 .051 0 r
.27218 .58774 m
.27172 .5889 L
s
1 .026 0 r
.27218 .58774 m
.27275 .58803 L
s
1 .047 0 r
.27218 .58774 m
.27329 .58743 L
s
1 .185 0 r
.27218 .58774 m
.27405 .58363 L
s
1 .116 0 r
.27218 .58774 m
.27217 .58491 L
s
1 .179 0 r
.27218 .58774 m
.27344 .58356 L
s
1 .12 0 r
.27218 .58774 m
.2728 .58486 L
s
1 .211 0 r
.27218 .58774 m
.27443 .58308 L
s
1 .171 0 r
.27218 .58774 m
.27431 .58414 L
s
1 .427 0 r
.27218 .58774 m
.27774 .5789 L
s
1 .393 0 r
.27218 .58774 m
.27721 .57954 L
s
1 .388 0 r
.27218 .58774 m
.2763 .57918 L
s
1 .382 0 r
.27218 .58774 m
.27741 .58 L
s
1 .372 0 r
.27218 .58774 m
.27638 .57965 L
s
1 .379 0 r
.27218 .58774 m
.27684 .57973 L
s
1 .354 0 r
.27218 .58774 m
.26628 .59409 L
s
1 .342 0 r
.27218 .58774 m
.26664 .59401 L
s
1 .345 0 r
.27218 .58774 m
.26629 .5938 L
s
1 .312 0 r
.27218 .58774 m
.26695 .59329 L
s
1 .348 0 r
.27218 .58774 m
.26606 .59366 L
s
1 .329 0 r
.27218 .58774 m
.26669 .59363 L
s
1 .398 0 r
.27218 .58774 m
.28049 .58267 L
s
1 .372 0 r
.27218 .58774 m
.28003 .58313 L
s
1 .378 0 r
.27218 .58774 m
.2802 .58313 L
s
1 .373 0 r
.27218 .58774 m
.27998 .58297 L
s
1 .384 0 r
.27218 .58774 m
.28027 .58297 L
s
1 .379 0 r
.27218 .58774 m
.28011 .58291 L
s
1 .024 0 r
.27261 .5886 m
.2732 .58855 L
s
1 .038 0 r
.27261 .5886 m
.27172 .5889 L
s
1 .024 0 r
.27261 .5886 m
.27275 .58803 L
s
1 .055 0 r
.27261 .5886 m
.27329 .58743 L
s
1 .211 0 r
.27261 .5886 m
.27405 .58363 L
s
1 .152 0 r
.27261 .5886 m
.27217 .58491 L
s
1 .209 0 r
.27261 .5886 m
.27344 .58356 L
s
1 .153 0 r
.27261 .5886 m
.2728 .58486 L
s
1 .237 0 r
.27261 .5886 m
.27443 .58308 L
s
1 .195 0 r
.27261 .5886 m
.27431 .58414 L
s
1 .448 0 r
.27261 .5886 m
.27774 .5789 L
s
1 .415 0 r
.27261 .5886 m
.27721 .57954 L
s
1 .413 0 r
.27261 .5886 m
.2763 .57918 L
s
1 .402 0 r
.27261 .5886 m
.27741 .58 L
s
1 .397 0 r
.27261 .5886 m
.27638 .57965 L
s
1 .402 0 r
.27261 .5886 m
.27684 .57973 L
s
1 .342 0 r
.27261 .5886 m
.26628 .59409 L
s
1 .329 0 r
.27261 .5886 m
.26664 .59401 L
s
1 .334 0 r
.27261 .5886 m
.26629 .5938 L
s
1 .3 0 r
.27261 .5886 m
.26695 .59329 L
s
1 .338 0 r
.27261 .5886 m
.26606 .59366 L
s
1 .317 0 r
.27261 .5886 m
.26669 .59363 L
s
1 .403 0 r
.27261 .5886 m
.28049 .58267 L
s
1 .377 0 r
.27261 .5886 m
.28003 .58313 L
s
1 .382 0 r
.27261 .5886 m
.2802 .58313 L
s
1 .379 0 r
.27261 .5886 m
.27998 .58297 L
s
1 .389 0 r
.27261 .5886 m
.28027 .58297 L
s
1 .385 0 r
.27261 .5886 m
.28011 .58291 L
s
1 .062 0 r
.2732 .58855 m
.27172 .5889 L
s
1 .028 0 r
.2732 .58855 m
.27275 .58803 L
s
1 .046 0 r
.2732 .58855 m
.27329 .58743 L
s
1 .204 0 r
.2732 .58855 m
.27405 .58363 L
s
1 .154 0 r
.2732 .58855 m
.27217 .58491 L
s
1 .204 0 r
.2732 .58855 m
.27344 .58356 L
s
1 .152 0 r
.2732 .58855 m
.2728 .58486 L
s
1 .229 0 r
.2732 .58855 m
.27443 .58308 L
s
1 .186 0 r
.2732 .58855 m
.27431 .58414 L
s
1 .436 0 r
.2732 .58855 m
.27774 .5789 L
s
1 .403 0 r
.2732 .58855 m
.27721 .57954 L
s
.2732 .58855 m
.2763 .57918 L
s
1 .389 0 r
.2732 .58855 m
.27741 .58 L
s
1 .386 0 r
.2732 .58855 m
.27638 .57965 L
s
1 .39 0 r
.2732 .58855 m
.27684 .57973 L
s
1 .362 0 r
.2732 .58855 m
.26628 .59409 L
s
1 .349 0 r
.2732 .58855 m
.26664 .59401 L
s
1 .355 0 r
.2732 .58855 m
.26629 .5938 L
s
1 .32 0 r
.2732 .58855 m
.26695 .59329 L
s
1 .359 0 r
.2732 .58855 m
.26606 .59366 L
s
1 .337 0 r
.2732 .58855 m
.26669 .59363 L
s
1 .383 0 r
.2732 .58855 m
.28049 .58267 L
s
1 .356 0 r
.2732 .58855 m
.28003 .58313 L
s
1 .362 0 r
.2732 .58855 m
.2802 .58313 L
s
1 .359 0 r
.2732 .58855 m
.27998 .58297 L
s
1 .368 0 r
.2732 .58855 m
.28027 .58297 L
s
1 .364 0 r
.2732 .58855 m
.28011 .58291 L
s
1 .055 0 r
.27172 .5889 m
.27275 .58803 L
s
1 .088 0 r
.27172 .5889 m
.27329 .58743 L
s
1 .235 0 r
.27172 .5889 m
.27405 .58363 L
s
1 .164 0 r
.27172 .5889 m
.27217 .58491 L
s
1 .229 0 r
.27172 .5889 m
.27344 .58356 L
s
1 .171 0 r
.27172 .5889 m
.2728 .58486 L
s
1 .262 0 r
.27172 .5889 m
.27443 .58308 L
s
1 .222 0 r
.27172 .5889 m
.27431 .58414 L
s
1 .477 0 r
.27172 .5889 m
.27774 .5789 L
s
1 .444 0 r
.27172 .5889 m
.27721 .57954 L
s
1 .439 0 r
.27172 .5889 m
.2763 .57918 L
s
1 .432 0 r
.27172 .5889 m
.27741 .58 L
s
1 .423 0 r
.27172 .5889 m
.27638 .57965 L
s
1 .429 0 r
.27172 .5889 m
.27684 .57973 L
s
1 .307 0 r
.27172 .5889 m
.26628 .59409 L
s
1 .294 0 r
.27172 .5889 m
.26664 .59401 L
s
1 .299 0 r
.27172 .5889 m
.26629 .5938 L
s
1 .265 0 r
.27172 .5889 m
.26695 .59329 L
s
1 .302 0 r
.27172 .5889 m
.26606 .59366 L
s
1 .282 0 r
.27172 .5889 m
.26669 .59363 L
s
1 .44 0 r
.27172 .5889 m
.28049 .58267 L
s
1 .413 0 r
.27172 .5889 m
.28003 .58313 L
s
1 .419 0 r
.27172 .5889 m
.2802 .58313 L
s
1 .416 0 r
.27172 .5889 m
.27998 .58297 L
s
1 .425 0 r
.27172 .5889 m
.28027 .58297 L
s
1 .421 0 r
.27172 .5889 m
.28011 .58291 L
s
1 .033 0 r
.27275 .58803 m
.27329 .58743 L
s
1 .187 0 r
.27275 .58803 m
.27405 .58363 L
s
1 .129 0 r
.27275 .58803 m
.27217 .58491 L
s
1 .185 0 r
.27275 .58803 m
.27344 .58356 L
s
1 .129 0 r
.27275 .58803 m
.2728 .58486 L
s
1 .213 0 r
.27275 .58803 m
.27443 .58308 L
s
1 .171 0 r
.27275 .58803 m
.27431 .58414 L
s
1 .425 0 r
.27275 .58803 m
.27774 .5789 L
s
1 .392 0 r
.27275 .58803 m
.27721 .57954 L
s
1 .389 0 r
.27275 .58803 m
.2763 .57918 L
s
1 .379 0 r
.27275 .58803 m
.27741 .58 L
s
1 .373 0 r
.27275 .58803 m
.27638 .57965 L
s
1 .378 0 r
.27275 .58803 m
.27684 .57973 L
s
1 .362 0 r
.27275 .58803 m
.26628 .59409 L
s
1 .349 0 r
.27275 .58803 m
.26664 .59401 L
s
1 .354 0 r
.27275 .58803 m
.26629 .5938 L
s
1 .32 0 r
.27275 .58803 m
.26695 .59329 L
s
1 .357 0 r
.27275 .58803 m
.26606 .59366 L
s
1 .337 0 r
.27275 .58803 m
.26669 .59363 L
s
1 .385 0 r
.27275 .58803 m
.28049 .58267 L
s
1 .358 0 r
.27275 .58803 m
.28003 .58313 L
s
1 .364 0 r
.27275 .58803 m
.2802 .58313 L
s
1 .361 0 r
.27275 .58803 m
.27998 .58297 L
s
1 .371 0 r
.27275 .58803 m
.28027 .58297 L
s
1 .366 0 r
.27275 .58803 m
.28011 .58291 L
s
1 .158 0 r
.27329 .58743 m
.27405 .58363 L
s
1 .112 0 r
.27329 .58743 m
.27217 .58491 L
s
1 .158 0 r
.27329 .58743 m
.27344 .58356 L
s
1 .107 0 r
.27329 .58743 m
.2728 .58486 L
s
1 .184 0 r
.27329 .58743 m
.27443 .58308 L
s
1 .141 0 r
.27329 .58743 m
.27431 .58414 L
s
1 .393 0 r
.27329 .58743 m
.27774 .5789 L
s
1 .36 0 r
.27329 .58743 m
.27721 .57954 L
s
1 .359 0 r
.27329 .58743 m
.2763 .57918 L
s
1 .347 0 r
.27329 .58743 m
.27741 .58 L
s
1 .342 0 r
.27329 .58743 m
.27638 .57965 L
s
1 .346 0 r
.27329 .58743 m
.27684 .57973 L
s
1 .395 0 r
.27329 .58743 m
.26628 .59409 L
s
1 .382 0 r
.27329 .58743 m
.26664 .59401 L
s
1 .387 0 r
.27329 .58743 m
.26629 .5938 L
s
1 .353 0 r
.27329 .58743 m
.26695 .59329 L
s
1 .39 0 r
.27329 .58743 m
.26606 .59366 L
s
1 .37 0 r
.27329 .58743 m
.26669 .59363 L
s
1 .353 0 r
.27329 .58743 m
.28049 .58267 L
s
1 .327 0 r
.27329 .58743 m
.28003 .58313 L
s
1 .332 0 r
.27329 .58743 m
.2802 .58313 L
s
1 .329 0 r
.27329 .58743 m
.27998 .58297 L
s
1 .339 0 r
.27329 .58743 m
.28027 .58297 L
s
1 .334 0 r
.27329 .58743 m
.28011 .58291 L
s
1 .015 0 r
.30809 .57837 m
.30772 .57842 L
s
1 .008 0 r
.30809 .57837 m
.30798 .57819 L
s
1 .015 0 r
.30809 .57837 m
.30776 .5782 L
s
1 .025 0 r
.30809 .57837 m
.30752 .57811 L
s
1 .021 0 r
.30809 .57837 m
.30775 .57798 L
s
1 .556 0 r
.30809 .57837 m
.30627 .56487 L
s
1 .567 0 r
.30809 .57837 m
.30645 .56459 L
s
1 .583 0 r
.30809 .57837 m
.30661 .56418 L
s
1 .563 0 r
.30809 .57837 m
.30697 .56463 L
s
1 .576 0 r
.30809 .57837 m
.30696 .56431 L
s
1 .587 0 r
.30809 .57837 m
.30722 .56403 L
s
.743 1 0 r
.30809 .57837 m
.30379 .5479 L
s
.749 1 0 r
.30809 .57837 m
.30384 .54803 L
s
.737 1 0 r
.30809 .57837 m
.30412 .5477 L
s
.749 1 0 r
.30809 .57837 m
.30398 .54803 L
s
.739 1 0 r
.30809 .57837 m
.30434 .54773 L
s
.734 1 0 r
.30809 .57837 m
.30424 .54762 L
s
.958 1 0 r
.30809 .57837 m
.33156 .56839 L
s
.941 1 0 r
.30809 .57837 m
.33193 .56818 L
s
.942 1 0 r
.30809 .57837 m
.3318 .56798 L
s
.957 1 0 r
.30809 .57837 m
.33154 .56826 L
s
.952 1 0 r
.30809 .57837 m
.3317 .56836 L
s
.941 1 0 r
.30809 .57837 m
.33187 .56808 L
s
1 .665 0 r
.30809 .57837 m
.32362 .57349 L
s
1 .673 0 r
.30809 .57837 m
.32385 .57363 L
s
1 .687 0 r
.30809 .57837 m
.32406 .57309 L
s
1 .68 0 r
.30809 .57837 m
.32408 .57379 L
s
1 .673 0 r
.30809 .57837 m
.32373 .57321 L
s
1 .685 0 r
.30809 .57837 m
.32412 .57345 L
s
.859 1 0 r
.30809 .57837 m
.28049 .58267 L
s
.837 1 0 r
.30809 .57837 m
.28003 .58313 L
s
.844 1 0 r
.30809 .57837 m
.2802 .58313 L
s
.836 1 0 r
.30809 .57837 m
.27998 .58297 L
s
.848 1 0 r
.30809 .57837 m
.28027 .58297 L
s
.842 1 0 r
.30809 .57837 m
.28011 .58291 L
s
.717 1 0 r
.30809 .57837 m
.31399 .6092 L
s
.707 1 0 r
.30809 .57837 m
.31359 .60953 L
s
.71 1 0 r
.30809 .57837 m
.31397 .60938 L
s
.701 1 0 r
.30809 .57837 m
.31369 .60967 L
s
.702 1 0 r
.30809 .57837 m
.31384 .60962 L
s
.71 1 0 r
.30809 .57837 m
.31373 .60944 L
s
1 .654 0 r
.30809 .57837 m
.3 .59217 L
s
1 .649 0 r
.30809 .57837 m
.30027 .59218 L
s
.30809 .57837 m
.29989 .59198 L
s
1 .646 0 r
.30809 .57837 m
.30015 .59206 L
s
1 .643 0 r
.30809 .57837 m
.30004 .5919 L
s
1 .636 0 r
.30809 .57837 m
.30033 .59187 L
s
1 .014 0 r
.30772 .57842 m
.30798 .57819 L
s
1 .009 0 r
.30772 .57842 m
.30776 .5782 L
s
1 .015 0 r
.30772 .57842 m
.30752 .57811 L
s
1 .018 0 r
.30772 .57842 m
.30775 .57798 L
s
1 .557 0 r
.30772 .57842 m
.30627 .56487 L
s
1 .568 0 r
.30772 .57842 m
.30645 .56459 L
s
1 .584 0 r
.30772 .57842 m
.30661 .56418 L
s
1 .564 0 r
.30772 .57842 m
.30697 .56463 L
s
1 .577 0 r
.30772 .57842 m
.30696 .56431 L
s
1 .588 0 r
.30772 .57842 m
.30722 .56403 L
s
.743 1 0 r
.30772 .57842 m
.30379 .5479 L
s
.748 1 0 r
.30772 .57842 m
.30384 .54803 L
s
.736 1 0 r
.30772 .57842 m
.30412 .5477 L
s
.749 1 0 r
.30772 .57842 m
.30398 .54803 L
s
.738 1 0 r
.30772 .57842 m
.30434 .54773 L
s
.733 1 0 r
.30772 .57842 m
.30424 .54762 L
s
.943 1 0 r
.30772 .57842 m
.33156 .56839 L
s
.926 1 0 r
.30772 .57842 m
.33193 .56818 L
s
.928 1 0 r
.30772 .57842 m
.3318 .56798 L
s
.942 1 0 r
.30772 .57842 m
.33154 .56826 L
s
.937 1 0 r
.30772 .57842 m
.3317 .56836 L
s
.927 1 0 r
.30772 .57842 m
.33187 .56808 L
s
1 .68 0 r
.30772 .57842 m
.32362 .57349 L
s
1 .687 0 r
.30772 .57842 m
.32385 .57363 L
s
1 .702 0 r
.30772 .57842 m
.32406 .57309 L
s
1 .695 0 r
.30772 .57842 m
.32408 .57379 L
s
1 .688 0 r
.30772 .57842 m
.32373 .57321 L
s
1 .7 0 r
.30772 .57842 m
.32412 .57345 L
s
.874 1 0 r
.30772 .57842 m
.28049 .58267 L
s
.852 1 0 r
.30772 .57842 m
.28003 .58313 L
s
.859 1 0 r
.30772 .57842 m
.2802 .58313 L
s
.851 1 0 r
.30772 .57842 m
.27998 .58297 L
s
.863 1 0 r
.30772 .57842 m
.28027 .58297 L
s
.857 1 0 r
.30772 .57842 m
.28011 .58291 L
s
.717 1 0 r
.30772 .57842 m
.31399 .6092 L
s
.706 1 0 r
.30772 .57842 m
.31359 .60953 L
s
.709 1 0 r
.30772 .57842 m
.31397 .60938 L
s
.7 1 0 r
.30772 .57842 m
.31369 .60967 L
s
.701 1 0 r
.30772 .57842 m
.31384 .60962 L
s
.709 1 0 r
.30772 .57842 m
.31373 .60944 L
s
1 .644 0 r
.30772 .57842 m
.3 .59217 L
s
1 .639 0 r
.30772 .57842 m
.30027 .59218 L
s
1 .64 0 r
.30772 .57842 m
.29989 .59198 L
s
1 .637 0 r
.30772 .57842 m
.30015 .59206 L
s
1 .634 0 r
.30772 .57842 m
.30004 .5919 L
s
1 .627 0 r
.30772 .57842 m
.30033 .59187 L
s
1 .009 0 r
.30798 .57819 m
.30776 .5782 L
s
1 .019 0 r
.30798 .57819 m
.30752 .57811 L
s
1 .013 0 r
.30798 .57819 m
.30775 .57798 L
s
1 .548 0 r
.30798 .57819 m
.30627 .56487 L
s
1 .559 0 r
.30798 .57819 m
.30645 .56459 L
s
1 .575 0 r
.30798 .57819 m
.30661 .56418 L
s
1 .555 0 r
.30798 .57819 m
.30697 .56463 L
s
1 .568 0 r
.30798 .57819 m
.30696 .56431 L
s
1 .579 0 r
.30798 .57819 m
.30722 .56403 L
s
.751 1 0 r
.30798 .57819 m
.30379 .5479 L
s
.756 1 0 r
.30798 .57819 m
.30384 .54803 L
s
.744 1 0 r
.30798 .57819 m
.30412 .5477 L
s
.757 1 0 r
.30798 .57819 m
.30398 .54803 L
s
.747 1 0 r
.30798 .57819 m
.30434 .54773 L
s
.741 1 0 r
.30798 .57819 m
.30424 .54762 L
s
.956 1 0 r
.30798 .57819 m
.33156 .56839 L
s
.939 1 0 r
.30798 .57819 m
.33193 .56818 L
s
.941 1 0 r
.30798 .57819 m
.3318 .56798 L
s
.955 1 0 r
.30798 .57819 m
.33154 .56826 L
s
.951 1 0 r
.30798 .57819 m
.3317 .56836 L
s
.94 1 0 r
.30798 .57819 m
.33187 .56808 L
s
1 .667 0 r
.30798 .57819 m
.32362 .57349 L
s
1 .675 0 r
.30798 .57819 m
.32385 .57363 L
s
1 .689 0 r
.30798 .57819 m
.32406 .57309 L
s
1 .682 0 r
.30798 .57819 m
.32408 .57379 L
s
1 .675 0 r
.30798 .57819 m
.32373 .57321 L
s
1 .687 0 r
.30798 .57819 m
.32412 .57345 L
s
.862 1 0 r
.30798 .57819 m
.28049 .58267 L
s
.84 1 0 r
.30798 .57819 m
.28003 .58313 L
s
.847 1 0 r
.30798 .57819 m
.2802 .58313 L
s
.839 1 0 r
.30798 .57819 m
.27998 .58297 L
s
.851 1 0 r
.30798 .57819 m
.28027 .58297 L
s
.845 1 0 r
.30798 .57819 m
.28011 .58291 L
s
.709 1 0 r
.30798 .57819 m
.31399 .6092 L
s
.699 1 0 r
.30798 .57819 m
.31359 .60953 L
s
.702 1 0 r
.30798 .57819 m
.31397 .60938 L
s
.693 1 0 r
.30798 .57819 m
.31369 .60967 L
s
.694 1 0 r
.30798 .57819 m
.31384 .60962 L
s
.702 1 0 r
.30798 .57819 m
.31373 .60944 L
s
1 .658 0 r
.30798 .57819 m
.3 .59217 L
s
1 .653 0 r
.30798 .57819 m
.30027 .59218 L
s
.30798 .57819 m
.29989 .59198 L
s
1 .651 0 r
.30798 .57819 m
.30015 .59206 L
s
1 .647 0 r
.30798 .57819 m
.30004 .5919 L
s
1 .64 0 r
.30798 .57819 m
.30033 .59187 L
s
1 .011 0 r
.30776 .5782 m
.30752 .57811 L
s
1 .009 0 r
.30776 .5782 m
.30775 .57798 L
s
1 .548 0 r
.30776 .5782 m
.30627 .56487 L
s
1 .559 0 r
.30776 .5782 m
.30645 .56459 L
s
1 .575 0 r
.30776 .5782 m
.30661 .56418 L
s
1 .555 0 r
.30776 .5782 m
.30697 .56463 L
s
1 .568 0 r
.30776 .5782 m
.30696 .56431 L
s
1 .579 0 r
.30776 .5782 m
.30722 .56403 L
s
.751 1 0 r
.30776 .5782 m
.30379 .5479 L
s
.757 1 0 r
.30776 .5782 m
.30384 .54803 L
s
.745 1 0 r
.30776 .5782 m
.30412 .5477 L
s
.758 1 0 r
.30776 .5782 m
.30398 .54803 L
s
.747 1 0 r
.30776 .5782 m
.30434 .54773 L
s
.742 1 0 r
.30776 .5782 m
.30424 .54762 L
s
.948 1 0 r
.30776 .5782 m
.33156 .56839 L
s
.931 1 0 r
.30776 .5782 m
.33193 .56818 L
s
.933 1 0 r
.30776 .5782 m
.3318 .56798 L
s
.947 1 0 r
.30776 .5782 m
.33154 .56826 L
s
.943 1 0 r
.30776 .5782 m
.3317 .56836 L
s
.932 1 0 r
.30776 .5782 m
.33187 .56808 L
s
1 .676 0 r
.30776 .5782 m
.32362 .57349 L
s
1 .683 0 r
.30776 .5782 m
.32385 .57363 L
s
1 .698 0 r
.30776 .5782 m
.32406 .57309 L
s
1 .691 0 r
.30776 .5782 m
.32408 .57379 L
s
1 .683 0 r
.30776 .5782 m
.32373 .57321 L
s
1 .696 0 r
.30776 .5782 m
.32412 .57345 L
s
.871 1 0 r
.30776 .5782 m
.28049 .58267 L
s
.849 1 0 r
.30776 .5782 m
.28003 .58313 L
s
.856 1 0 r
.30776 .5782 m
.2802 .58313 L
s
.848 1 0 r
.30776 .5782 m
.27998 .58297 L
s
.86 1 0 r
.30776 .5782 m
.28027 .58297 L
s
.854 1 0 r
.30776 .5782 m
.28011 .58291 L
s
.708 1 0 r
.30776 .5782 m
.31399 .6092 L
s
.698 1 0 r
.30776 .5782 m
.31359 .60953 L
s
.701 1 0 r
.30776 .5782 m
.31397 .60938 L
s
.692 1 0 r
.30776 .5782 m
.31369 .60967 L
s
.30776 .5782 m
.31384 .60962 L
s
.7 1 0 r
.30776 .5782 m
.31373 .60944 L
s
1 .653 0 r
.30776 .5782 m
.3 .59217 L
s
1 .648 0 r
.30776 .5782 m
.30027 .59218 L
s
1 .649 0 r
.30776 .5782 m
.29989 .59198 L
s
1 .646 0 r
.30776 .5782 m
.30015 .59206 L
s
1 .643 0 r
.30776 .5782 m
.30004 .5919 L
s
1 .636 0 r
.30776 .5782 m
.30033 .59187 L
s
1 .011 0 r
.30752 .57811 m
.30775 .57798 L
s
1 .543 0 r
.30752 .57811 m
.30627 .56487 L
s
1 .554 0 r
.30752 .57811 m
.30645 .56459 L
s
1 .571 0 r
.30752 .57811 m
.30661 .56418 L
s
1 .551 0 r
.30752 .57811 m
.30697 .56463 L
s
1 .564 0 r
.30752 .57811 m
.30696 .56431 L
s
1 .575 0 r
.30752 .57811 m
.30722 .56403 L
s
.756 1 0 r
.30752 .57811 m
.30379 .5479 L
s
.762 1 0 r
.30752 .57811 m
.30384 .54803 L
s
.75 1 0 r
.30752 .57811 m
.30412 .5477 L
s
.762 1 0 r
.30752 .57811 m
.30398 .54803 L
s
.752 1 0 r
.30752 .57811 m
.30434 .54773 L
s
.747 1 0 r
.30752 .57811 m
.30424 .54762 L
s
.94 1 0 r
.30752 .57811 m
.33156 .56839 L
s
.923 1 0 r
.30752 .57811 m
.33193 .56818 L
s
.925 1 0 r
.30752 .57811 m
.3318 .56798 L
s
.939 1 0 r
.30752 .57811 m
.33154 .56826 L
s
.935 1 0 r
.30752 .57811 m
.3317 .56836 L
s
.924 1 0 r
.30752 .57811 m
.33187 .56808 L
s
1 .684 0 r
.30752 .57811 m
.32362 .57349 L
s
1 .692 0 r
.30752 .57811 m
.32385 .57363 L
s
1 .706 0 r
.30752 .57811 m
.32406 .57309 L
s
1 .699 0 r
.30752 .57811 m
.32408 .57379 L
s
1 .692 0 r
.30752 .57811 m
.32373 .57321 L
s
1 .705 0 r
.30752 .57811 m
.32412 .57345 L
s
.88 1 0 r
.30752 .57811 m
.28049 .58267 L
s
.858 1 0 r
.30752 .57811 m
.28003 .58313 L
s
.865 1 0 r
.30752 .57811 m
.2802 .58313 L
s
.857 1 0 r
.30752 .57811 m
.27998 .58297 L
s
.869 1 0 r
.30752 .57811 m
.28027 .58297 L
s
.863 1 0 r
.30752 .57811 m
.28011 .58291 L
s
.703 1 0 r
.30752 .57811 m
.31399 .6092 L
s
.693 1 0 r
.30752 .57811 m
.31359 .60953 L
s
.695 1 0 r
.30752 .57811 m
.31397 .60938 L
s
.686 1 0 r
.30752 .57811 m
.31369 .60967 L
s
.687 1 0 r
.30752 .57811 m
.31384 .60962 L
s
.695 1 0 r
.30752 .57811 m
.31373 .60944 L
s
1 .651 0 r
.30752 .57811 m
.3 .59217 L
s
1 .647 0 r
.30752 .57811 m
.30027 .59218 L
s
.30752 .57811 m
.29989 .59198 L
s
1 .644 0 r
.30752 .57811 m
.30015 .59206 L
s
1 .641 0 r
.30752 .57811 m
.30004 .5919 L
s
1 .634 0 r
.30752 .57811 m
.30033 .59187 L
s
1 .539 0 r
.30775 .57798 m
.30627 .56487 L
s
1 .55 0 r
.30775 .57798 m
.30645 .56459 L
s
1 .566 0 r
.30775 .57798 m
.30661 .56418 L
s
1 .546 0 r
.30775 .57798 m
.30697 .56463 L
s
1 .559 0 r
.30775 .57798 m
.30696 .56431 L
s
1 .57 0 r
.30775 .57798 m
.30722 .56403 L
s
.76 1 0 r
.30775 .57798 m
.30379 .5479 L
s
.766 1 0 r
.30775 .57798 m
.30384 .54803 L
s
.754 1 0 r
.30775 .57798 m
.30412 .5477 L
s
.766 1 0 r
.30775 .57798 m
.30398 .54803 L
s
.756 1 0 r
.30775 .57798 m
.30434 .54773 L
s
.751 1 0 r
.30775 .57798 m
.30424 .54762 L
s
.951 1 0 r
.30775 .57798 m
.33156 .56839 L
s
.934 1 0 r
.30775 .57798 m
.33193 .56818 L
s
.936 1 0 r
.30775 .57798 m
.3318 .56798 L
s
.95 1 0 r
.30775 .57798 m
.33154 .56826 L
s
.945 1 0 r
.30775 .57798 m
.3317 .56836 L
s
.935 1 0 r
.30775 .57798 m
.33187 .56808 L
s
1 .674 0 r
.30775 .57798 m
.32362 .57349 L
s
1 .681 0 r
.30775 .57798 m
.32385 .57363 L
s
1 .696 0 r
.30775 .57798 m
.32406 .57309 L
s
1 .689 0 r
.30775 .57798 m
.32408 .57379 L
s
1 .681 0 r
.30775 .57798 m
.32373 .57321 L
s
1 .694 0 r
.30775 .57798 m
.32412 .57345 L
s
.87 1 0 r
.30775 .57798 m
.28049 .58267 L
s
.848 1 0 r
.30775 .57798 m
.28003 .58313 L
s
.855 1 0 r
.30775 .57798 m
.2802 .58313 L
s
.847 1 0 r
.30775 .57798 m
.27998 .58297 L
s
.859 1 0 r
.30775 .57798 m
.28027 .58297 L
s
.853 1 0 r
.30775 .57798 m
.28011 .58291 L
s
.699 1 0 r
.30775 .57798 m
.31399 .6092 L
s
.689 1 0 r
.30775 .57798 m
.31359 .60953 L
s
.692 1 0 r
.30775 .57798 m
.31397 .60938 L
s
.683 1 0 r
.30775 .57798 m
.31369 .60967 L
s
.684 1 0 r
.30775 .57798 m
.31384 .60962 L
s
.692 1 0 r
.30775 .57798 m
.31373 .60944 L
s
1 .66 0 r
.30775 .57798 m
.3 .59217 L
s
1 .656 0 r
.30775 .57798 m
.30027 .59218 L
s
.30775 .57798 m
.29989 .59198 L
s
1 .653 0 r
.30775 .57798 m
.30015 .59206 L
s
1 .65 0 r
.30775 .57798 m
.30004 .5919 L
s
1 .643 0 r
.30775 .57798 m
.30033 .59187 L
s
1 .035 0 r
.24855 .5455 m
.24793 .5449 L
s
1 .02 0 r
.24855 .5455 m
.24836 .54506 L
s
1 .041 0 r
.24855 .5455 m
.2488 .54452 L
s
1 .021 0 r
.24855 .5455 m
.24892 .54585 L
s
1 .027 0 r
.24855 .5455 m
.24913 .54517 L
s
1 .266 0 r
.24855 .5455 m
.25138 .53964 L
s
1 .252 0 r
.24855 .5455 m
.25174 .54021 L
s
1 .325 0 r
.24855 .5455 m
.25301 .53892 L
s
1 .244 0 r
.24855 .5455 m
.25197 .54059 L
s
1 .256 0 r
.24855 .5455 m
.25237 .54054 L
s
1 .269 0 r
.24855 .5455 m
.25184 .53979 L
s
1 .55 0 r
.24855 .5455 m
.25812 .53604 L
s
1 .549 0 r
.24855 .5455 m
.25753 .53552 L
s
1 .562 0 r
.24855 .5455 m
.25807 .53558 L
s
1 .584 0 r
.24855 .5455 m
.25845 .53521 L
s
1 .567 0 r
.24855 .5455 m
.25766 .53502 L
s
1 .607 0 r
.24855 .5455 m
.25874 .53469 L
s
1 .262 0 r
.24855 .5455 m
.25494 .54607 L
s
1 .259 0 r
.24855 .5455 m
.25486 .54621 L
s
1 .251 0 r
.24855 .5455 m
.25463 .5464 L
s
1 .254 0 r
.24855 .5455 m
.25474 .54613 L
s
1 .264 0 r
.24855 .5455 m
.25495 .54636 L
s
1 .265 0 r
.24855 .5455 m
.25499 .54625 L
s
1 .343 0 r
.24855 .5455 m
.24074 .54859 L
s
1 .337 0 r
.24855 .5455 m
.24098 .5488 L
s
1 .325 0 r
.24855 .5455 m
.2413 .54875 L
s
1 .298 0 r
.24855 .5455 m
.24177 .54819 L
s
1 .321 0 r
.24855 .5455 m
.24125 .5484 L
s
1 .335 0 r
.24855 .5455 m
.24088 .54836 L
s
1 .019 0 r
.24793 .5449 m
.24836 .54506 L
s
1 .038 0 r
.24793 .5449 m
.2488 .54452 L
s
1 .056 0 r
.24793 .5449 m
.24892 .54585 L
s
1 .05 0 r
.24793 .5449 m
.24913 .54517 L
s
1 .257 0 r
.24793 .5449 m
.25138 .53964 L
s
1 .247 0 r
.24793 .5449 m
.25174 .54021 L
s
1 .321 0 r
.24793 .5449 m
.25301 .53892 L
s
1 .241 0 r
.24793 .5449 m
.25197 .54059 L
s
1 .254 0 r
.24793 .5449 m
.25237 .54054 L
s
1 .263 0 r
.24793 .5449 m
.25184 .53979 L
s
1 .552 0 r
.24793 .5449 m
.25812 .53604 L
s
1 .548 0 r
.24793 .5449 m
.25753 .53552 L
s
1 .563 0 r
.24793 .5449 m
.25807 .53558 L
s
1 .584 0 r
.24793 .5449 m
.25845 .53521 L
s
1 .566 0 r
.24793 .5449 m
.25766 .53502 L
s
1 .607 0 r
.24793 .5449 m
.25874 .53469 L
s
1 .29 0 r
.24793 .5449 m
.25494 .54607 L
s
1 .288 0 r
.24793 .5449 m
.25486 .54621 L
s
1 .28 0 r
.24793 .5449 m
.25463 .5464 L
s
1 .282 0 r
.24793 .5449 m
.25474 .54613 L
s
1 .293 0 r
.24793 .5449 m
.25495 .54636 L
s
1 .294 0 r
.24793 .5449 m
.25499 .54625 L
s
1 .33 0 r
.24793 .5449 m
.24074 .54859 L
s
1 .326 0 r
.24793 .5449 m
.24098 .5488 L
s
1 .314 0 r
.24793 .5449 m
.2413 .54875 L
s
1 .286 0 r
.24793 .5449 m
.24177 .54819 L
s
1 .308 0 r
.24793 .5449 m
.24125 .5484 L
s
1 .321 0 r
.24793 .5449 m
.24088 .54836 L
s
1 .028 0 r
.24836 .54506 m
.2488 .54452 L
s
1 .04 0 r
.24836 .54506 m
.24892 .54585 L
s
1 .032 0 r
.24836 .54506 m
.24913 .54517 L
s
1 .253 0 r
.24836 .54506 m
.25138 .53964 L
s
1 .241 0 r
.24836 .54506 m
.25174 .54021 L
s
1 .315 0 r
.24836 .54506 m
.25301 .53892 L
s
1 .234 0 r
.24836 .54506 m
.25197 .54059 L
s
1 .247 0 r
.24836 .54506 m
.25237 .54054 L
s
1 .258 0 r
.24836 .54506 m
.25184 .53979 L
s
1 .543 0 r
.24836 .54506 m
.25812 .53604 L
s
1 .54 0 r
.24836 .54506 m
.25753 .53552 L
s
1 .554 0 r
.24836 .54506 m
.25807 .53558 L
s
1 .576 0 r
.24836 .54506 m
.25845 .53521 L
s
1 .559 0 r
.24836 .54506 m
.25766 .53502 L
s
1 .599 0 r
.24836 .54506 m
.25874 .53469 L
s
1 .272 0 r
.24836 .54506 m
.25494 .54607 L
s
1 .27 0 r
.24836 .54506 m
.25486 .54621 L
s
1 .262 0 r
.24836 .54506 m
.25463 .5464 L
s
1 .264 0 r
.24836 .54506 m
.25474 .54613 L
s
1 .274 0 r
.24836 .54506 m
.25495 .54636 L
s
1 .275 0 r
.24836 .54506 m
.25499 .54625 L
s
1 .343 0 r
.24836 .54506 m
.24074 .54859 L
s
1 .338 0 r
.24836 .54506 m
.24098 .5488 L
s
1 .326 0 r
.24836 .54506 m
.2413 .54875 L
s
1 .298 0 r
.24836 .54506 m
.24177 .54819 L
s
1 .321 0 r
.24836 .54506 m
.24125 .5484 L
s
1 .334 0 r
.24836 .54506 m
.24088 .54836 L
s
1 .054 0 r
.2488 .54452 m
.24892 .54585 L
s
1 .03 0 r
.2488 .54452 m
.24913 .54517 L
s
1 .225 0 r
.2488 .54452 m
.25138 .53964 L
s
1 .213 0 r
.2488 .54452 m
.25174 .54021 L
s
1 .286 0 r
.2488 .54452 m
.25301 .53892 L
s
1 .206 0 r
.2488 .54452 m
.25197 .54059 L
s
1 .219 0 r
.2488 .54452 m
.25237 .54054 L
s
1 .23 0 r
.2488 .54452 m
.25184 .53979 L
s
1 .515 0 r
.2488 .54452 m
.25812 .53604 L
s
1 .512 0 r
.2488 .54452 m
.25753 .53552 L
s
1 .526 0 r
.2488 .54452 m
.25807 .53558 L
s
1 .548 0 r
.2488 .54452 m
.25845 .53521 L
s
1 .531 0 r
.2488 .54452 m
.25766 .53502 L
s
1 .571 0 r
.2488 .54452 m
.25874 .53469 L
s
1 .259 0 r
.2488 .54452 m
.25494 .54607 L
s
1 .257 0 r
.2488 .54452 m
.25486 .54621 L
s
1 .25 0 r
.2488 .54452 m
.25463 .5464 L
s
1 .252 0 r
.2488 .54452 m
.25474 .54613 L
s
1 .263 0 r
.2488 .54452 m
.25495 .54636 L
s
.2488 .54452 m
.25499 .54625 L
s
1 .369 0 r
.2488 .54452 m
.24074 .54859 L
s
1 .364 0 r
.2488 .54452 m
.24098 .5488 L
s
1 .352 0 r
.2488 .54452 m
.2413 .54875 L
s
1 .324 0 r
.2488 .54452 m
.24177 .54819 L
s
1 .347 0 r
.2488 .54452 m
.24125 .5484 L
s
1 .36 0 r
.2488 .54452 m
.24088 .54836 L
s
1 .029 0 r
.24892 .54585 m
.24913 .54517 L
s
1 .273 0 r
.24892 .54585 m
.25138 .53964 L
s
1 .257 0 r
.24892 .54585 m
.25174 .54021 L
s
1 .329 0 r
.24892 .54585 m
.25301 .53892 L
s
1 .248 0 r
.24892 .54585 m
.25197 .54059 L
s
1 .259 0 r
.24892 .54585 m
.25237 .54054 L
s
1 .275 0 r
.24892 .54585 m
.25184 .53979 L
s
1 .549 0 r
.24892 .54585 m
.25812 .53604 L
s
.24892 .54585 m
.25753 .53552 L
s
1 .562 0 r
.24892 .54585 m
.25807 .53558 L
s
1 .583 0 r
.24892 .54585 m
.25845 .53521 L
s
1 .568 0 r
.24892 .54585 m
.25766 .53502 L
s
1 .607 0 r
.24892 .54585 m
.25874 .53469 L
s
1 .246 0 r
.24892 .54585 m
.25494 .54607 L
s
1 .243 0 r
.24892 .54585 m
.25486 .54621 L
s
1 .234 0 r
.24892 .54585 m
.25463 .5464 L
s
1 .238 0 r
.24892 .54585 m
.25474 .54613 L
s
1 .247 0 r
.24892 .54585 m
.25495 .54636 L
s
1 .249 0 r
.24892 .54585 m
.25499 .54625 L
s
1 .353 0 r
.24892 .54585 m
.24074 .54859 L
s
1 .346 0 r
.24892 .54585 m
.24098 .5488 L
s
1 .333 0 r
.24892 .54585 m
.2413 .54875 L
s
1 .308 0 r
.24892 .54585 m
.24177 .54819 L
s
1 .33 0 r
.24892 .54585 m
.24125 .5484 L
s
1 .344 0 r
.24892 .54585 m
.24088 .54836 L
s
1 .244 0 r
.24913 .54517 m
.25138 .53964 L
s
1 .229 0 r
.24913 .54517 m
.25174 .54021 L
s
1 .301 0 r
.24913 .54517 m
.25301 .53892 L
s
1 .22 0 r
.24913 .54517 m
.25197 .54059 L
s
1 .231 0 r
.24913 .54517 m
.25237 .54054 L
s
1 .246 0 r
.24913 .54517 m
.25184 .53979 L
s
1 .524 0 r
.24913 .54517 m
.25812 .53604 L
s
1 .523 0 r
.24913 .54517 m
.25753 .53552 L
s
1 .536 0 r
.24913 .54517 m
.25807 .53558 L
s
1 .557 0 r
.24913 .54517 m
.25845 .53521 L
s
1 .542 0 r
.24913 .54517 m
.25766 .53502 L
s
1 .581 0 r
.24913 .54517 m
.25874 .53469 L
s
1 .24 0 r
.24913 .54517 m
.25494 .54607 L
s
1 .238 0 r
.24913 .54517 m
.25486 .54621 L
s
1 .23 0 r
.24913 .54517 m
.25463 .5464 L
s
1 .232 0 r
.24913 .54517 m
.25474 .54613 L
s
1 .243 0 r
.24913 .54517 m
.25495 .54636 L
s
1 .244 0 r
.24913 .54517 m
.25499 .54625 L
s
1 .37 0 r
.24913 .54517 m
.24074 .54859 L
s
1 .365 0 r
.24913 .54517 m
.24098 .5488 L
s
1 .352 0 r
.24913 .54517 m
.2413 .54875 L
s
1 .325 0 r
.24913 .54517 m
.24177 .54819 L
s
1 .348 0 r
.24913 .54517 m
.24125 .5484 L
s
1 .362 0 r
.24913 .54517 m
.24088 .54836 L
s
1 .022 0 r
.38609 .38591 m
.38657 .38617 L
s
.38609 .38591 m
.38654 .38564 L
s
.38609 .38591 m
.38577 .38546 L
s
1 .03 0 r
.38609 .38591 m
.38623 .38519 L
s
1 .043 0 r
.38609 .38591 m
.38574 .38492 L
s
1 .211 0 r
.38609 .38591 m
.38152 .3883 L
s
1 .232 0 r
.38609 .38591 m
.38067 .38763 L
s
1 .225 0 r
.38609 .38591 m
.38101 .38806 L
s
1 .205 0 r
.38609 .38591 m
.38144 .38777 L
s
1 .23 0 r
.38609 .38591 m
.3806 .3871 L
s
1 .212 0 r
.38609 .38591 m
.3811 .38734 L
s
1 .525 0 r
.38609 .38591 m
.37635 .39427 L
s
1 .524 0 r
.38609 .38591 m
.37542 .39304 L
s
1 .513 0 r
.38609 .38591 m
.37592 .39328 L
s
1 .535 0 r
.38609 .38591 m
.37554 .39365 L
s
1 .529 0 r
.38609 .38591 m
.37594 .39394 L
s
1 .508 0 r
.38609 .38591 m
.37638 .39368 L
s
1 .458 0 r
.38609 .38591 m
.39284 .37695 L
s
1 .464 0 r
.38609 .38591 m
.39283 .37678 L
s
.38609 .38591 m
.39295 .37687 L
s
1 .46 0 r
.38609 .38591 m
.39299 .37701 L
s
1 .467 0 r
.38609 .38591 m
.39308 .37688 L
s
1 .469 0 r
.38609 .38591 m
.39298 .37674 L
s
1 .505 0 r
.38609 .38591 m
.39731 .38071 L
s
1 .483 0 r
.38609 .38591 m
.39674 .3808 L
s
1 .491 0 r
.38609 .38591 m
.39682 .3805 L
s
1 .493 0 r
.38609 .38591 m
.39704 .38085 L
s
1 .503 0 r
.38609 .38591 m
.39708 .38036 L
s
1 .513 0 r
.38609 .38591 m
.39739 .38041 L
s
1 .022 0 r
.38657 .38617 m
.38654 .38564 L
s
1 .044 0 r
.38657 .38617 m
.38577 .38546 L
s
1 .043 0 r
.38657 .38617 m
.38623 .38519 L
s
1 .061 0 r
.38657 .38617 m
.38574 .38492 L
s
1 .224 0 r
.38657 .38617 m
.38152 .3883 L
s
1 .249 0 r
.38657 .38617 m
.38067 .38763 L
s
1 .24 0 r
.38657 .38617 m
.38101 .38806 L
s
1 .22 0 r
.38657 .38617 m
.38144 .38777 L
s
1 .247 0 r
.38657 .38617 m
.3806 .3871 L
s
1 .229 0 r
.38657 .38617 m
.3811 .38734 L
s
1 .533 0 r
.38657 .38617 m
.37635 .39427 L
s
1 .535 0 r
.38657 .38617 m
.37542 .39304 L
s
1 .523 0 r
.38657 .38617 m
.37592 .39328 L
s
1 .545 0 r
.38657 .38617 m
.37554 .39365 L
s
1 .538 0 r
.38657 .38617 m
.37594 .39394 L
s
1 .517 0 r
.38657 .38617 m
.37638 .39368 L
s
1 .455 0 r
.38657 .38617 m
.39284 .37695 L
s
1 .461 0 r
.38657 .38617 m
.39283 .37678 L
s
.38657 .38617 m
.39295 .37687 L
s
1 .457 0 r
.38657 .38617 m
.39299 .37701 L
s
1 .463 0 r
.38657 .38617 m
.39308 .37688 L
s
1 .466 0 r
.38657 .38617 m
.39298 .37674 L
s
1 .492 0 r
.38657 .38617 m
.39731 .38071 L
s
1 .47 0 r
.38657 .38617 m
.39674 .3808 L
s
1 .478 0 r
.38657 .38617 m
.39682 .3805 L
s
1 .48 0 r
.38657 .38617 m
.39704 .38085 L
s
1 .491 0 r
.38657 .38617 m
.39708 .38036 L
s
1 .5 0 r
.38657 .38617 m
.39739 .38041 L
s
1 .032 0 r
.38654 .38564 m
.38577 .38546 L
s
1 .022 0 r
.38654 .38564 m
.38623 .38519 L
s
1 .044 0 r
.38654 .38564 m
.38574 .38492 L
s
1 .232 0 r
.38654 .38564 m
.38152 .3883 L
s
1 .254 0 r
.38654 .38564 m
.38067 .38763 L
s
1 .247 0 r
.38654 .38564 m
.38101 .38806 L
s
1 .226 0 r
.38654 .38564 m
.38144 .38777 L
s
1 .25 0 r
.38654 .38564 m
.3806 .3871 L
s
1 .233 0 r
.38654 .38564 m
.3811 .38734 L
s
1 .546 0 r
.38654 .38564 m
.37635 .39427 L
s
.38654 .38564 m
.37542 .39304 L
s
1 .535 0 r
.38654 .38564 m
.37592 .39328 L
s
1 .556 0 r
.38654 .38564 m
.37554 .39365 L
s
1 .55 0 r
.38654 .38564 m
.37594 .39394 L
s
1 .53 0 r
.38654 .38564 m
.37638 .39368 L
s
1 .438 0 r
.38654 .38564 m
.39284 .37695 L
s
1 .444 0 r
.38654 .38564 m
.39283 .37678 L
s
.38654 .38564 m
.39295 .37687 L
s
1 .44 0 r
.38654 .38564 m
.39299 .37701 L
s
1 .446 0 r
.38654 .38564 m
.39308 .37688 L
s
1 .449 0 r
.38654 .38564 m
.39298 .37674 L
s
1 .484 0 r
.38654 .38564 m
.39731 .38071 L
s
1 .461 0 r
.38654 .38564 m
.39674 .3808 L
s
1 .469 0 r
.38654 .38564 m
.39682 .3805 L
s
1 .471 0 r
.38654 .38564 m
.39704 .38085 L
s
1 .482 0 r
.38654 .38564 m
.39708 .38036 L
s
1 .492 0 r
.38654 .38564 m
.39739 .38041 L
s
1 .022 0 r
.38577 .38546 m
.38623 .38519 L
s
.38577 .38546 m
.38574 .38492 L
s
1 .209 0 r
.38577 .38546 m
.38152 .3883 L
s
1 .227 0 r
.38577 .38546 m
.38067 .38763 L
s
1 .222 0 r
.38577 .38546 m
.38101 .38806 L
s
1 .201 0 r
.38577 .38546 m
.38144 .38777 L
s
1 .222 0 r
.38577 .38546 m
.3806 .3871 L
s
1 .206 0 r
.38577 .38546 m
.3811 .38734 L
s
1 .527 0 r
.38577 .38546 m
.37635 .39427 L
s
1 .524 0 r
.38577 .38546 m
.37542 .39304 L
s
1 .514 0 r
.38577 .38546 m
.37592 .39328 L
s
1 .535 0 r
.38577 .38546 m
.37554 .39365 L
s
1 .53 0 r
.38577 .38546 m
.37594 .39394 L
s
1 .51 0 r
.38577 .38546 m
.37638 .39368 L
s
1 .452 0 r
.38577 .38546 m
.39284 .37695 L
s
1 .457 0 r
.38577 .38546 m
.39283 .37678 L
s
.38577 .38546 m
.39295 .37687 L
s
1 .454 0 r
.38577 .38546 m
.39299 .37701 L
s
1 .46 0 r
.38577 .38546 m
.39308 .37688 L
s
1 .462 0 r
.38577 .38546 m
.39298 .37674 L
s
1 .51 0 r
.38577 .38546 m
.39731 .38071 L
s
1 .487 0 r
.38577 .38546 m
.39674 .3808 L
s
1 .495 0 r
.38577 .38546 m
.39682 .3805 L
s
1 .497 0 r
.38577 .38546 m
.39704 .38085 L
s
1 .507 0 r
.38577 .38546 m
.39708 .38036 L
s
1 .517 0 r
.38577 .38546 m
.39739 .38041 L
s
1 .023 0 r
.38623 .38519 m
.38574 .38492 L
s
1 .231 0 r
.38623 .38519 m
.38152 .3883 L
s
1 .248 0 r
.38623 .38519 m
.38067 .38763 L
s
1 .243 0 r
.38623 .38519 m
.38101 .38806 L
s
1 .222 0 r
.38623 .38519 m
.38144 .38777 L
s
1 .243 0 r
.38623 .38519 m
.3806 .3871 L
s
1 .227 0 r
.38623 .38519 m
.3811 .38734 L
s
1 .548 0 r
.38623 .38519 m
.37635 .39427 L
s
1 .546 0 r
.38623 .38519 m
.37542 .39304 L
s
1 .535 0 r
.38623 .38519 m
.37592 .39328 L
s
1 .557 0 r
.38623 .38519 m
.37554 .39365 L
s
1 .552 0 r
.38623 .38519 m
.37594 .39394 L
s
1 .531 0 r
.38623 .38519 m
.37638 .39368 L
s
1 .432 0 r
.38623 .38519 m
.39284 .37695 L
s
1 .437 0 r
.38623 .38519 m
.39283 .37678 L
s
.38623 .38519 m
.39295 .37687 L
s
1 .433 0 r
.38623 .38519 m
.39299 .37701 L
s
1 .44 0 r
.38623 .38519 m
.39308 .37688 L
s
1 .442 0 r
.38623 .38519 m
.39298 .37674 L
s
1 .488 0 r
.38623 .38519 m
.39731 .38071 L
s
1 .465 0 r
.38623 .38519 m
.39674 .3808 L
s
1 .473 0 r
.38623 .38519 m
.39682 .3805 L
s
1 .476 0 r
.38623 .38519 m
.39704 .38085 L
s
1 .485 0 r
.38623 .38519 m
.39708 .38036 L
s
1 .496 0 r
.38623 .38519 m
.39739 .38041 L
s
1 .221 0 r
.38574 .38492 m
.38152 .3883 L
s
1 .235 0 r
.38574 .38492 m
.38067 .38763 L
s
1 .232 0 r
.38574 .38492 m
.38101 .38806 L
s
1 .211 0 r
.38574 .38492 m
.38144 .38777 L
s
1 .228 0 r
.38574 .38492 m
.3806 .3871 L
s
1 .214 0 r
.38574 .38492 m
.3811 .38734 L
s
1 .541 0 r
.38574 .38492 m
.37635 .39427 L
s
1 .536 0 r
.38574 .38492 m
.37542 .39304 L
s
1 .527 0 r
.38574 .38492 m
.37592 .39328 L
s
1 .548 0 r
.38574 .38492 m
.37554 .39365 L
s
1 .544 0 r
.38574 .38492 m
.37594 .39394 L
s
1 .524 0 r
.38574 .38492 m
.37638 .39368 L
s
1 .436 0 r
.38574 .38492 m
.39284 .37695 L
s
1 .441 0 r
.38574 .38492 m
.39283 .37678 L
s
1 .442 0 r
.38574 .38492 m
.39295 .37687 L
s
1 .439 0 r
.38574 .38492 m
.39299 .37701 L
s
1 .445 0 r
.38574 .38492 m
.39308 .37688 L
s
1 .447 0 r
.38574 .38492 m
.39298 .37674 L
s
1 .503 0 r
.38574 .38492 m
.39731 .38071 L
s
1 .48 0 r
.38574 .38492 m
.39674 .3808 L
s
1 .488 0 r
.38574 .38492 m
.39682 .3805 L
s
1 .491 0 r
.38574 .38492 m
.39704 .38085 L
s
1 .5 0 r
.38574 .38492 m
.39708 .38036 L
s
1 .51 0 r
.38574 .38492 m
.39739 .38041 L
s
1 .011 0 r
.38674 .36432 m
.38665 .36407 L
s
1 .019 0 r
.38674 .36432 m
.38681 .36385 L
s
1 .011 0 r
.38674 .36432 m
.38699 .3644 L
s
1 .021 0 r
.38674 .36432 m
.38706 .36393 L
s
1 .018 0 r
.38674 .36432 m
.38715 .36418 L
s
1 .907 0 r
.38674 .36432 m
.37321 .34671 L
s
1 .918 0 r
.38674 .36432 m
.37323 .34637 L
s
1 .907 0 r
.38674 .36432 m
.37342 .34656 L
s
1 .913 0 r
.38674 .36432 m
.37353 .3463 L
s
1 .896 0 r
.38674 .36432 m
.37349 .34684 L
s
1 .9 0 r
.38674 .36432 m
.37368 .34659 L
s
.474 1 0 r
.38674 .36432 m
.35584 .38532 L
s
.479 1 0 r
.38674 .36432 m
.3561 .38548 L
s
.475 1 0 r
.38674 .36432 m
.3562 .38577 L
s
.467 1 0 r
.38674 .36432 m
.35587 .38566 L
s
.488 1 0 r
.38674 .36432 m
.35639 .38548 L
s
.487 1 0 r
.38674 .36432 m
.35615 .3852 L
s
1 .393 0 r
.38674 .36432 m
.38225 .35582 L
s
1 .382 0 r
.38674 .36432 m
.38231 .35607 L
s
1 .386 0 r
.38674 .36432 m
.38242 .35593 L
s
1 .376 0 r
.38674 .36432 m
.38251 .35615 L
s
1 .392 0 r
.38674 .36432 m
.38243 .35574 L
s
1 .381 0 r
.38674 .36432 m
.38259 .35597 L
s
.412 1 0 r
.38674 .36432 m
.42106 .34611 L
s
.407 1 0 r
.38674 .36432 m
.42144 .34654 L
s
.417 1 0 r
.38674 .36432 m
.42111 .34648 L
s
.396 1 0 r
.38674 .36432 m
.42158 .34623 L
s
.407 1 0 r
.38674 .36432 m
.4213 .34626 L
s
.399 1 0 r
.38674 .36432 m
.42136 .34597 L
s
1 .203 0 r
.38674 .36432 m
.38965 .36835 L
s
1 .21 0 r
.38674 .36432 m
.38983 .36843 L
s
1 .195 0 r
.38674 .36432 m
.38954 .36819 L
s
1 .19 0 r
.38674 .36432 m
.38957 .36799 L
s
1 .197 0 r
.38674 .36432 m
.38976 .36807 L
s
1 .205 0 r
.38674 .36432 m
.38986 .36824 L
s
1 .797 0 r
.38674 .36432 m
.39731 .38071 L
s
1 .788 0 r
.38674 .36432 m
.39674 .3808 L
s
1 .779 0 r
.38674 .36432 m
.39682 .3805 L
s
1 .796 0 r
.38674 .36432 m
.39704 .38085 L
s
1 .78 0 r
.38674 .36432 m
.39708 .38036 L
s
1 .789 0 r
.38674 .36432 m
.39739 .38041 L
s
1 .011 0 r
.38665 .36407 m
.38681 .36385 L
s
1 .02 0 r
.38665 .36407 m
.38699 .3644 L
s
1 .018 0 r
.38665 .36407 m
.38706 .36393 L
s
1 .021 0 r
.38665 .36407 m
.38715 .36418 L
s
1 .897 0 r
.38665 .36407 m
.37321 .34671 L
s
1 .908 0 r
.38665 .36407 m
.37323 .34637 L
s
1 .897 0 r
.38665 .36407 m
.37342 .34656 L
s
1 .903 0 r
.38665 .36407 m
.37353 .3463 L
s
1 .886 0 r
.38665 .36407 m
.37349 .34684 L
s
1 .89 0 r
.38665 .36407 m
.37368 .34659 L
s
.471 1 0 r
.38665 .36407 m
.35584 .38532 L
s
.476 1 0 r
.38665 .36407 m
.3561 .38548 L
s
.472 1 0 r
.38665 .36407 m
.3562 .38577 L
s
.464 1 0 r
.38665 .36407 m
.35587 .38566 L
s
.485 1 0 r
.38665 .36407 m
.35639 .38548 L
s
.484 1 0 r
.38665 .36407 m
.35615 .3852 L
s
1 .382 0 r
.38665 .36407 m
.38225 .35582 L
s
1 .372 0 r
.38665 .36407 m
.38231 .35607 L
s
1 .375 0 r
.38665 .36407 m
.38242 .35593 L
s
1 .365 0 r
.38665 .36407 m
.38251 .35615 L
s
1 .381 0 r
.38665 .36407 m
.38243 .35574 L
s
1 .37 0 r
.38665 .36407 m
.38259 .35597 L
s
.414 1 0 r
.38665 .36407 m
.42106 .34611 L
s
.408 1 0 r
.38665 .36407 m
.42144 .34654 L
s
.419 1 0 r
.38665 .36407 m
.42111 .34648 L
s
.397 1 0 r
.38665 .36407 m
.42158 .34623 L
s
.408 1 0 r
.38665 .36407 m
.4213 .34626 L
s
.401 1 0 r
.38665 .36407 m
.42136 .34597 L
s
1 .214 0 r
.38665 .36407 m
.38965 .36835 L
s
1 .221 0 r
.38665 .36407 m
.38983 .36843 L
s
1 .206 0 r
.38665 .36407 m
.38954 .36819 L
s
1 .2 0 r
.38665 .36407 m
.38957 .36799 L
s
1 .207 0 r
.38665 .36407 m
.38976 .36807 L
s
1 .215 0 r
.38665 .36407 m
.38986 .36824 L
s
1 .808 0 r
.38665 .36407 m
.39731 .38071 L
s
1 .798 0 r
.38665 .36407 m
.39674 .3808 L
s
1 .79 0 r
.38665 .36407 m
.39682 .3805 L
s
1 .807 0 r
.38665 .36407 m
.39704 .38085 L
s
1 .79 0 r
.38665 .36407 m
.39708 .38036 L
s
1 .799 0 r
.38665 .36407 m
.39739 .38041 L
s
1 .024 0 r
.38681 .36385 m
.38699 .3644 L
s
1 .011 0 r
.38681 .36385 m
.38706 .36393 L
s
1 .019 0 r
.38681 .36385 m
.38715 .36418 L
s
1 .894 0 r
.38681 .36385 m
.37321 .34671 L
s
1 .905 0 r
.38681 .36385 m
.37323 .34637 L
s
1 .894 0 r
.38681 .36385 m
.37342 .34656 L
s
1 .899 0 r
.38681 .36385 m
.37353 .3463 L
s
1 .883 0 r
.38681 .36385 m
.37349 .34684 L
s
1 .886 0 r
.38681 .36385 m
.37368 .34659 L
s
.461 1 0 r
.38681 .36385 m
.35584 .38532 L
s
.465 1 0 r
.38681 .36385 m
.3561 .38548 L
s
.462 1 0 r
.38681 .36385 m
.3562 .38577 L
s
.454 1 0 r
.38681 .36385 m
.35587 .38566 L
s
.475 1 0 r
.38681 .36385 m
.35639 .38548 L
s
.474 1 0 r
.38681 .36385 m
.35615 .3852 L
s
1 .377 0 r
.38681 .36385 m
.38225 .35582 L
s
1 .367 0 r
.38681 .36385 m
.38231 .35607 L
s
1 .37 0 r
.38681 .36385 m
.38242 .35593 L
s
1 .36 0 r
.38681 .36385 m
.38251 .35615 L
s
1 .377 0 r
.38681 .36385 m
.38243 .35574 L
s
1 .365 0 r
.38681 .36385 m
.38259 .35597 L
s
.424 1 0 r
.38681 .36385 m
.42106 .34611 L
s
.418 1 0 r
.38681 .36385 m
.42144 .34654 L
s
.429 1 0 r
.38681 .36385 m
.42111 .34648 L
s
.407 1 0 r
.38681 .36385 m
.42158 .34623 L
s
.418 1 0 r
.38681 .36385 m
.4213 .34626 L
s
.41 1 0 r
.38681 .36385 m
.42136 .34597 L
s
1 .217 0 r
.38681 .36385 m
.38965 .36835 L
s
1 .224 0 r
.38681 .36385 m
.38983 .36843 L
s
1 .209 0 r
.38681 .36385 m
.38954 .36819 L
s
1 .203 0 r
.38681 .36385 m
.38957 .36799 L
s
1 .21 0 r
.38681 .36385 m
.38976 .36807 L
s
1 .218 0 r
.38681 .36385 m
.38986 .36824 L
s
1 .812 0 r
.38681 .36385 m
.39731 .38071 L
s
1 .802 0 r
.38681 .36385 m
.39674 .3808 L
s
1 .794 0 r
.38681 .36385 m
.39682 .3805 L
s
1 .811 0 r
.38681 .36385 m
.39704 .38085 L
s
1 .794 0 r
.38681 .36385 m
.39708 .38036 L
s
1 .803 0 r
.38681 .36385 m
.39739 .38041 L
s
1 .019 0 r
.38699 .3644 m
.38706 .36393 L
s
1 .011 0 r
.38699 .3644 m
.38715 .36418 L
s
1 .916 0 r
.38699 .3644 m
.37321 .34671 L
s
1 .927 0 r
.38699 .3644 m
.37323 .34637 L
s
1 .916 0 r
.38699 .3644 m
.37342 .34656 L
s
1 .922 0 r
.38699 .3644 m
.37353 .3463 L
s
1 .905 0 r
.38699 .3644 m
.37349 .34684 L
s
1 .909 0 r
.38699 .3644 m
.37368 .34659 L
s
.467 1 0 r
.38699 .3644 m
.35584 .38532 L
s
.472 1 0 r
.38699 .3644 m
.3561 .38548 L
s
.469 1 0 r
.38699 .3644 m
.3562 .38577 L
s
.46 1 0 r
.38699 .3644 m
.35587 .38566 L
s
.482 1 0 r
.38699 .3644 m
.35639 .38548 L
s
.48 1 0 r
.38699 .3644 m
.35615 .3852 L
s
1 .401 0 r
.38699 .3644 m
.38225 .35582 L
s
1 .391 0 r
.38699 .3644 m
.38231 .35607 L
s
1 .394 0 r
.38699 .3644 m
.38242 .35593 L
s
1 .384 0 r
.38699 .3644 m
.38251 .35615 L
s
1 .4 0 r
.38699 .3644 m
.38243 .35574 L
s
1 .389 0 r
.38699 .3644 m
.38259 .35597 L
s
.42 1 0 r
.38699 .3644 m
.42106 .34611 L
s
.415 1 0 r
.38699 .3644 m
.42144 .34654 L
s
.425 1 0 r
.38699 .3644 m
.42111 .34648 L
s
.404 1 0 r
.38699 .3644 m
.42158 .34623 L
s
.414 1 0 r
.38699 .3644 m
.4213 .34626 L
s
.407 1 0 r
.38699 .3644 m
.42136 .34597 L
s
1 .194 0 r
.38699 .3644 m
.38965 .36835 L
s
1 .201 0 r
.38699 .3644 m
.38983 .36843 L
s
1 .186 0 r
.38699 .3644 m
.38954 .36819 L
s
1 .18 0 r
.38699 .3644 m
.38957 .36799 L
s
1 .188 0 r
.38699 .3644 m
.38976 .36807 L
s
1 .196 0 r
.38699 .3644 m
.38986 .36824 L
s
1 .789 0 r
.38699 .3644 m
.39731 .38071 L
s
1 .779 0 r
.38699 .3644 m
.39674 .3808 L
s
1 .771 0 r
.38699 .3644 m
.39682 .3805 L
s
1 .788 0 r
.38699 .3644 m
.39704 .38085 L
s
1 .771 0 r
.38699 .3644 m
.39708 .38036 L
s
1 .78 0 r
.38699 .3644 m
.39739 .38041 L
s
1 .011 0 r
.38706 .36393 m
.38715 .36418 L
s
1 .903 0 r
.38706 .36393 m
.37321 .34671 L
s
1 .914 0 r
.38706 .36393 m
.37323 .34637 L
s
1 .903 0 r
.38706 .36393 m
.37342 .34656 L
s
1 .908 0 r
.38706 .36393 m
.37353 .3463 L
s
1 .892 0 r
.38706 .36393 m
.37349 .34684 L
s
1 .895 0 r
.38706 .36393 m
.37368 .34659 L
s
.454 1 0 r
.38706 .36393 m
.35584 .38532 L
s
.459 1 0 r
.38706 .36393 m
.3561 .38548 L
s
.455 1 0 r
.38706 .36393 m
.3562 .38577 L
s
.447 1 0 r
.38706 .36393 m
.35587 .38566 L
s
.468 1 0 r
.38706 .36393 m
.35639 .38548 L
s
.467 1 0 r
.38706 .36393 m
.35615 .3852 L
s
1 .385 0 r
.38706 .36393 m
.38225 .35582 L
s
1 .375 0 r
.38706 .36393 m
.38231 .35607 L
s
1 .378 0 r
.38706 .36393 m
.38242 .35593 L
s
1 .368 0 r
.38706 .36393 m
.38251 .35615 L
s
1 .384 0 r
.38706 .36393 m
.38243 .35574 L
s
1 .373 0 r
.38706 .36393 m
.38259 .35597 L
s
.431 1 0 r
.38706 .36393 m
.42106 .34611 L
s
.426 1 0 r
.38706 .36393 m
.42144 .34654 L
s
.437 1 0 r
.38706 .36393 m
.42111 .34648 L
s
.415 1 0 r
.38706 .36393 m
.42158 .34623 L
s
.426 1 0 r
.38706 .36393 m
.4213 .34626 L
s
.418 1 0 r
.38706 .36393 m
.42136 .34597 L
s
1 .209 0 r
.38706 .36393 m
.38965 .36835 L
s
1 .216 0 r
.38706 .36393 m
.38983 .36843 L
s
1 .201 0 r
.38706 .36393 m
.38954 .36819 L
s
1 .195 0 r
.38706 .36393 m
.38957 .36799 L
s
1 .202 0 r
.38706 .36393 m
.38976 .36807 L
s
1 .21 0 r
.38706 .36393 m
.38986 .36824 L
s
1 .803 0 r
.38706 .36393 m
.39731 .38071 L
s
1 .794 0 r
.38706 .36393 m
.39674 .3808 L
s
1 .786 0 r
.38706 .36393 m
.39682 .3805 L
s
1 .803 0 r
.38706 .36393 m
.39704 .38085 L
s
1 .786 0 r
.38706 .36393 m
.39708 .38036 L
s
1 .795 0 r
.38706 .36393 m
.39739 .38041 L
s
1 .913 0 r
.38715 .36418 m
.37321 .34671 L
s
1 .924 0 r
.38715 .36418 m
.37323 .34637 L
s
1 .913 0 r
.38715 .36418 m
.37342 .34656 L
s
1 .919 0 r
.38715 .36418 m
.37353 .3463 L
s
1 .902 0 r
.38715 .36418 m
.37349 .34684 L
s
1 .905 0 r
.38715 .36418 m
.37368 .34659 L
s
.457 1 0 r
.38715 .36418 m
.35584 .38532 L
s
.462 1 0 r
.38715 .36418 m
.3561 .38548 L
s
.458 1 0 r
.38715 .36418 m
.3562 .38577 L
s
.45 1 0 r
.38715 .36418 m
.35587 .38566 L
s
.471 1 0 r
.38715 .36418 m
.35639 .38548 L
s
.47 1 0 r
.38715 .36418 m
.35615 .3852 L
s
1 .396 0 r
.38715 .36418 m
.38225 .35582 L
s
1 .386 0 r
.38715 .36418 m
.38231 .35607 L
s
1 .389 0 r
.38715 .36418 m
.38242 .35593 L
s
1 .379 0 r
.38715 .36418 m
.38251 .35615 L
s
1 .395 0 r
.38715 .36418 m
.38243 .35574 L
s
1 .384 0 r
.38715 .36418 m
.38259 .35597 L
s
.43 1 0 r
.38715 .36418 m
.42106 .34611 L
s
.424 1 0 r
.38715 .36418 m
.42144 .34654 L
s
.435 1 0 r
.38715 .36418 m
.42111 .34648 L
s
.413 1 0 r
.38715 .36418 m
.42158 .34623 L
s
.424 1 0 r
.38715 .36418 m
.4213 .34626 L
s
.416 1 0 r
.38715 .36418 m
.42136 .34597 L
s
1 .199 0 r
.38715 .36418 m
.38965 .36835 L
s
1 .205 0 r
.38715 .36418 m
.38983 .36843 L
s
1 .191 0 r
.38715 .36418 m
.38954 .36819 L
s
1 .184 0 r
.38715 .36418 m
.38957 .36799 L
s
1 .191 0 r
.38715 .36418 m
.38976 .36807 L
s
1 .199 0 r
.38715 .36418 m
.38986 .36824 L
s
1 .793 0 r
.38715 .36418 m
.39731 .38071 L
s
1 .784 0 r
.38715 .36418 m
.39674 .3808 L
s
1 .775 0 r
.38715 .36418 m
.39682 .3805 L
s
1 .792 0 r
.38715 .36418 m
.39704 .38085 L
s
1 .776 0 r
.38715 .36418 m
.39708 .38036 L
s
1 .784 0 r
.38715 .36418 m
.39739 .38041 L
s
1 .031 0 r
.33551 .50438 m
.33623 .50418 L
s
1 .018 0 r
.33551 .50438 m
.33576 .50402 L
s
.33551 .50438 m
.33544 .50395 L
s
1 .024 0 r
.33551 .50438 m
.33602 .50408 L
s
1 .027 0 r
.33551 .50438 m
.3358 .5038 L
s
1 .817 0 r
.33551 .50438 m
.32222 .48945 L
s
1 .808 0 r
.33551 .50438 m
.3219 .49005 L
s
1 .794 0 r
.33551 .50438 m
.32261 .48984 L
s
1 .799 0 r
.33551 .50438 m
.32232 .48993 L
s
1 .808 0 r
.33551 .50438 m
.3223 .48968 L
s
1 .804 0 r
.33551 .50438 m
.3228 .48934 L
s
.883 1 0 r
.33551 .50438 m
.34817 .48015 L
s
.907 1 0 r
.33551 .50438 m
.34824 .48085 L
s
.902 1 0 r
.33551 .50438 m
.34784 .48051 L
s
.901 1 0 r
.33551 .50438 m
.34811 .48061 L
s
.885 1 0 r
.33551 .50438 m
.34862 .48045 L
s
.888 1 0 r
.33551 .50438 m
.34835 .48038 L
s
1 .587 0 r
.33551 .50438 m
.32325 .51186 L
s
1 .575 0 r
.33551 .50438 m
.3236 .51189 L
s
1 .579 0 r
.33551 .50438 m
.32336 .51169 L
s
1 .578 0 r
.33551 .50438 m
.32347 .51182 L
s
1 .582 0 r
.33551 .50438 m
.32324 .51161 L
s
1 .572 0 r
.33551 .50438 m
.32355 .51167 L
s
1 .575 0 r
.33551 .50438 m
.33758 .51831 L
s
1 .567 0 r
.33551 .50438 m
.33759 .51811 L
s
1 .573 0 r
.33551 .50438 m
.33774 .51824 L
s
1 .565 0 r
.33551 .50438 m
.33808 .51796 L
s
1 .577 0 r
.33551 .50438 m
.33789 .51831 L
s
1 .567 0 r
.33551 .50438 m
.33785 .51807 L
s
1 .924 0 r
.33551 .50438 m
.34226 .52596 L
s
1 .919 0 r
.33551 .50438 m
.34287 .52563 L
s
1 .925 0 r
.33551 .50438 m
.34191 .52609 L
s
1 .939 0 r
.33551 .50438 m
.34191 .52645 L
s
1 .942 0 r
.33551 .50438 m
.3423 .52642 L
s
1 .935 0 r
.33551 .50438 m
.34261 .52613 L
s
1 .02 0 r
.33623 .50418 m
.33576 .50402 L
s
1 .034 0 r
.33623 .50418 m
.33544 .50395 L
s
1 .01 0 r
.33623 .50418 m
.33602 .50408 L
s
1 .023 0 r
.33623 .50418 m
.3358 .5038 L
s
1 .831 0 r
.33623 .50418 m
.32222 .48945 L
s
1 .822 0 r
.33623 .50418 m
.3219 .49005 L
s
1 .808 0 r
.33623 .50418 m
.32261 .48984 L
s
1 .814 0 r
.33623 .50418 m
.32232 .48993 L
s
1 .822 0 r
.33623 .50418 m
.3223 .48968 L
s
1 .818 0 r
.33623 .50418 m
.3228 .48934 L
s
.904 1 0 r
.33623 .50418 m
.34817 .48015 L
s
.928 1 0 r
.33623 .50418 m
.34824 .48085 L
s
.923 1 0 r
.33623 .50418 m
.34784 .48051 L
s
.922 1 0 r
.33623 .50418 m
.34811 .48061 L
s
.906 1 0 r
.33623 .50418 m
.34862 .48045 L
s
.909 1 0 r
.33623 .50418 m
.34835 .48038 L
s
1 .616 0 r
.33623 .50418 m
.32325 .51186 L
s
1 .605 0 r
.33623 .50418 m
.3236 .51189 L
s
1 .609 0 r
.33623 .50418 m
.32336 .51169 L
s
1 .608 0 r
.33623 .50418 m
.32347 .51182 L
s
1 .611 0 r
.33623 .50418 m
.32324 .51161 L
s
1 .602 0 r
.33623 .50418 m
.32355 .51167 L
s
1 .58 0 r
.33623 .50418 m
.33758 .51831 L
s
1 .572 0 r
.33623 .50418 m
.33759 .51811 L
s
1 .578 0 r
.33623 .50418 m
.33774 .51824 L
s
1 .568 0 r
.33623 .50418 m
.33808 .51796 L
s
1 .581 0 r
.33623 .50418 m
.33789 .51831 L
s
1 .572 0 r
.33623 .50418 m
.33785 .51807 L
s
1 .924 0 r
.33623 .50418 m
.34226 .52596 L
s
1 .918 0 r
.33623 .50418 m
.34287 .52563 L
s
1 .925 0 r
.33623 .50418 m
.34191 .52609 L
s
1 .939 0 r
.33623 .50418 m
.34191 .52645 L
s
1 .942 0 r
.33623 .50418 m
.3423 .52642 L
s
1 .934 0 r
.33623 .50418 m
.34261 .52613 L
s
1 .013 0 r
.33576 .50402 m
.33544 .50395 L
s
1 .011 0 r
.33576 .50402 m
.33602 .50408 L
s
1 .009 0 r
.33576 .50402 m
.3358 .5038 L
s
1 .813 0 r
.33576 .50402 m
.32222 .48945 L
s
1 .804 0 r
.33576 .50402 m
.3219 .49005 L
s
1 .79 0 r
.33576 .50402 m
.32261 .48984 L
s
1 .795 0 r
.33576 .50402 m
.32232 .48993 L
s
1 .804 0 r
.33576 .50402 m
.3223 .48968 L
s
1 .8 0 r
.33576 .50402 m
.3228 .48934 L
s
.901 1 0 r
.33576 .50402 m
.34817 .48015 L
s
.925 1 0 r
.33576 .50402 m
.34824 .48085 L
s
.92 1 0 r
.33576 .50402 m
.34784 .48051 L
s
.919 1 0 r
.33576 .50402 m
.34811 .48061 L
s
.903 1 0 r
.33576 .50402 m
.34862 .48045 L
s
.905 1 0 r
.33576 .50402 m
.34835 .48038 L
s
1 .603 0 r
.33576 .50402 m
.32325 .51186 L
s
1 .592 0 r
.33576 .50402 m
.3236 .51189 L
s
1 .596 0 r
.33576 .50402 m
.32336 .51169 L
s
1 .594 0 r
.33576 .50402 m
.32347 .51182 L
s
1 .598 0 r
.33576 .50402 m
.32324 .51161 L
s
1 .589 0 r
.33576 .50402 m
.32355 .51167 L
s
1 .588 0 r
.33576 .50402 m
.33758 .51831 L
s
1 .581 0 r
.33576 .50402 m
.33759 .51811 L
s
1 .587 0 r
.33576 .50402 m
.33774 .51824 L
s
1 .577 0 r
.33576 .50402 m
.33808 .51796 L
s
1 .59 0 r
.33576 .50402 m
.33789 .51831 L
s
1 .58 0 r
.33576 .50402 m
.33785 .51807 L
s
1 .935 0 r
.33576 .50402 m
.34226 .52596 L
s
1 .93 0 r
.33576 .50402 m
.34287 .52563 L
s
1 .936 0 r
.33576 .50402 m
.34191 .52609 L
s
1 .95 0 r
.33576 .50402 m
.34191 .52645 L
s
1 .954 0 r
.33576 .50402 m
.3423 .52642 L
s
1 .946 0 r
.33576 .50402 m
.34261 .52613 L
s
1 .024 0 r
.33544 .50395 m
.33602 .50408 L
s
1 .016 0 r
.33544 .50395 m
.3358 .5038 L
s
1 .802 0 r
.33544 .50395 m
.32222 .48945 L
s
1 .793 0 r
.33544 .50395 m
.3219 .49005 L
s
1 .779 0 r
.33544 .50395 m
.32261 .48984 L
s
1 .784 0 r
.33544 .50395 m
.32232 .48993 L
s
1 .793 0 r
.33544 .50395 m
.3223 .48968 L
s
1 .789 0 r
.33544 .50395 m
.3228 .48934 L
s
.897 1 0 r
.33544 .50395 m
.34817 .48015 L
s
.921 1 0 r
.33544 .50395 m
.34824 .48085 L
s
.916 1 0 r
.33544 .50395 m
.34784 .48051 L
s
.915 1 0 r
.33544 .50395 m
.34811 .48061 L
s
.899 1 0 r
.33544 .50395 m
.34862 .48045 L
s
.902 1 0 r
.33544 .50395 m
.34835 .48038 L
s
1 .594 0 r
.33544 .50395 m
.32325 .51186 L
s
1 .582 0 r
.33544 .50395 m
.3236 .51189 L
s
1 .586 0 r
.33544 .50395 m
.32336 .51169 L
s
1 .585 0 r
.33544 .50395 m
.32347 .51182 L
s
1 .588 0 r
.33544 .50395 m
.32324 .51161 L
s
1 .579 0 r
.33544 .50395 m
.32355 .51167 L
s
1 .593 0 r
.33544 .50395 m
.33758 .51831 L
s
1 .585 0 r
.33544 .50395 m
.33759 .51811 L
s
1 .591 0 r
.33544 .50395 m
.33774 .51824 L
s
1 .582 0 r
.33544 .50395 m
.33808 .51796 L
s
1 .595 0 r
.33544 .50395 m
.33789 .51831 L
s
1 .585 0 r
.33544 .50395 m
.33785 .51807 L
s
1 .942 0 r
.33544 .50395 m
.34226 .52596 L
s
1 .937 0 r
.33544 .50395 m
.34287 .52563 L
s
1 .942 0 r
.33544 .50395 m
.34191 .52609 L
s
1 .956 0 r
.33544 .50395 m
.34191 .52645 L
s
1 .96 0 r
.33544 .50395 m
.3423 .52642 L
s
1 .952 0 r
.33544 .50395 m
.34261 .52613 L
s
1 .014 0 r
.33602 .50408 m
.3358 .5038 L
s
1 .822 0 r
.33602 .50408 m
.32222 .48945 L
s
1 .813 0 r
.33602 .50408 m
.3219 .49005 L
s
1 .799 0 r
.33602 .50408 m
.32261 .48984 L
s
1 .804 0 r
.33602 .50408 m
.32232 .48993 L
s
1 .812 0 r
.33602 .50408 m
.3223 .48968 L
s
1 .809 0 r
.33602 .50408 m
.3228 .48934 L
s
.904 1 0 r
.33602 .50408 m
.34817 .48015 L
s
.928 1 0 r
.33602 .50408 m
.34824 .48085 L
s
.923 1 0 r
.33602 .50408 m
.34784 .48051 L
s
.921 1 0 r
.33602 .50408 m
.34811 .48061 L
s
.906 1 0 r
.33602 .50408 m
.34862 .48045 L
s
.908 1 0 r
.33602 .50408 m
.34835 .48038 L
s
1 .611 0 r
.33602 .50408 m
.32325 .51186 L
s
1 .599 0 r
.33602 .50408 m
.3236 .51189 L
s
1 .603 0 r
.33602 .50408 m
.32336 .51169 L
s
1 .602 0 r
.33602 .50408 m
.32347 .51182 L
s
1 .606 0 r
.33602 .50408 m
.32324 .51161 L
s
1 .597 0 r
.33602 .50408 m
.32355 .51167 L
s
1 .585 0 r
.33602 .50408 m
.33758 .51831 L
s
1 .577 0 r
.33602 .50408 m
.33759 .51811 L
s
1 .583 0 r
.33602 .50408 m
.33774 .51824 L
s
1 .574 0 r
.33602 .50408 m
.33808 .51796 L
s
1 .587 0 r
.33602 .50408 m
.33789 .51831 L
s
1 .577 0 r
.33602 .50408 m
.33785 .51807 L
s
1 .93 0 r
.33602 .50408 m
.34226 .52596 L
s
1 .924 0 r
.33602 .50408 m
.34287 .52563 L
s
1 .931 0 r
.33602 .50408 m
.34191 .52609 L
s
1 .945 0 r
.33602 .50408 m
.34191 .52645 L
s
1 .949 0 r
.33602 .50408 m
.3423 .52642 L
s
1 .941 0 r
.33602 .50408 m
.34261 .52613 L
s
1 .808 0 r
.3358 .5038 m
.32222 .48945 L
s
1 .799 0 r
.3358 .5038 m
.3219 .49005 L
s
1 .785 0 r
.3358 .5038 m
.32261 .48984 L
s
1 .79 0 r
.3358 .5038 m
.32232 .48993 L
s
1 .798 0 r
.3358 .5038 m
.3223 .48968 L
s
1 .795 0 r
.3358 .5038 m
.3228 .48934 L
s
.909 1 0 r
.3358 .5038 m
.34817 .48015 L
s
.934 1 0 r
.3358 .5038 m
.34824 .48085 L
s
.929 1 0 r
.3358 .5038 m
.34784 .48051 L
s
.927 1 0 r
.3358 .5038 m
.34811 .48061 L
s
.911 1 0 r
.3358 .5038 m
.34862 .48045 L
s
.914 1 0 r
.3358 .5038 m
.34835 .48038 L
s
1 .609 0 r
.3358 .5038 m
.32325 .51186 L
s
1 .598 0 r
.3358 .5038 m
.3236 .51189 L
s
1 .602 0 r
.3358 .5038 m
.32336 .51169 L
s
1 .601 0 r
.3358 .5038 m
.32347 .51182 L
s
1 .604 0 r
.3358 .5038 m
.32324 .51161 L
s
1 .595 0 r
.3358 .5038 m
.32355 .51167 L
s
1 .597 0 r
.3358 .5038 m
.33758 .51831 L
s
1 .589 0 r
.3358 .5038 m
.33759 .51811 L
s
1 .595 0 r
.3358 .5038 m
.33774 .51824 L
s
1 .586 0 r
.3358 .5038 m
.33808 .51796 L
s
1 .599 0 r
.3358 .5038 m
.33789 .51831 L
s
1 .589 0 r
.3358 .5038 m
.33785 .51807 L
s
1 .943 0 r
.3358 .5038 m
.34226 .52596 L
s
1 .938 0 r
.3358 .5038 m
.34287 .52563 L
s
1 .944 0 r
.3358 .5038 m
.34191 .52609 L
s
1 .958 0 r
.3358 .5038 m
.34191 .52645 L
s
1 .962 0 r
.3358 .5038 m
.3423 .52642 L
s
1 .954 0 r
.3358 .5038 m
.34261 .52613 L
s
1 .015 0 r
.26307 .44302 m
.26272 .44291 L
s
1 .027 0 r
.26307 .44302 m
.26323 .44238 L
s
1 .012 0 r
.26307 .44302 m
.26318 .44275 L
s
1 .028 0 r
.26307 .44302 m
.26263 .44249 L
s
1 .02 0 r
.26307 .44302 m
.26287 .44257 L
s
1 .802 0 r
.26307 .44302 m
.26227 .42341 L
s
.26307 .44302 m
.26245 .4234 L
s
1 .788 0 r
.26307 .44302 m
.26246 .42375 L
s
1 .791 0 r
.26307 .44302 m
.26224 .42367 L
s
1 .794 0 r
.26307 .44302 m
.26237 .4236 L
s
1 .804 0 r
.26307 .44302 m
.26267 .42335 L
s
1 .916 0 r
.26307 .44302 m
.28159 .43037 L
s
1 .925 0 r
.26307 .44302 m
.28181 .43031 L
s
1 .941 0 r
.26307 .44302 m
.2822 .43016 L
s
1 .93 0 r
.26307 .44302 m
.2818 .43009 L
s
1 .92 0 r
.26307 .44302 m
.28185 .4306 L
s
1 .928 0 r
.26307 .44302 m
.28201 .43047 L
s
.946 1 0 r
.26307 .44302 m
.28352 .45875 L
s
.938 1 0 r
.26307 .44302 m
.28369 .45884 L
s
.928 1 0 r
.26307 .44302 m
.28402 .4588 L
s
.26307 .44302 m
.2839 .45896 L
s
.937 1 0 r
.26307 .44302 m
.28394 .45857 L
s
.924 1 0 r
.26307 .44302 m
.28423 .45869 L
s
.764 1 0 r
.26307 .44302 m
.23308 .44691 L
s
.26307 .44302 m
.23311 .44713 L
s
.768 1 0 r
.26307 .44302 m
.23324 .44741 L
s
.772 1 0 r
.26307 .44302 m
.23332 .44719 L
s
.792 1 0 r
.26307 .44302 m
.23374 .4468 L
s
.791 1 0 r
.26307 .44302 m
.23376 .44706 L
s
1 .03 0 r
.26272 .44291 m
.26323 .44238 L
s
1 .02 0 r
.26272 .44291 m
.26318 .44275 L
s
1 .018 0 r
.26272 .44291 m
.26263 .44249 L
s
1 .015 0 r
.26272 .44291 m
.26287 .44257 L
s
1 .797 0 r
.26272 .44291 m
.26227 .42341 L
s
1 .798 0 r
.26272 .44291 m
.26245 .4234 L
s
1 .783 0 r
.26272 .44291 m
.26246 .42375 L
s
1 .786 0 r
.26272 .44291 m
.26224 .42367 L
s
1 .789 0 r
.26272 .44291 m
.26237 .4236 L
s
1 .799 0 r
.26272 .44291 m
.26267 .42335 L
s
1 .926 0 r
.26272 .44291 m
.28159 .43037 L
s
1 .935 0 r
.26272 .44291 m
.28181 .43031 L
s
1 .951 0 r
.26272 .44291 m
.2822 .43016 L
s
1 .939 0 r
.26272 .44291 m
.2818 .43009 L
s
1 .93 0 r
.26272 .44291 m
.28185 .4306 L
s
1 .938 0 r
.26272 .44291 m
.28201 .43047 L
s
.932 1 0 r
.26272 .44291 m
.28352 .45875 L
s
.924 1 0 r
.26272 .44291 m
.28369 .45884 L
s
.914 1 0 r
.26272 .44291 m
.28402 .4588 L
s
.26272 .44291 m
.2839 .45896 L
s
.923 1 0 r
.26272 .44291 m
.28394 .45857 L
s
.91 1 0 r
.26272 .44291 m
.28423 .45869 L
s
.778 1 0 r
.26272 .44291 m
.23308 .44691 L
s
.26272 .44291 m
.23311 .44713 L
s
.781 1 0 r
.26272 .44291 m
.23324 .44741 L
s
.786 1 0 r
.26272 .44291 m
.23332 .44719 L
s
.805 1 0 r
.26272 .44291 m
.23374 .4468 L
s
.804 1 0 r
.26272 .44291 m
.23376 .44706 L
s
1 .015 0 r
.26323 .44238 m
.26318 .44275 L
s
1 .025 0 r
.26323 .44238 m
.26263 .44249 L
s
1 .017 0 r
.26323 .44238 m
.26287 .44257 L
s
1 .776 0 r
.26323 .44238 m
.26227 .42341 L
s
.26323 .44238 m
.26245 .4234 L
s
1 .762 0 r
.26323 .44238 m
.26246 .42375 L
s
1 .765 0 r
.26323 .44238 m
.26224 .42367 L
s
1 .768 0 r
.26323 .44238 m
.26237 .4236 L
s
1 .778 0 r
.26323 .44238 m
.26267 .42335 L
s
1 .896 0 r
.26323 .44238 m
.28159 .43037 L
s
1 .905 0 r
.26323 .44238 m
.28181 .43031 L
s
1 .922 0 r
.26323 .44238 m
.2822 .43016 L
s
1 .91 0 r
.26323 .44238 m
.2818 .43009 L
s
1 .9 0 r
.26323 .44238 m
.28185 .4306 L
s
1 .909 0 r
.26323 .44238 m
.28201 .43047 L
s
.935 1 0 r
.26323 .44238 m
.28352 .45875 L
s
.927 1 0 r
.26323 .44238 m
.28369 .45884 L
s
.917 1 0 r
.26323 .44238 m
.28402 .4588 L
s
.26323 .44238 m
.2839 .45896 L
s
.926 1 0 r
.26323 .44238 m
.28394 .45857 L
s
.913 1 0 r
.26323 .44238 m
.28423 .45869 L
s
.754 1 0 r
.26323 .44238 m
.23308 .44691 L
s
.26323 .44238 m
.23311 .44713 L
s
.757 1 0 r
.26323 .44238 m
.23324 .44741 L
s
.762 1 0 r
.26323 .44238 m
.23332 .44719 L
s
.782 1 0 r
.26323 .44238 m
.23374 .4468 L
s
.781 1 0 r
.26323 .44238 m
.23376 .44706 L
s
1 .025 0 r
.26318 .44275 m
.26263 .44249 L
s
1 .015 0 r
.26318 .44275 m
.26287 .44257 L
s
1 .791 0 r
.26318 .44275 m
.26227 .42341 L
s
.26318 .44275 m
.26245 .4234 L
s
1 .777 0 r
.26318 .44275 m
.26246 .42375 L
s
1 .78 0 r
.26318 .44275 m
.26224 .42367 L
s
1 .783 0 r
.26318 .44275 m
.26237 .4236 L
s
1 .793 0 r
.26318 .44275 m
.26267 .42335 L
s
1 .907 0 r
.26318 .44275 m
.28159 .43037 L
s
1 .915 0 r
.26318 .44275 m
.28181 .43031 L
s
1 .932 0 r
.26318 .44275 m
.2822 .43016 L
s
1 .92 0 r
.26318 .44275 m
.2818 .43009 L
s
1 .91 0 r
.26318 .44275 m
.28185 .4306 L
s
1 .919 0 r
.26318 .44275 m
.28201 .43047 L
s
.943 1 0 r
.26318 .44275 m
.28352 .45875 L
s
.935 1 0 r
.26318 .44275 m
.28369 .45884 L
s
.925 1 0 r
.26318 .44275 m
.28402 .4588 L
s
.26318 .44275 m
.2839 .45896 L
s
.934 1 0 r
.26318 .44275 m
.28394 .45857 L
s
.921 1 0 r
.26318 .44275 m
.28423 .45869 L
s
.758 1 0 r
.26318 .44275 m
.23308 .44691 L
s
.26318 .44275 m
.23311 .44713 L
s
.762 1 0 r
.26318 .44275 m
.23324 .44741 L
s
.766 1 0 r
.26318 .44275 m
.23332 .44719 L
s
.786 1 0 r
.26318 .44275 m
.23374 .4468 L
s
.785 1 0 r
.26318 .44275 m
.23376 .44706 L
s
1 .01 0 r
.26263 .44249 m
.26287 .44257 L
s
1 .78 0 r
.26263 .44249 m
.26227 .42341 L
s
.26263 .44249 m
.26245 .4234 L
s
1 .766 0 r
.26263 .44249 m
.26246 .42375 L
s
1 .769 0 r
.26263 .44249 m
.26224 .42367 L
s
1 .772 0 r
.26263 .44249 m
.26237 .4236 L
s
1 .782 0 r
.26263 .44249 m
.26267 .42335 L
s
1 .92 0 r
.26263 .44249 m
.28159 .43037 L
s
1 .928 0 r
.26263 .44249 m
.28181 .43031 L
s
1 .945 0 r
.26263 .44249 m
.2822 .43016 L
s
1 .933 0 r
.26263 .44249 m
.2818 .43009 L
s
1 .924 0 r
.26263 .44249 m
.28185 .4306 L
s
1 .932 0 r
.26263 .44249 m
.28201 .43047 L
s
.918 1 0 r
.26263 .44249 m
.28352 .45875 L
s
.91 1 0 r
.26263 .44249 m
.28369 .45884 L
s
.901 1 0 r
.26263 .44249 m
.28402 .4588 L
s
.26263 .44249 m
.2839 .45896 L
s
.909 1 0 r
.26263 .44249 m
.28394 .45857 L
s
.897 1 0 r
.26263 .44249 m
.28423 .45869 L
s
.779 1 0 r
.26263 .44249 m
.23308 .44691 L
s
.26263 .44249 m
.23311 .44713 L
s
.782 1 0 r
.26263 .44249 m
.23324 .44741 L
s
.787 1 0 r
.26263 .44249 m
.23332 .44719 L
s
.807 1 0 r
.26263 .44249 m
.23374 .4468 L
s
.806 1 0 r
.26263 .44249 m
.23376 .44706 L
s
1 .783 0 r
.26287 .44257 m
.26227 .42341 L
s
1 .784 0 r
.26287 .44257 m
.26245 .4234 L
s
1 .769 0 r
.26287 .44257 m
.26246 .42375 L
s
1 .773 0 r
.26287 .44257 m
.26224 .42367 L
s
1 .776 0 r
.26287 .44257 m
.26237 .4236 L
s
1 .786 0 r
.26287 .44257 m
.26267 .42335 L
s
1 .913 0 r
.26287 .44257 m
.28159 .43037 L
s
1 .922 0 r
.26287 .44257 m
.28181 .43031 L
s
1 .938 0 r
.26287 .44257 m
.2822 .43016 L
s
1 .927 0 r
.26287 .44257 m
.2818 .43009 L
s
1 .917 0 r
.26287 .44257 m
.28185 .4306 L
s
1 .925 0 r
.26287 .44257 m
.28201 .43047 L
s
.928 1 0 r
.26287 .44257 m
.28352 .45875 L
s
.92 1 0 r
.26287 .44257 m
.28369 .45884 L
s
.911 1 0 r
.26287 .44257 m
.28402 .4588 L
s
.91 1 0 r
.26287 .44257 m
.2839 .45896 L
s
.919 1 0 r
.26287 .44257 m
.28394 .45857 L
s
.907 1 0 r
.26287 .44257 m
.28423 .45869 L
s
.77 1 0 r
.26287 .44257 m
.23308 .44691 L
s
.26287 .44257 m
.23311 .44713 L
s
.773 1 0 r
.26287 .44257 m
.23324 .44741 L
s
.778 1 0 r
.26287 .44257 m
.23332 .44719 L
s
.798 1 0 r
.26287 .44257 m
.23374 .4468 L
s
.797 1 0 r
.26287 .44257 m
.23376 .44706 L
s
1 .012 0 r
.26416 .41274 m
.26418 .41245 L
s
.26416 .41274 m
.26434 .41297 L
s
1 .024 0 r
.26416 .41274 m
.26418 .41215 L
s
1 .012 0 r
.26416 .41274 m
.26444 .41266 L
s
1 .023 0 r
.26416 .41274 m
.26447 .41227 L
s
.758 1 0 r
.26416 .41274 m
.29232 .4242 L
s
.732 1 0 r
.26416 .41274 m
.29312 .42391 L
s
.759 1 0 r
.26416 .41274 m
.29239 .42396 L
s
.746 1 0 r
.26416 .41274 m
.29254 .42441 L
s
.745 1 0 r
.26416 .41274 m
.29264 .42423 L
s
.746 1 0 r
.26416 .41274 m
.29272 .42398 L
s
.892 1 0 r
.26416 .41274 m
.29123 .41138 L
s
.26416 .41274 m
.29124 .41156 L
s
.885 1 0 r
.26416 .41274 m
.29143 .41151 L
s
.878 1 0 r
.26416 .41274 m
.29159 .41129 L
s
.896 1 0 r
.26416 .41274 m
.29114 .4112 L
s
.888 1 0 r
.26416 .41274 m
.29133 .41121 L
s
1 .356 0 r
.26416 .41274 m
.27159 .40818 L
s
1 .351 0 r
.26416 .41274 m
.27153 .40833 L
s
1 .337 0 r
.26416 .41274 m
.27118 .4084 L
s
1 .342 0 r
.26416 .41274 m
.27124 .40827 L
s
1 .337 0 r
.26416 .41274 m
.27126 .40854 L
s
1 .342 0 r
.26416 .41274 m
.27133 .40842 L
s
.345 1 0 r
.26416 .41274 m
.22475 .40339 L
s
.358 1 0 r
.26416 .41274 m
.22503 .40359 L
s
.353 1 0 r
.26416 .41274 m
.22494 .40345 L
s
.346 1 0 r
.26416 .41274 m
.22473 .4036 L
s
.352 1 0 r
.26416 .41274 m
.22485 .40375 L
s
.26416 .41274 m
.22494 .40326 L
s
1 .022 0 r
.26418 .41245 m
.26434 .41297 L
s
1 .012 0 r
.26418 .41245 m
.26418 .41215 L
s
1 .014 0 r
.26418 .41245 m
.26444 .41266 L
s
.26418 .41245 m
.26447 .41227 L
s
.754 1 0 r
.26418 .41245 m
.29232 .4242 L
s
.728 1 0 r
.26418 .41245 m
.29312 .42391 L
s
.755 1 0 r
.26418 .41245 m
.29239 .42396 L
s
.742 1 0 r
.26418 .41245 m
.29254 .42441 L
s
.741 1 0 r
.26418 .41245 m
.29264 .42423 L
s
.742 1 0 r
.26418 .41245 m
.29272 .42398 L
s
.894 1 0 r
.26418 .41245 m
.29123 .41138 L
s
.26418 .41245 m
.29124 .41156 L
s
.886 1 0 r
.26418 .41245 m
.29143 .41151 L
s
.879 1 0 r
.26418 .41245 m
.29159 .41129 L
s
.897 1 0 r
.26418 .41245 m
.29114 .4112 L
s
.889 1 0 r
.26418 .41245 m
.29133 .41121 L
s
1 .35 0 r
.26418 .41245 m
.27159 .40818 L
s
1 .345 0 r
.26418 .41245 m
.27153 .40833 L
s
1 .331 0 r
.26418 .41245 m
.27118 .4084 L
s
1 .335 0 r
.26418 .41245 m
.27124 .40827 L
s
1 .33 0 r
.26418 .41245 m
.27126 .40854 L
s
1 .336 0 r
.26418 .41245 m
.27133 .40842 L
s
.347 1 0 r
.26418 .41245 m
.22475 .40339 L
s
.36 1 0 r
.26418 .41245 m
.22503 .40359 L
s
.355 1 0 r
.26418 .41245 m
.22494 .40345 L
s
.348 1 0 r
.26418 .41245 m
.22473 .4036 L
s
.354 1 0 r
.26418 .41245 m
.22485 .40375 L
s
.26418 .41245 m
.22494 .40326 L
s
1 .034 0 r
.26434 .41297 m
.26418 .41215 L
s
1 .014 0 r
.26434 .41297 m
.26444 .41266 L
s
1 .029 0 r
.26434 .41297 m
.26447 .41227 L
s
.768 1 0 r
.26434 .41297 m
.29232 .4242 L
s
.742 1 0 r
.26434 .41297 m
.29312 .42391 L
s
.769 1 0 r
.26434 .41297 m
.29239 .42396 L
s
.756 1 0 r
.26434 .41297 m
.29254 .42441 L
s
.26434 .41297 m
.29264 .42423 L
s
.26434 .41297 m
.29272 .42398 L
s
.899 1 0 r
.26434 .41297 m
.29123 .41138 L
s
.26434 .41297 m
.29124 .41156 L
s
.892 1 0 r
.26434 .41297 m
.29143 .41151 L
s
.884 1 0 r
.26434 .41297 m
.29159 .41129 L
s
.903 1 0 r
.26434 .41297 m
.29114 .4112 L
s
.895 1 0 r
.26434 .41297 m
.29133 .41121 L
s
1 .355 0 r
.26434 .41297 m
.27159 .40818 L
s
1 .35 0 r
.26434 .41297 m
.27153 .40833 L
s
1 .336 0 r
.26434 .41297 m
.27118 .4084 L
s
1 .341 0 r
.26434 .41297 m
.27124 .40827 L
s
1 .336 0 r
.26434 .41297 m
.27126 .40854 L
s
1 .341 0 r
.26434 .41297 m
.27133 .40842 L
s
.336 1 0 r
.26434 .41297 m
.22475 .40339 L
s
.349 1 0 r
.26434 .41297 m
.22503 .40359 L
s
.344 1 0 r
.26434 .41297 m
.22494 .40345 L
s
.337 1 0 r
.26434 .41297 m
.22473 .4036 L
s
.343 1 0 r
.26434 .41297 m
.22485 .40375 L
s
.342 1 0 r
.26434 .41297 m
.22494 .40326 L
s
1 .023 0 r
.26418 .41215 m
.26444 .41266 L
s
1 .013 0 r
.26418 .41215 m
.26447 .41227 L
s
.749 1 0 r
.26418 .41215 m
.29232 .4242 L
s
.724 1 0 r
.26418 .41215 m
.29312 .42391 L
s
.751 1 0 r
.26418 .41215 m
.29239 .42396 L
s
.738 1 0 r
.26418 .41215 m
.29254 .42441 L
s
.737 1 0 r
.26418 .41215 m
.29264 .42423 L
s
.738 1 0 r
.26418 .41215 m
.29272 .42398 L
s
.894 1 0 r
.26418 .41215 m
.29123 .41138 L
s
.26418 .41215 m
.29124 .41156 L
s
.886 1 0 r
.26418 .41215 m
.29143 .41151 L
s
.879 1 0 r
.26418 .41215 m
.29159 .41129 L
s
.898 1 0 r
.26418 .41215 m
.29114 .4112 L
s
.89 1 0 r
.26418 .41215 m
.29133 .41121 L
s
1 .344 0 r
.26418 .41215 m
.27159 .40818 L
s
1 .339 0 r
.26418 .41215 m
.27153 .40833 L
s
1 .325 0 r
.26418 .41215 m
.27118 .4084 L
s
1 .329 0 r
.26418 .41215 m
.27124 .40827 L
s
1 .325 0 r
.26418 .41215 m
.27126 .40854 L
s
1 .33 0 r
.26418 .41215 m
.27133 .40842 L
s
.35 1 0 r
.26418 .41215 m
.22475 .40339 L
s
.363 1 0 r
.26418 .41215 m
.22503 .40359 L
s
.358 1 0 r
.26418 .41215 m
.22494 .40345 L
s
.351 1 0 r
.26418 .41215 m
.22473 .4036 L
s
.357 1 0 r
.26418 .41215 m
.22485 .40375 L
s
.356 1 0 r
.26418 .41215 m
.22494 .40326 L
s
1 .016 0 r
.26444 .41266 m
.26447 .41227 L
s
.767 1 0 r
.26444 .41266 m
.29232 .4242 L
s
.741 1 0 r
.26444 .41266 m
.29312 .42391 L
s
.768 1 0 r
.26444 .41266 m
.29239 .42396 L
s
.756 1 0 r
.26444 .41266 m
.29254 .42441 L
s
.755 1 0 r
.26444 .41266 m
.29264 .42423 L
s
.26444 .41266 m
.29272 .42398 L
s
.904 1 0 r
.26444 .41266 m
.29123 .41138 L
s
.26444 .41266 m
.29124 .41156 L
s
.896 1 0 r
.26444 .41266 m
.29143 .41151 L
s
.889 1 0 r
.26444 .41266 m
.29159 .41129 L
s
.908 1 0 r
.26444 .41266 m
.29114 .4112 L
s
.9 1 0 r
.26444 .41266 m
.29133 .41121 L
s
1 .345 0 r
.26444 .41266 m
.27159 .40818 L
s
1 .34 0 r
.26444 .41266 m
.27153 .40833 L
s
1 .326 0 r
.26444 .41266 m
.27118 .4084 L
s
1 .331 0 r
.26444 .41266 m
.27124 .40827 L
s
1 .325 0 r
.26444 .41266 m
.27126 .40854 L
s
1 .33 0 r
.26444 .41266 m
.27133 .40842 L
s
.335 1 0 r
.26444 .41266 m
.22475 .40339 L
s
.348 1 0 r
.26444 .41266 m
.22503 .40359 L
s
.343 1 0 r
.26444 .41266 m
.22494 .40345 L
s
.336 1 0 r
.26444 .41266 m
.22473 .4036 L
s
.342 1 0 r
.26444 .41266 m
.22485 .40375 L
s
.341 1 0 r
.26444 .41266 m
.22494 .40326 L
s
.762 1 0 r
.26447 .41227 m
.29232 .4242 L
s
.736 1 0 r
.26447 .41227 m
.29312 .42391 L
s
.763 1 0 r
.26447 .41227 m
.29239 .42396 L
s
.75 1 0 r
.26447 .41227 m
.29254 .42441 L
s
.749 1 0 r
.26447 .41227 m
.29264 .42423 L
s
.75 1 0 r
.26447 .41227 m
.29272 .42398 L
s
.906 1 0 r
.26447 .41227 m
.29123 .41138 L
s
.26447 .41227 m
.29124 .41156 L
s
.898 1 0 r
.26447 .41227 m
.29143 .41151 L
s
.891 1 0 r
.26447 .41227 m
.29159 .41129 L
s
.909 1 0 r
.26447 .41227 m
.29114 .4112 L
s
.902 1 0 r
.26447 .41227 m
.29133 .41121 L
s
1 .336 0 r
.26447 .41227 m
.27159 .40818 L
s
1 .331 0 r
.26447 .41227 m
.27153 .40833 L
s
1 .317 0 r
.26447 .41227 m
.27118 .4084 L
s
1 .321 0 r
.26447 .41227 m
.27124 .40827 L
s
1 .316 0 r
.26447 .41227 m
.27126 .40854 L
s
1 .321 0 r
.26447 .41227 m
.27133 .40842 L
s
.337 1 0 r
.26447 .41227 m
.22475 .40339 L
s
.35 1 0 r
.26447 .41227 m
.22503 .40359 L
s
.345 1 0 r
.26447 .41227 m
.22494 .40345 L
s
.338 1 0 r
.26447 .41227 m
.22473 .4036 L
s
.344 1 0 r
.26447 .41227 m
.22485 .40375 L
s
.26447 .41227 m
.22494 .40326 L
s
1 .014 0 r
.2851 .38192 m
.28524 .38223 L
s
1 .03 0 r
.2851 .38192 m
.28552 .38133 L
s
1 .014 0 r
.2851 .38192 m
.28546 .38197 L
s
1 .015 0 r
.2851 .38192 m
.28531 .38161 L
s
1 .025 0 r
.2851 .38192 m
.28564 .38164 L
s
.926 1 0 r
.2851 .38192 m
.31047 .38881 L
s
.925 1 0 r
.2851 .38192 m
.31053 .38866 L
s
.931 1 0 r
.2851 .38192 m
.31041 .38854 L
s
.919 1 0 r
.2851 .38192 m
.31069 .3886 L
s
.2851 .38192 m
.31062 .38895 L
s
.917 1 0 r
.2851 .38192 m
.31071 .38881 L
s
1 .327 0 r
.2851 .38192 m
.29311 .38211 L
s
1 .32 0 r
.2851 .38192 m
.29295 .38183 L
s
1 .319 0 r
.2851 .38192 m
.29291 .38208 L
s
1 .322 0 r
.2851 .38192 m
.29298 .38195 L
s
1 .326 0 r
.2851 .38192 m
.29308 .38186 L
s
.2851 .38192 m
.29308 .382 L
s
.758 1 0 r
.2851 .38192 m
.31229 .39553 L
s
.75 1 0 r
.2851 .38192 m
.31253 .39546 L
s
.744 1 0 r
.2851 .38192 m
.31255 .39575 L
s
.738 1 0 r
.2851 .38192 m
.31278 .39561 L
s
.758 1 0 r
.2851 .38192 m
.31246 .3952 L
s
.744 1 0 r
.2851 .38192 m
.31278 .3953 L
s
.362 1 0 r
.2851 .38192 m
.24857 .36539 L
s
.2851 .38192 m
.24881 .36489 L
s
.371 1 0 r
.2851 .38192 m
.24885 .36534 L
s
.365 1 0 r
.2851 .38192 m
.24874 .36521 L
s
.357 1 0 r
.2851 .38192 m
.2486 .36509 L
s
.367 1 0 r
.2851 .38192 m
.24888 .36506 L
s
1 .039 0 r
.28524 .38223 m
.28552 .38133 L
s
1 .014 0 r
.28524 .38223 m
.28546 .38197 L
s
1 .026 0 r
.28524 .38223 m
.28531 .38161 L
s
1 .029 0 r
.28524 .38223 m
.28564 .38164 L
s
.934 1 0 r
.28524 .38223 m
.31047 .38881 L
s
.28524 .38223 m
.31053 .38866 L
s
.939 1 0 r
.28524 .38223 m
.31041 .38854 L
s
.928 1 0 r
.28524 .38223 m
.31069 .3886 L
s
.927 1 0 r
.28524 .38223 m
.31062 .38895 L
s
.925 1 0 r
.28524 .38223 m
.31071 .38881 L
s
1 .322 0 r
.28524 .38223 m
.29311 .38211 L
s
1 .315 0 r
.28524 .38223 m
.29295 .38183 L
s
1 .314 0 r
.28524 .38223 m
.29291 .38208 L
s
1 .317 0 r
.28524 .38223 m
.29298 .38195 L
s
1 .321 0 r
.28524 .38223 m
.29308 .38186 L
s
.28524 .38223 m
.29308 .382 L
s
.768 1 0 r
.28524 .38223 m
.31229 .39553 L
s
.761 1 0 r
.28524 .38223 m
.31253 .39546 L
s
.755 1 0 r
.28524 .38223 m
.31255 .39575 L
s
.749 1 0 r
.28524 .38223 m
.31278 .39561 L
s
.768 1 0 r
.28524 .38223 m
.31246 .3952 L
s
.754 1 0 r
.28524 .38223 m
.31278 .3953 L
s
.351 1 0 r
.28524 .38223 m
.24857 .36539 L
s
.352 1 0 r
.28524 .38223 m
.24881 .36489 L
s
.361 1 0 r
.28524 .38223 m
.24885 .36534 L
s
.355 1 0 r
.28524 .38223 m
.24874 .36521 L
s
.347 1 0 r
.28524 .38223 m
.2486 .36509 L
s
.357 1 0 r
.28524 .38223 m
.24888 .36506 L
s
1 .027 0 r
.28552 .38133 m
.28546 .38197 L
s
1 .014 0 r
.28552 .38133 m
.28531 .38161 L
s
.28552 .38133 m
.28564 .38164 L
s
.936 1 0 r
.28552 .38133 m
.31047 .38881 L
s
.935 1 0 r
.28552 .38133 m
.31053 .38866 L
s
.941 1 0 r
.28552 .38133 m
.31041 .38854 L
s
.929 1 0 r
.28552 .38133 m
.31069 .3886 L
s
.928 1 0 r
.28552 .38133 m
.31062 .38895 L
s
.926 1 0 r
.28552 .38133 m
.31071 .38881 L
s
1 .312 0 r
.28552 .38133 m
.29311 .38211 L
s
1 .304 0 r
.28552 .38133 m
.29295 .38183 L
s
1 .303 0 r
.28552 .38133 m
.29291 .38208 L
s
1 .306 0 r
.28552 .38133 m
.29298 .38195 L
s
1 .31 0 r
.28552 .38133 m
.29308 .38186 L
s
.28552 .38133 m
.29308 .382 L
s
.762 1 0 r
.28552 .38133 m
.31229 .39553 L
s
.755 1 0 r
.28552 .38133 m
.31253 .39546 L
s
.748 1 0 r
.28552 .38133 m
.31255 .39575 L
s
.743 1 0 r
.28552 .38133 m
.31278 .39561 L
s
.762 1 0 r
.28552 .38133 m
.31246 .3952 L
s
.748 1 0 r
.28552 .38133 m
.31278 .3953 L
s
.356 1 0 r
.28552 .38133 m
.24857 .36539 L
s
.357 1 0 r
.28552 .38133 m
.24881 .36489 L
s
.365 1 0 r
.28552 .38133 m
.24885 .36534 L
s
.359 1 0 r
.28552 .38133 m
.24874 .36521 L
s
.352 1 0 r
.28552 .38133 m
.2486 .36509 L
s
.362 1 0 r
.28552 .38133 m
.24888 .36506 L
s
1 .016 0 r
.28546 .38197 m
.28531 .38161 L
s
.28546 .38197 m
.28564 .38164 L
s
.94 1 0 r
.28546 .38197 m
.31047 .38881 L
s
.28546 .38197 m
.31053 .38866 L
s
.945 1 0 r
.28546 .38197 m
.31041 .38854 L
s
.934 1 0 r
.28546 .38197 m
.31069 .3886 L
s
.933 1 0 r
.28546 .38197 m
.31062 .38895 L
s
.931 1 0 r
.28546 .38197 m
.31071 .38881 L
s
1 .313 0 r
.28546 .38197 m
.29311 .38211 L
s
1 .306 0 r
.28546 .38197 m
.29295 .38183 L
s
1 .305 0 r
.28546 .38197 m
.29291 .38208 L
s
1 .308 0 r
.28546 .38197 m
.29298 .38195 L
s
1 .312 0 r
.28546 .38197 m
.29308 .38186 L
s
.28546 .38197 m
.29308 .382 L
s
.772 1 0 r
.28546 .38197 m
.31229 .39553 L
s
.764 1 0 r
.28546 .38197 m
.31253 .39546 L
s
.758 1 0 r
.28546 .38197 m
.31255 .39575 L
s
.752 1 0 r
.28546 .38197 m
.31278 .39561 L
s
.771 1 0 r
.28546 .38197 m
.31246 .3952 L
s
.758 1 0 r
.28546 .38197 m
.31278 .3953 L
s
.348 1 0 r
.28546 .38197 m
.24857 .36539 L
s
.28546 .38197 m
.24881 .36489 L
s
.357 1 0 r
.28546 .38197 m
.24885 .36534 L
s
.351 1 0 r
.28546 .38197 m
.24874 .36521 L
s
.343 1 0 r
.28546 .38197 m
.2486 .36509 L
s
.354 1 0 r
.28546 .38197 m
.24888 .36506 L
s
1 .014 0 r
.28531 .38161 m
.28564 .38164 L
s
.93 1 0 r
.28531 .38161 m
.31047 .38881 L
s
.28531 .38161 m
.31053 .38866 L
s
.936 1 0 r
.28531 .38161 m
.31041 .38854 L
s
.924 1 0 r
.28531 .38161 m
.31069 .3886 L
s
.923 1 0 r
.28531 .38161 m
.31062 .38895 L
s
.921 1 0 r
.28531 .38161 m
.31071 .38881 L
s
1 .319 0 r
.28531 .38161 m
.29311 .38211 L
s
1 .312 0 r
.28531 .38161 m
.29295 .38183 L
s
1 .311 0 r
.28531 .38161 m
.29291 .38208 L
s
1 .314 0 r
.28531 .38161 m
.29298 .38195 L
s
1 .318 0 r
.28531 .38161 m
.29308 .38186 L
s
.28531 .38161 m
.29308 .382 L
s
.759 1 0 r
.28531 .38161 m
.31229 .39553 L
s
.752 1 0 r
.28531 .38161 m
.31253 .39546 L
s
.746 1 0 r
.28531 .38161 m
.31255 .39575 L
s
.74 1 0 r
.28531 .38161 m
.31278 .39561 L
s
.759 1 0 r
.28531 .38161 m
.31246 .3952 L
s
.746 1 0 r
.28531 .38161 m
.31278 .3953 L
s
.359 1 0 r
.28531 .38161 m
.24857 .36539 L
s
.36 1 0 r
.28531 .38161 m
.24881 .36489 L
s
.369 1 0 r
.28531 .38161 m
.24885 .36534 L
s
.363 1 0 r
.28531 .38161 m
.24874 .36521 L
s
.355 1 0 r
.28531 .38161 m
.2486 .36509 L
s
.365 1 0 r
.28531 .38161 m
.24888 .36506 L
s
.944 1 0 r
.28564 .38164 m
.31047 .38881 L
s
.28564 .38164 m
.31053 .38866 L
s
.949 1 0 r
.28564 .38164 m
.31041 .38854 L
s
.938 1 0 r
.28564 .38164 m
.31069 .3886 L
s
.937 1 0 r
.28564 .38164 m
.31062 .38895 L
s
.935 1 0 r
.28564 .38164 m
.31071 .38881 L
s
1 .306 0 r
.28564 .38164 m
.29311 .38211 L
s
1 .299 0 r
.28564 .38164 m
.29295 .38183 L
s
1 .298 0 r
.28564 .38164 m
.29291 .38208 L
s
1 .3 0 r
.28564 .38164 m
.29298 .38195 L
s
1 .304 0 r
.28564 .38164 m
.29308 .38186 L
s
.28564 .38164 m
.29308 .382 L
s
.772 1 0 r
.28564 .38164 m
.31229 .39553 L
s
.765 1 0 r
.28564 .38164 m
.31253 .39546 L
s
.759 1 0 r
.28564 .38164 m
.31255 .39575 L
s
.753 1 0 r
.28564 .38164 m
.31278 .39561 L
s
.772 1 0 r
.28564 .38164 m
.31246 .3952 L
s
.758 1 0 r
.28564 .38164 m
.31278 .3953 L
s
.346 1 0 r
.28564 .38164 m
.24857 .36539 L
s
.347 1 0 r
.28564 .38164 m
.24881 .36489 L
s
.356 1 0 r
.28564 .38164 m
.24885 .36534 L
s
.349 1 0 r
.28564 .38164 m
.24874 .36521 L
s
.342 1 0 r
.28564 .38164 m
.2486 .36509 L
s
.352 1 0 r
.28564 .38164 m
.24888 .36506 L
s
1 .012 0 r
.31534 .35356 m
.31556 .35372 L
s
1 .015 0 r
.31534 .35356 m
.31549 .35322 L
s
1 .031 0 r
.31534 .35356 m
.31573 .3529 L
s
1 .03 0 r
.31534 .35356 m
.31592 .35311 L
s
1 .019 0 r
.31534 .35356 m
.31579 .35342 L
s
.795 1 0 r
.31534 .35356 m
.34001 .3697 L
s
.788 1 0 r
.31534 .35356 m
.34006 .36995 L
s
.777 1 0 r
.31534 .35356 m
.34031 .37003 L
s
.795 1 0 r
.31534 .35356 m
.34016 .36946 L
s
.786 1 0 r
.31534 .35356 m
.34037 .36956 L
s
.779 1 0 r
.31534 .35356 m
.34043 .3698 L
s
1 .327 0 r
.31534 .35356 m
.32311 .35546 L
s
1 .325 0 r
.31534 .35356 m
.32309 .35531 L
s
1 .331 0 r
.31534 .35356 m
.32323 .35536 L
s
1 .328 0 r
.31534 .35356 m
.32319 .3552 L
s
1 .321 0 r
.31534 .35356 m
.32303 .35519 L
s
.31534 .35356 m
.32298 .35537 L
s
.986 1 0 r
.31534 .35356 m
.33769 .36434 L
s
.996 1 0 r
.31534 .35356 m
.3374 .36435 L
s
.99 1 0 r
.31534 .35356 m
.3375 .36449 L
s
.998 1 0 r
.31534 .35356 m
.33743 .36417 L
s
.983 1 0 r
.31534 .35356 m
.33769 .36452 L
s
.992 1 0 r
.31534 .35356 m
.33761 .36419 L
s
.426 1 0 r
.31534 .35356 m
.28321 .3323 L
s
.415 1 0 r
.31534 .35356 m
.28276 .3325 L
s
.423 1 0 r
.31534 .35356 m
.28301 .33247 L
s
.424 1 0 r
.31534 .35356 m
.28294 .33263 L
s
.416 1 0 r
.31534 .35356 m
.2829 .33232 L
s
.31534 .35356 m
.283 .33218 L
s
1 .021 0 r
.31556 .35372 m
.31549 .35322 L
s
1 .034 0 r
.31556 .35372 m
.31573 .3529 L
s
1 .029 0 r
.31556 .35372 m
.31592 .35311 L
s
1 .015 0 r
.31556 .35372 m
.31579 .35342 L
s
.807 1 0 r
.31556 .35372 m
.34001 .3697 L
s
.799 1 0 r
.31556 .35372 m
.34006 .36995 L
s
.789 1 0 r
.31556 .35372 m
.34031 .37003 L
s
.807 1 0 r
.31556 .35372 m
.34016 .36946 L
s
.797 1 0 r
.31556 .35372 m
.34037 .36956 L
s
.79 1 0 r
.31556 .35372 m
.34043 .3698 L
s
1 .317 0 r
.31556 .35372 m
.32311 .35546 L
s
1 .314 0 r
.31556 .35372 m
.32309 .35531 L
s
1 .32 0 r
.31556 .35372 m
.32323 .35536 L
s
1 .317 0 r
.31556 .35372 m
.32319 .3552 L
s
1 .311 0 r
.31556 .35372 m
.32303 .35519 L
s
1 .31 0 r
.31556 .35372 m
.32298 .35537 L
s
.997 1 0 r
.31556 .35372 m
.33769 .36434 L
s
1 .992 0 r
.31556 .35372 m
.3374 .36435 L
s
1 .999 0 r
.31556 .35372 m
.3375 .36449 L
s
1 .99 0 r
.31556 .35372 m
.33743 .36417 L
s
.994 1 0 r
.31556 .35372 m
.33769 .36452 L
s
1 .997 0 r
.31556 .35372 m
.33761 .36419 L
s
.414 1 0 r
.31556 .35372 m
.28321 .3323 L
s
.404 1 0 r
.31556 .35372 m
.28276 .3325 L
s
.411 1 0 r
.31556 .35372 m
.28301 .33247 L
s
.413 1 0 r
.31556 .35372 m
.28294 .33263 L
s
.404 1 0 r
.31556 .35372 m
.2829 .33232 L
s
.31556 .35372 m
.283 .33218 L
s
1 .017 0 r
.31549 .35322 m
.31573 .3529 L
s
1 .018 0 r
.31549 .35322 m
.31592 .35311 L
s
1 .014 0 r
.31549 .35322 m
.31579 .35342 L
s
.793 1 0 r
.31549 .35322 m
.34001 .3697 L
s
.785 1 0 r
.31549 .35322 m
.34006 .36995 L
s
.775 1 0 r
.31549 .35322 m
.34031 .37003 L
s
.794 1 0 r
.31549 .35322 m
.34016 .36946 L
s
.784 1 0 r
.31549 .35322 m
.34037 .36956 L
s
.777 1 0 r
.31549 .35322 m
.34043 .3698 L
s
1 .325 0 r
.31549 .35322 m
.32311 .35546 L
s
1 .322 0 r
.31549 .35322 m
.32309 .35531 L
s
1 .328 0 r
.31549 .35322 m
.32323 .35536 L
s
1 .324 0 r
.31549 .35322 m
.32319 .3552 L
s
1 .318 0 r
.31549 .35322 m
.32303 .35519 L
s
.31549 .35322 m
.32298 .35537 L
s
.986 1 0 r
.31549 .35322 m
.33769 .36434 L
s
.996 1 0 r
.31549 .35322 m
.3374 .36435 L
s
.99 1 0 r
.31549 .35322 m
.3375 .36449 L
s
.998 1 0 r
.31549 .35322 m
.33743 .36417 L
s
.982 1 0 r
.31549 .35322 m
.33769 .36452 L
s
.992 1 0 r
.31549 .35322 m
.33761 .36419 L
s
.428 1 0 r
.31549 .35322 m
.28321 .3323 L
s
.417 1 0 r
.31549 .35322 m
.28276 .3325 L
s
.425 1 0 r
.31549 .35322 m
.28301 .33247 L
s
.426 1 0 r
.31549 .35322 m
.28294 .33263 L
s
.418 1 0 r
.31549 .35322 m
.2829 .33232 L
s
.31549 .35322 m
.283 .33218 L
s
1 .011 0 r
.31573 .3529 m
.31592 .35311 L
s
1 .021 0 r
.31573 .3529 m
.31579 .35342 L
s
.794 1 0 r
.31573 .3529 m
.34001 .3697 L
s
.786 1 0 r
.31573 .3529 m
.34006 .36995 L
s
.776 1 0 r
.31573 .3529 m
.34031 .37003 L
s
.794 1 0 r
.31573 .3529 m
.34016 .36946 L
s
.785 1 0 r
.31573 .3529 m
.34037 .36956 L
s
.777 1 0 r
.31573 .3529 m
.34043 .3698 L
s
1 .319 0 r
.31573 .3529 m
.32311 .35546 L
s
1 .316 0 r
.31573 .3529 m
.32309 .35531 L
s
1 .322 0 r
.31573 .3529 m
.32323 .35536 L
s
1 .319 0 r
.31573 .3529 m
.32319 .3552 L
s
1 .312 0 r
.31573 .3529 m
.32303 .35519 L
s
1 .313 0 r
.31573 .3529 m
.32298 .35537 L
s
.989 1 0 r
.31573 .3529 m
.33769 .36434 L
s
.999 1 0 r
.31573 .3529 m
.3374 .36435 L
s
.992 1 0 r
.31573 .3529 m
.3375 .36449 L
s
1 .999 0 r
.31573 .3529 m
.33743 .36417 L
s
.985 1 0 r
.31573 .3529 m
.33769 .36452 L
s
.994 1 0 r
.31573 .3529 m
.33761 .36419 L
s
.427 1 0 r
.31573 .3529 m
.28321 .3323 L
s
.416 1 0 r
.31573 .3529 m
.28276 .3325 L
s
.424 1 0 r
.31573 .3529 m
.28301 .33247 L
s
.425 1 0 r
.31573 .3529 m
.28294 .33263 L
s
.417 1 0 r
.31573 .3529 m
.2829 .33232 L
s
.31573 .3529 m
.283 .33218 L
s
1 .014 0 r
.31592 .35311 m
.31579 .35342 L
s
.805 1 0 r
.31592 .35311 m
.34001 .3697 L
s
.797 1 0 r
.31592 .35311 m
.34006 .36995 L
s
.787 1 0 r
.31592 .35311 m
.34031 .37003 L
s
.805 1 0 r
.31592 .35311 m
.34016 .36946 L
s
.796 1 0 r
.31592 .35311 m
.34037 .36956 L
s
.789 1 0 r
.31592 .35311 m
.34043 .3698 L
s
1 .309 0 r
.31592 .35311 m
.32311 .35546 L
s
1 .307 0 r
.31592 .35311 m
.32309 .35531 L
s
1 .312 0 r
.31592 .35311 m
.32323 .35536 L
s
1 .309 0 r
.31592 .35311 m
.32319 .3552 L
s
1 .302 0 r
.31592 .35311 m
.32303 .35519 L
s
1 .303 0 r
.31592 .35311 m
.32298 .35537 L
s
.999 1 0 r
.31592 .35311 m
.33769 .36434 L
s
1 .991 0 r
.31592 .35311 m
.3374 .36435 L
s
1 .997 0 r
.31592 .35311 m
.3375 .36449 L
s
1 .988 0 r
.31592 .35311 m
.33743 .36417 L
s
.996 1 0 r
.31592 .35311 m
.33769 .36452 L
s
1 .995 0 r
.31592 .35311 m
.33761 .36419 L
s
.416 1 0 r
.31592 .35311 m
.28321 .3323 L
s
.405 1 0 r
.31592 .35311 m
.28276 .3325 L
s
.413 1 0 r
.31592 .35311 m
.28301 .33247 L
s
.414 1 0 r
.31592 .35311 m
.28294 .33263 L
s
.405 1 0 r
.31592 .35311 m
.2829 .33232 L
s
.406 1 0 r
.31592 .35311 m
.283 .33218 L
s
.807 1 0 r
.31579 .35342 m
.34001 .3697 L
s
.8 1 0 r
.31579 .35342 m
.34006 .36995 L
s
.79 1 0 r
.31579 .35342 m
.34031 .37003 L
s
.808 1 0 r
.31579 .35342 m
.34016 .36946 L
s
.798 1 0 r
.31579 .35342 m
.34037 .36956 L
s
.791 1 0 r
.31579 .35342 m
.34043 .3698 L
s
1 .311 0 r
.31579 .35342 m
.32311 .35546 L
s
1 .308 0 r
.31579 .35342 m
.32309 .35531 L
s
1 .314 0 r
.31579 .35342 m
.32323 .35536 L
s
1 .311 0 r
.31579 .35342 m
.32319 .3552 L
s
1 .304 0 r
.31579 .35342 m
.32303 .35519 L
s
.31579 .35342 m
.32298 .35537 L
s
1 1 0 r
.31579 .35342 m
.33769 .36434 L
s
1 .99 0 r
.31579 .35342 m
.3374 .36435 L
s
1 .996 0 r
.31579 .35342 m
.3375 .36449 L
s
1 .987 0 r
.31579 .35342 m
.33743 .36417 L
s
.997 1 0 r
.31579 .35342 m
.33769 .36452 L
s
1 .994 0 r
.31579 .35342 m
.33761 .36419 L
s
.414 1 0 r
.31579 .35342 m
.28321 .3323 L
s
.403 1 0 r
.31579 .35342 m
.28276 .3325 L
s
.41 1 0 r
.31579 .35342 m
.28301 .33247 L
s
.411 1 0 r
.31579 .35342 m
.28294 .33263 L
s
.403 1 0 r
.31579 .35342 m
.2829 .33232 L
s
.404 1 0 r
.31579 .35342 m
.283 .33218 L
s
1 .093 0 r
.27405 .58363 m
.27217 .58491 L
s
1 .025 0 r
.27405 .58363 m
.27344 .58356 L
s
1 .072 0 r
.27405 .58363 m
.2728 .58486 L
s
1 .027 0 r
.27405 .58363 m
.27443 .58308 L
s
1 .023 0 r
.27405 .58363 m
.27431 .58414 L
s
1 .245 0 r
.27405 .58363 m
.27774 .5789 L
s
1 .211 0 r
.27405 .58363 m
.27721 .57954 L
s
1 .204 0 r
.27405 .58363 m
.2763 .57918 L
s
1 .202 0 r
.27405 .58363 m
.27741 .58 L
s
1 .188 0 r
.27405 .58363 m
.27638 .57965 L
s
1 .196 0 r
.27405 .58363 m
.27684 .57973 L
s
1 .614 0 r
.27405 .58363 m
.28229 .57107 L
s
1 .569 0 r
.27405 .58363 m
.28113 .57165 L
s
1 .597 0 r
.27405 .58363 m
.28166 .57116 L
s
1 .572 0 r
.27405 .58363 m
.28158 .57183 L
s
1 .569 0 r
.27405 .58363 m
.28192 .57215 L
s
1 .601 0 r
.27405 .58363 m
.28249 .57158 L
s
1 .533 0 r
.27405 .58363 m
.26628 .59409 L
s
1 .521 0 r
.27405 .58363 m
.26664 .59401 L
s
1 .523 0 r
.27405 .58363 m
.26629 .5938 L
s
1 .49 0 r
.27405 .58363 m
.26695 .59329 L
s
1 .524 0 r
.27405 .58363 m
.26606 .59366 L
s
1 .507 0 r
.27405 .58363 m
.26669 .59363 L
s
1 .076 0 r
.27217 .58491 m
.27344 .58356 L
s
1 .026 0 r
.27217 .58491 m
.2728 .58486 L
s
1 .119 0 r
.27217 .58491 m
.27443 .58308 L
s
1 .093 0 r
.27217 .58491 m
.27431 .58414 L
s
1 .335 0 r
.27217 .58491 m
.27774 .5789 L
s
1 .301 0 r
.27217 .58491 m
.27721 .57954 L
s
1 .288 0 r
.27217 .58491 m
.2763 .57918 L
s
1 .293 0 r
.27217 .58491 m
.27741 .58 L
s
1 .275 0 r
.27217 .58491 m
.27638 .57965 L
s
1 .285 0 r
.27217 .58491 m
.27684 .57973 L
s
1 .701 0 r
.27217 .58491 m
.28229 .57107 L
s
1 .654 0 r
.27217 .58491 m
.28113 .57165 L
s
1 .683 0 r
.27217 .58491 m
.28166 .57116 L
s
1 .658 0 r
.27217 .58491 m
.28158 .57183 L
s
1 .656 0 r
.27217 .58491 m
.28192 .57215 L
s
1 .689 0 r
.27217 .58491 m
.28249 .57158 L
s
1 .446 0 r
.27217 .58491 m
.26628 .59409 L
s
1 .435 0 r
.27217 .58491 m
.26664 .59401 L
s
1 .436 0 r
.27217 .58491 m
.26629 .5938 L
s
1 .403 0 r
.27217 .58491 m
.26695 .59329 L
s
1 .436 0 r
.27217 .58491 m
.26606 .59366 L
s
1 .421 0 r
.27217 .58491 m
.26669 .59363 L
s
1 .059 0 r
.27344 .58356 m
.2728 .58486 L
s
1 .045 0 r
.27344 .58356 m
.27443 .58308 L
s
1 .043 0 r
.27344 .58356 m
.27431 .58414 L
s
1 .259 0 r
.27344 .58356 m
.27774 .5789 L
s
1 .225 0 r
.27344 .58356 m
.27721 .57954 L
s
1 .213 0 r
.27344 .58356 m
.2763 .57918 L
s
1 .218 0 r
.27344 .58356 m
.27741 .58 L
s
1 .2 0 r
.27344 .58356 m
.27638 .57965 L
s
1 .209 0 r
.27344 .58356 m
.27684 .57973 L
s
1 .625 0 r
.27344 .58356 m
.28229 .57107 L
s
1 .579 0 r
.27344 .58356 m
.28113 .57165 L
s
1 .608 0 r
.27344 .58356 m
.28166 .57116 L
s
1 .583 0 r
.27344 .58356 m
.28158 .57183 L
s
1 .581 0 r
.27344 .58356 m
.28192 .57215 L
s
1 .614 0 r
.27344 .58356 m
.28249 .57158 L
s
1 .521 0 r
.27344 .58356 m
.26628 .59409 L
s
1 .509 0 r
.27344 .58356 m
.26664 .59401 L
s
1 .51 0 r
.27344 .58356 m
.26629 .5938 L
s
1 .478 0 r
.27344 .58356 m
.26695 .59329 L
s
1 .511 0 r
.27344 .58356 m
.26606 .59366 L
s
1 .495 0 r
.27344 .58356 m
.26669 .59363 L
s
1 .099 0 r
.2728 .58486 m
.27443 .58308 L
s
1 .069 0 r
.2728 .58486 m
.27431 .58414 L
s
1 .316 0 r
.2728 .58486 m
.27774 .5789 L
s
1 .283 0 r
.2728 .58486 m
.27721 .57954 L
s
1 .273 0 r
.2728 .58486 m
.2763 .57918 L
s
1 .274 0 r
.2728 .58486 m
.27741 .58 L
s
1 .258 0 r
.2728 .58486 m
.27638 .57965 L
s
1 .267 0 r
.2728 .58486 m
.27684 .57973 L
s
1 .684 0 r
.2728 .58486 m
.28229 .57107 L
s
1 .638 0 r
.2728 .58486 m
.28113 .57165 L
s
1 .667 0 r
.2728 .58486 m
.28166 .57116 L
s
1 .642 0 r
.2728 .58486 m
.28158 .57183 L
s
1 .639 0 r
.2728 .58486 m
.28192 .57215 L
s
1 .672 0 r
.2728 .58486 m
.28249 .57158 L
s
1 .462 0 r
.2728 .58486 m
.26628 .59409 L
s
1 .451 0 r
.2728 .58486 m
.26664 .59401 L
s
1 .452 0 r
.2728 .58486 m
.26629 .5938 L
s
1 .419 0 r
.2728 .58486 m
.26695 .59329 L
s
1 .453 0 r
.2728 .58486 m
.26606 .59366 L
s
1 .437 0 r
.2728 .58486 m
.26669 .59363 L
s
1 .043 0 r
.27443 .58308 m
.27431 .58414 L
s
1 .218 0 r
.27443 .58308 m
.27774 .5789 L
s
1 .184 0 r
.27443 .58308 m
.27721 .57954 L
s
1 .177 0 r
.27443 .58308 m
.2763 .57918 L
s
1 .175 0 r
.27443 .58308 m
.27741 .58 L
s
1 .161 0 r
.27443 .58308 m
.27638 .57965 L
s
1 .169 0 r
.27443 .58308 m
.27684 .57973 L
s
1 .587 0 r
.27443 .58308 m
.28229 .57107 L
s
1 .541 0 r
.27443 .58308 m
.28113 .57165 L
s
1 .57 0 r
.27443 .58308 m
.28166 .57116 L
s
1 .545 0 r
.27443 .58308 m
.28158 .57183 L
s
1 .541 0 r
.27443 .58308 m
.28192 .57215 L
s
1 .574 0 r
.27443 .58308 m
.28249 .57158 L
s
1 .56 0 r
.27443 .58308 m
.26628 .59409 L
s
1 .548 0 r
.27443 .58308 m
.26664 .59401 L
s
1 .55 0 r
.27443 .58308 m
.26629 .5938 L
s
1 .517 0 r
.27443 .58308 m
.26695 .59329 L
s
1 .551 0 r
.27443 .58308 m
.26606 .59366 L
s
1 .535 0 r
.27443 .58308 m
.26669 .59363 L
s
1 .256 0 r
.27431 .58414 m
.27774 .5789 L
s
1 .222 0 r
.27431 .58414 m
.27721 .57954 L
s
1 .218 0 r
.27431 .58414 m
.2763 .57918 L
s
1 .211 0 r
.27431 .58414 m
.27741 .58 L
s
1 .202 0 r
.27431 .58414 m
.27638 .57965 L
s
1 .207 0 r
.27431 .58414 m
.27684 .57973 L
s
1 .625 0 r
.27431 .58414 m
.28229 .57107 L
s
1 .581 0 r
.27431 .58414 m
.28113 .57165 L
s
1 .609 0 r
.27431 .58414 m
.28166 .57116 L
s
1 .584 0 r
.27431 .58414 m
.28158 .57183 L
s
1 .58 0 r
.27431 .58414 m
.28192 .57215 L
s
1 .612 0 r
.27431 .58414 m
.28249 .57158 L
s
1 .523 0 r
.27431 .58414 m
.26628 .59409 L
s
1 .511 0 r
.27431 .58414 m
.26664 .59401 L
s
1 .513 0 r
.27431 .58414 m
.26629 .5938 L
s
1 .48 0 r
.27431 .58414 m
.26695 .59329 L
s
1 .515 0 r
.27431 .58414 m
.26606 .59366 L
s
1 .497 0 r
.27431 .58414 m
.26669 .59363 L
s
1 .014 0 r
.30627 .56487 m
.30645 .56459 L
s
1 .032 0 r
.30627 .56487 m
.30661 .56418 L
s
1 .03 0 r
.30627 .56487 m
.30697 .56463 L
s
1 .036 0 r
.30627 .56487 m
.30696 .56431 L
s
1 .052 0 r
.30627 .56487 m
.30722 .56403 L
s
1 .736 0 r
.30627 .56487 m
.29314 .55256 L
s
1 .738 0 r
.30627 .56487 m
.2933 .55229 L
s
1 .72 0 r
.30627 .56487 m
.29339 .55286 L
s
1 .719 0 r
.30627 .56487 m
.29363 .55265 L
s
1 .734 0 r
.30627 .56487 m
.29398 .55179 L
s
1 .724 0 r
.30627 .56487 m
.29391 .55218 L
s
1 .701 0 r
.30627 .56487 m
.30379 .5479 L
s
1 .695 0 r
.30627 .56487 m
.30384 .54803 L
s
1 .707 0 r
.30627 .56487 m
.30412 .5477 L
s
1 .695 0 r
.30627 .56487 m
.30398 .54803 L
s
1 .705 0 r
.30627 .56487 m
.30434 .54773 L
s
1 .71 0 r
.30627 .56487 m
.30424 .54762 L
s
1 .791 0 r
.30627 .56487 m
.32362 .57349 L
s
1 .802 0 r
.30627 .56487 m
.32385 .57363 L
s
1 .801 0 r
.30627 .56487 m
.32406 .57309 L
s
1 .814 0 r
.30627 .56487 m
.32408 .57379 L
s
1 .79 0 r
.30627 .56487 m
.32373 .57321 L
s
1 .809 0 r
.30627 .56487 m
.32412 .57345 L
s
1 .018 0 r
.30645 .56459 m
.30661 .56418 L
s
1 .021 0 r
.30645 .56459 m
.30697 .56463 L
s
1 .023 0 r
.30645 .56459 m
.30696 .56431 L
s
1 .039 0 r
.30645 .56459 m
.30722 .56403 L
s
1 .733 0 r
.30645 .56459 m
.29314 .55256 L
s
1 .736 0 r
.30645 .56459 m
.2933 .55229 L
s
1 .717 0 r
.30645 .56459 m
.29339 .55286 L
s
1 .716 0 r
.30645 .56459 m
.29363 .55265 L
s
1 .73 0 r
.30645 .56459 m
.29398 .55179 L
s
1 .721 0 r
.30645 .56459 m
.29391 .55218 L
s
1 .691 0 r
.30645 .56459 m
.30379 .5479 L
s
1 .685 0 r
.30645 .56459 m
.30384 .54803 L
s
1 .697 0 r
.30645 .56459 m
.30412 .5477 L
s
1 .684 0 r
.30645 .56459 m
.30398 .54803 L
s
1 .694 0 r
.30645 .56459 m
.30434 .54773 L
s
1 .699 0 r
.30645 .56459 m
.30424 .54762 L
s
1 .79 0 r
.30645 .56459 m
.32362 .57349 L
s
1 .801 0 r
.30645 .56459 m
.32385 .57363 L
s
1 .799 0 r
.30645 .56459 m
.32406 .57309 L
s
1 .813 0 r
.30645 .56459 m
.32408 .57379 L
s
1 .789 0 r
.30645 .56459 m
.32373 .57321 L
s
1 .808 0 r
.30645 .56459 m
.32412 .57345 L
s
1 .024 0 r
.30661 .56418 m
.30697 .56463 L
s
1 .015 0 r
.30661 .56418 m
.30696 .56431 L
s
1 .026 0 r
.30661 .56418 m
.30722 .56403 L
s
1 .727 0 r
.30661 .56418 m
.29314 .55256 L
s
1 .729 0 r
.30661 .56418 m
.2933 .55229 L
s
1 .711 0 r
.30661 .56418 m
.29339 .55286 L
s
1 .709 0 r
.30661 .56418 m
.29363 .55265 L
s
1 .723 0 r
.30661 .56418 m
.29398 .55179 L
s
1 .714 0 r
.30661 .56418 m
.29391 .55218 L
s
1 .675 0 r
.30661 .56418 m
.30379 .5479 L
s
1 .669 0 r
.30661 .56418 m
.30384 .54803 L
s
1 .681 0 r
.30661 .56418 m
.30412 .5477 L
s
1 .668 0 r
.30661 .56418 m
.30398 .54803 L
s
1 .678 0 r
.30661 .56418 m
.30434 .54773 L
s
1 .684 0 r
.30661 .56418 m
.30424 .54762 L
s
1 .792 0 r
.30661 .56418 m
.32362 .57349 L
s
1 .803 0 r
.30661 .56418 m
.32385 .57363 L
s
1 .801 0 r
.30661 .56418 m
.32406 .57309 L
s
1 .815 0 r
.30661 .56418 m
.32408 .57379 L
s
1 .791 0 r
.30661 .56418 m
.32373 .57321 L
s
1 .81 0 r
.30661 .56418 m
.32412 .57345 L
s
1 .013 0 r
.30697 .56463 m
.30696 .56431 L
s
1 .027 0 r
.30697 .56463 m
.30722 .56403 L
s
1 .75 0 r
.30697 .56463 m
.29314 .55256 L
s
1 .752 0 r
.30697 .56463 m
.2933 .55229 L
s
1 .734 0 r
.30697 .56463 m
.29339 .55286 L
s
1 .733 0 r
.30697 .56463 m
.29363 .55265 L
s
1 .747 0 r
.30697 .56463 m
.29398 .55179 L
s
1 .737 0 r
.30697 .56463 m
.29391 .55218 L
s
1 .696 0 r
.30697 .56463 m
.30379 .5479 L
s
1 .69 0 r
.30697 .56463 m
.30384 .54803 L
s
1 .702 0 r
.30697 .56463 m
.30412 .5477 L
s
1 .689 0 r
.30697 .56463 m
.30398 .54803 L
s
1 .699 0 r
.30697 .56463 m
.30434 .54773 L
s
1 .704 0 r
.30697 .56463 m
.30424 .54762 L
s
1 .771 0 r
.30697 .56463 m
.32362 .57349 L
s
1 .782 0 r
.30697 .56463 m
.32385 .57363 L
s
1 .779 0 r
.30697 .56463 m
.32406 .57309 L
s
1 .793 0 r
.30697 .56463 m
.32408 .57379 L
s
1 .769 0 r
.30697 .56463 m
.32373 .57321 L
s
1 .788 0 r
.30697 .56463 m
.32412 .57345 L
s
1 .016 0 r
.30696 .56431 m
.30722 .56403 L
s
1 .741 0 r
.30696 .56431 m
.29314 .55256 L
s
1 .743 0 r
.30696 .56431 m
.2933 .55229 L
s
1 .726 0 r
.30696 .56431 m
.29339 .55286 L
s
1 .724 0 r
.30696 .56431 m
.29363 .55265 L
s
1 .737 0 r
.30696 .56431 m
.29398 .55179 L
s
1 .728 0 r
.30696 .56431 m
.29391 .55218 L
s
1 .683 0 r
.30696 .56431 m
.30379 .5479 L
s
1 .677 0 r
.30696 .56431 m
.30384 .54803 L
s
1 .689 0 r
.30696 .56431 m
.30412 .5477 L
s
1 .676 0 r
.30696 .56431 m
.30398 .54803 L
s
1 .686 0 r
.30696 .56431 m
.30434 .54773 L
s
1 .691 0 r
.30696 .56431 m
.30424 .54762 L
s
1 .777 0 r
.30696 .56431 m
.32362 .57349 L
s
1 .788 0 r
.30696 .56431 m
.32385 .57363 L
s
1 .785 0 r
.30696 .56431 m
.32406 .57309 L
s
1 .8 0 r
.30696 .56431 m
.32408 .57379 L
s
1 .776 0 r
.30696 .56431 m
.32373 .57321 L
s
1 .795 0 r
.30696 .56431 m
.32412 .57345 L
s
1 .742 0 r
.30722 .56403 m
.29314 .55256 L
s
1 .744 0 r
.30722 .56403 m
.2933 .55229 L
s
1 .727 0 r
.30722 .56403 m
.29339 .55286 L
s
1 .725 0 r
.30722 .56403 m
.29363 .55265 L
s
1 .737 0 r
.30722 .56403 m
.29398 .55179 L
s
1 .728 0 r
.30722 .56403 m
.29391 .55218 L
s
1 .674 0 r
.30722 .56403 m
.30379 .5479 L
s
1 .668 0 r
.30722 .56403 m
.30384 .54803 L
s
1 .679 0 r
.30722 .56403 m
.30412 .5477 L
s
1 .667 0 r
.30722 .56403 m
.30398 .54803 L
s
1 .677 0 r
.30722 .56403 m
.30434 .54773 L
s
1 .682 0 r
.30722 .56403 m
.30424 .54762 L
s
1 .773 0 r
.30722 .56403 m
.32362 .57349 L
s
1 .784 0 r
.30722 .56403 m
.32385 .57363 L
s
1 .781 0 r
.30722 .56403 m
.32406 .57309 L
s
1 .796 0 r
.30722 .56403 m
.32408 .57379 L
s
1 .772 0 r
.30722 .56403 m
.32373 .57321 L
s
1 .791 0 r
.30722 .56403 m
.32412 .57345 L
s
1 .027 0 r
.25138 .53964 m
.25174 .54021 L
s
1 .073 0 r
.25138 .53964 m
.25301 .53892 L
s
1 .046 0 r
.25138 .53964 m
.25197 .54059 L
s
1 .054 0 r
.25138 .53964 m
.25237 .54054 L
s
1 .02 0 r
.25138 .53964 m
.25184 .53979 L
s
1 .312 0 r
.25138 .53964 m
.25812 .53604 L
s
1 .303 0 r
.25138 .53964 m
.25753 .53552 L
s
1 .32 0 r
.25138 .53964 m
.25807 .53558 L
s
1 .341 0 r
.25138 .53964 m
.25845 .53521 L
s
1 .319 0 r
.25138 .53964 m
.25766 .53502 L
s
1 .362 0 r
.25138 .53964 m
.25874 .53469 L
s
1 .744 0 r
.25138 .53964 m
.26506 .52763 L
s
1 .755 0 r
.25138 .53964 m
.26512 .52729 L
s
1 .776 0 r
.25138 .53964 m
.26569 .52716 L
s
1 .749 0 r
.25138 .53964 m
.26539 .52783 L
s
1 .745 0 r
.25138 .53964 m
.26554 .52815 L
s
1 .744 0 r
.25138 .53964 m
.2647 .52724 L
s
1 .568 0 r
.25138 .53964 m
.24074 .54859 L
s
1 .566 0 r
.25138 .53964 m
.24098 .5488 L
s
1 .555 0 r
.25138 .53964 m
.2413 .54875 L
s
1 .526 0 r
.25138 .53964 m
.24177 .54819 L
s
1 .547 0 r
.25138 .53964 m
.24125 .5484 L
s
1 .558 0 r
.25138 .53964 m
.24088 .54836 L
s
1 .074 0 r
.25174 .54021 m
.25301 .53892 L
s
1 .018 0 r
.25174 .54021 m
.25197 .54059 L
s
1 .029 0 r
.25174 .54021 m
.25237 .54054 L
s
1 .017 0 r
.25174 .54021 m
.25184 .53979 L
s
1 .312 0 r
.25174 .54021 m
.25812 .53604 L
s
1 .305 0 r
.25174 .54021 m
.25753 .53552 L
s
1 .321 0 r
.25174 .54021 m
.25807 .53558 L
s
1 .342 0 r
.25174 .54021 m
.25845 .53521 L
s
1 .322 0 r
.25174 .54021 m
.25766 .53502 L
s
1 .364 0 r
.25174 .54021 m
.25874 .53469 L
s
1 .749 0 r
.25174 .54021 m
.26506 .52763 L
s
1 .76 0 r
.25174 .54021 m
.26512 .52729 L
s
1 .781 0 r
.25174 .54021 m
.26569 .52716 L
s
1 .753 0 r
.25174 .54021 m
.26539 .52783 L
s
1 .749 0 r
.25174 .54021 m
.26554 .52815 L
s
.25174 .54021 m
.2647 .52724 L
s
1 .565 0 r
.25174 .54021 m
.24074 .54859 L
s
1 .562 0 r
.25174 .54021 m
.24098 .5488 L
s
1 .551 0 r
.25174 .54021 m
.2413 .54875 L
s
1 .522 0 r
.25174 .54021 m
.24177 .54819 L
s
1 .544 0 r
.25174 .54021 m
.24125 .5484 L
s
1 .555 0 r
.25174 .54021 m
.24088 .54836 L
s
1 .081 0 r
.25301 .53892 m
.25197 .54059 L
s
1 .071 0 r
.25301 .53892 m
.25237 .54054 L
s
1 .06 0 r
.25301 .53892 m
.25184 .53979 L
s
1 .24 0 r
.25301 .53892 m
.25812 .53604 L
s
1 .231 0 r
.25301 .53892 m
.25753 .53552 L
s
1 .248 0 r
.25301 .53892 m
.25807 .53558 L
s
1 .269 0 r
.25301 .53892 m
.25845 .53521 L
s
1 .248 0 r
.25301 .53892 m
.25766 .53502 L
s
1 .291 0 r
.25301 .53892 m
.25874 .53469 L
s
1 .674 0 r
.25301 .53892 m
.26506 .52763 L
s
1 .686 0 r
.25301 .53892 m
.26512 .52729 L
s
1 .706 0 r
.25301 .53892 m
.26569 .52716 L
s
1 .679 0 r
.25301 .53892 m
.26539 .52783 L
s
1 .675 0 r
.25301 .53892 m
.26554 .52815 L
s
.25301 .53892 m
.2647 .52724 L
s
1 .639 0 r
.25301 .53892 m
.24074 .54859 L
s
1 .636 0 r
.25301 .53892 m
.24098 .5488 L
s
1 .625 0 r
.25301 .53892 m
.2413 .54875 L
s
1 .596 0 r
.25301 .53892 m
.24177 .54819 L
s
1 .617 0 r
.25301 .53892 m
.24125 .5484 L
s
1 .628 0 r
.25301 .53892 m
.24088 .54836 L
s
1 .016 0 r
.25197 .54059 m
.25237 .54054 L
s
1 .033 0 r
.25197 .54059 m
.25184 .53979 L
s
1 .313 0 r
.25197 .54059 m
.25812 .53604 L
s
1 .308 0 r
.25197 .54059 m
.25753 .53552 L
s
1 .323 0 r
.25197 .54059 m
.25807 .53558 L
s
1 .344 0 r
.25197 .54059 m
.25845 .53521 L
s
1 .325 0 r
.25197 .54059 m
.25766 .53502 L
s
1 .367 0 r
.25197 .54059 m
.25874 .53469 L
s
1 .753 0 r
.25197 .54059 m
.26506 .52763 L
s
1 .764 0 r
.25197 .54059 m
.26512 .52729 L
s
1 .784 0 r
.25197 .54059 m
.26569 .52716 L
s
1 .757 0 r
.25197 .54059 m
.26539 .52783 L
s
1 .752 0 r
.25197 .54059 m
.26554 .52815 L
s
1 .754 0 r
.25197 .54059 m
.2647 .52724 L
s
1 .563 0 r
.25197 .54059 m
.24074 .54859 L
s
1 .56 0 r
.25197 .54059 m
.24098 .5488 L
s
1 .549 0 r
.25197 .54059 m
.2413 .54875 L
s
1 .52 0 r
.25197 .54059 m
.24177 .54819 L
s
1 .542 0 r
.25197 .54059 m
.24125 .5484 L
s
1 .553 0 r
.25197 .54059 m
.24088 .54836 L
s
1 .037 0 r
.25237 .54054 m
.25184 .53979 L
s
1 .298 0 r
.25237 .54054 m
.25812 .53604 L
s
1 .294 0 r
.25237 .54054 m
.25753 .53552 L
s
1 .309 0 r
.25237 .54054 m
.25807 .53558 L
s
1 .33 0 r
.25237 .54054 m
.25845 .53521 L
s
1 .312 0 r
.25237 .54054 m
.25766 .53502 L
s
1 .353 0 r
.25237 .54054 m
.25874 .53469 L
s
1 .74 0 r
.25237 .54054 m
.26506 .52763 L
s
1 .751 0 r
.25237 .54054 m
.26512 .52729 L
s
1 .771 0 r
.25237 .54054 m
.26569 .52716 L
s
1 .743 0 r
.25237 .54054 m
.26539 .52783 L
s
1 .739 0 r
.25237 .54054 m
.26554 .52815 L
s
1 .741 0 r
.25237 .54054 m
.2647 .52724 L
s
1 .578 0 r
.25237 .54054 m
.24074 .54859 L
s
1 .575 0 r
.25237 .54054 m
.24098 .5488 L
s
1 .563 0 r
.25237 .54054 m
.2413 .54875 L
s
1 .534 0 r
.25237 .54054 m
.24177 .54819 L
s
1 .556 0 r
.25237 .54054 m
.24125 .5484 L
s
1 .568 0 r
.25237 .54054 m
.24088 .54836 L
s
1 .299 0 r
.25184 .53979 m
.25812 .53604 L
s
1 .291 0 r
.25184 .53979 m
.25753 .53552 L
s
1 .307 0 r
.25184 .53979 m
.25807 .53558 L
s
1 .329 0 r
.25184 .53979 m
.25845 .53521 L
s
1 .308 0 r
.25184 .53979 m
.25766 .53502 L
s
1 .35 0 r
.25184 .53979 m
.25874 .53469 L
s
1 .734 0 r
.25184 .53979 m
.26506 .52763 L
s
1 .745 0 r
.25184 .53979 m
.26512 .52729 L
s
1 .766 0 r
.25184 .53979 m
.26569 .52716 L
s
1 .738 0 r
.25184 .53979 m
.26539 .52783 L
s
1 .734 0 r
.25184 .53979 m
.26554 .52815 L
s
.25184 .53979 m
.2647 .52724 L
s
1 .579 0 r
.25184 .53979 m
.24074 .54859 L
s
1 .576 0 r
.25184 .53979 m
.24098 .5488 L
s
1 .565 0 r
.25184 .53979 m
.2413 .54875 L
s
1 .536 0 r
.25184 .53979 m
.24177 .54819 L
s
1 .558 0 r
.25184 .53979 m
.24125 .5484 L
s
1 .569 0 r
.25184 .53979 m
.24088 .54836 L
s
1 .044 0 r
.38152 .3883 m
.38067 .38763 L
s
1 .023 0 r
.38152 .3883 m
.38101 .38806 L
s
1 .022 0 r
.38152 .3883 m
.38144 .38777 L
s
1 .062 0 r
.38152 .3883 m
.3806 .3871 L
s
1 .043 0 r
.38152 .3883 m
.3811 .38734 L
s
1 .323 0 r
.38152 .3883 m
.37635 .39427 L
s
1 .315 0 r
.38152 .3883 m
.37542 .39304 L
s
1 .306 0 r
.38152 .3883 m
.37592 .39328 L
s
1 .328 0 r
.38152 .3883 m
.37554 .39365 L
s
1 .324 0 r
.38152 .3883 m
.37594 .39394 L
s
1 .304 0 r
.38152 .3883 m
.37638 .39368 L
s
1 .527 0 r
.38152 .3883 m
.37138 .39627 L
s
1 .535 0 r
.38152 .3883 m
.37085 .39592 L
s
1 .534 0 r
.38152 .3883 m
.37053 .3954 L
s
1 .511 0 r
.38152 .3883 m
.37111 .39522 L
s
1 .512 0 r
.38152 .3883 m
.37142 .39572 L
s
1 .519 0 r
.38152 .3883 m
.37064 .39485 L
s
1 .655 0 r
.38152 .3883 m
.39284 .37695 L
s
1 .66 0 r
.38152 .3883 m
.39283 .37678 L
s
1 .661 0 r
.38152 .3883 m
.39295 .37687 L
s
1 .658 0 r
.38152 .3883 m
.39299 .37701 L
s
1 .664 0 r
.38152 .3883 m
.39308 .37688 L
s
1 .665 0 r
.38152 .3883 m
.39298 .37674 L
s
1 .022 0 r
.38067 .38763 m
.38101 .38806 L
s
1 .032 0 r
.38067 .38763 m
.38144 .38777 L
s
1 .022 0 r
.38067 .38763 m
.3806 .3871 L
s
1 .021 0 r
.38067 .38763 m
.3811 .38734 L
s
1 .324 0 r
.38067 .38763 m
.37635 .39427 L
s
1 .308 0 r
.38067 .38763 m
.37542 .39304 L
s
1 .301 0 r
.38067 .38763 m
.37592 .39328 L
s
1 .323 0 r
.38067 .38763 m
.37554 .39365 L
s
1 .322 0 r
.38067 .38763 m
.37594 .39394 L
s
1 .303 0 r
.38067 .38763 m
.37638 .39368 L
s
1 .518 0 r
.38067 .38763 m
.37138 .39627 L
s
1 .525 0 r
.38067 .38763 m
.37085 .39592 L
s
1 .522 0 r
.38067 .38763 m
.37053 .3954 L
s
1 .499 0 r
.38067 .38763 m
.37111 .39522 L
s
1 .502 0 r
.38067 .38763 m
.37142 .39572 L
s
1 .505 0 r
.38067 .38763 m
.37064 .39485 L
s
1 .662 0 r
.38067 .38763 m
.39284 .37695 L
s
1 .666 0 r
.38067 .38763 m
.39283 .37678 L
s
1 .667 0 r
.38067 .38763 m
.39295 .37687 L
s
1 .665 0 r
.38067 .38763 m
.39299 .37701 L
s
1 .671 0 r
.38067 .38763 m
.39308 .37688 L
s
1 .672 0 r
.38067 .38763 m
.39298 .37674 L
s
1 .021 0 r
.38101 .38806 m
.38144 .38777 L
s
1 .043 0 r
.38101 .38806 m
.3806 .3871 L
s
1 .03 0 r
.38101 .38806 m
.3811 .38734 L
s
1 .317 0 r
.38101 .38806 m
.37635 .39427 L
s
1 .306 0 r
.38101 .38806 m
.37542 .39304 L
s
1 .298 0 r
.38101 .38806 m
.37592 .39328 L
s
1 .319 0 r
.38101 .38806 m
.37554 .39365 L
s
1 .317 0 r
.38101 .38806 m
.37594 .39394 L
s
1 .298 0 r
.38101 .38806 m
.37638 .39368 L
s
1 .517 0 r
.38101 .38806 m
.37138 .39627 L
s
1 .525 0 r
.38101 .38806 m
.37085 .39592 L
s
1 .523 0 r
.38101 .38806 m
.37053 .3954 L
s
1 .499 0 r
.38101 .38806 m
.37111 .39522 L
s
1 .501 0 r
.38101 .38806 m
.37142 .39572 L
s
1 .507 0 r
.38101 .38806 m
.37064 .39485 L
s
1 .663 0 r
.38101 .38806 m
.39284 .37695 L
s
1 .667 0 r
.38101 .38806 m
.39283 .37678 L
s
1 .669 0 r
.38101 .38806 m
.39295 .37687 L
s
1 .666 0 r
.38101 .38806 m
.39299 .37701 L
s
1 .672 0 r
.38101 .38806 m
.39308 .37688 L
s
1 .673 0 r
.38101 .38806 m
.39298 .37674 L
s
1 .044 0 r
.38144 .38777 m
.3806 .3871 L
s
1 .023 0 r
.38144 .38777 m
.3811 .38734 L
s
1 .337 0 r
.38144 .38777 m
.37635 .39427 L
s
1 .327 0 r
.38144 .38777 m
.37542 .39304 L
s
1 .319 0 r
.38144 .38777 m
.37592 .39328 L
s
1 .34 0 r
.38144 .38777 m
.37554 .39365 L
s
1 .337 0 r
.38144 .38777 m
.37594 .39394 L
s
1 .318 0 r
.38144 .38777 m
.37638 .39368 L
s
1 .538 0 r
.38144 .38777 m
.37138 .39627 L
s
1 .546 0 r
.38144 .38777 m
.37085 .39592 L
s
1 .544 0 r
.38144 .38777 m
.37053 .3954 L
s
1 .52 0 r
.38144 .38777 m
.37111 .39522 L
s
1 .522 0 r
.38144 .38777 m
.37142 .39572 L
s
1 .528 0 r
.38144 .38777 m
.37064 .39485 L
s
1 .642 0 r
.38144 .38777 m
.39284 .37695 L
s
1 .647 0 r
.38144 .38777 m
.39283 .37678 L
s
1 .648 0 r
.38144 .38777 m
.39295 .37687 L
s
1 .645 0 r
.38144 .38777 m
.39299 .37701 L
s
1 .652 0 r
.38144 .38777 m
.39308 .37688 L
s
.38144 .38777 m
.39298 .37674 L
s
1 .023 0 r
.3806 .3871 m
.3811 .38734 L
s
1 .34 0 r
.3806 .3871 m
.37635 .39427 L
s
1 .322 0 r
.3806 .3871 m
.37542 .39304 L
s
1 .316 0 r
.3806 .3871 m
.37592 .39328 L
s
1 .338 0 r
.3806 .3871 m
.37554 .39365 L
s
.3806 .3871 m
.37594 .39394 L
s
1 .319 0 r
.3806 .3871 m
.37638 .39368 L
s
1 .531 0 r
.3806 .3871 m
.37138 .39627 L
s
1 .537 0 r
.3806 .3871 m
.37085 .39592 L
s
1 .533 0 r
.3806 .3871 m
.37053 .3954 L
s
1 .51 0 r
.3806 .3871 m
.37111 .39522 L
s
1 .514 0 r
.3806 .3871 m
.37142 .39572 L
s
1 .515 0 r
.3806 .3871 m
.37064 .39485 L
s
1 .65 0 r
.3806 .3871 m
.39284 .37695 L
s
1 .654 0 r
.3806 .3871 m
.39283 .37678 L
s
1 .655 0 r
.3806 .3871 m
.39295 .37687 L
s
1 .653 0 r
.3806 .3871 m
.39299 .37701 L
s
1 .659 0 r
.3806 .3871 m
.39308 .37688 L
s
1 .66 0 r
.3806 .3871 m
.39298 .37674 L
s
1 .343 0 r
.3811 .38734 m
.37635 .39427 L
s
1 .329 0 r
.3811 .38734 m
.37542 .39304 L
s
1 .322 0 r
.3811 .38734 m
.37592 .39328 L
s
1 .343 0 r
.3811 .38734 m
.37554 .39365 L
s
1 .342 0 r
.3811 .38734 m
.37594 .39394 L
s
1 .323 0 r
.3811 .38734 m
.37638 .39368 L
s
1 .539 0 r
.3811 .38734 m
.37138 .39627 L
s
1 .546 0 r
.3811 .38734 m
.37085 .39592 L
s
1 .543 0 r
.3811 .38734 m
.37053 .3954 L
s
1 .52 0 r
.3811 .38734 m
.37111 .39522 L
s
1 .523 0 r
.3811 .38734 m
.37142 .39572 L
s
1 .526 0 r
.3811 .38734 m
.37064 .39485 L
s
1 .641 0 r
.3811 .38734 m
.39284 .37695 L
s
1 .645 0 r
.3811 .38734 m
.39283 .37678 L
s
1 .646 0 r
.3811 .38734 m
.39295 .37687 L
s
1 .644 0 r
.3811 .38734 m
.39299 .37701 L
s
1 .65 0 r
.3811 .38734 m
.39308 .37688 L
s
1 .651 0 r
.3811 .38734 m
.39298 .37674 L
s
1 .014 0 r
.37321 .34671 m
.37323 .34637 L
s
1 .011 0 r
.37321 .34671 m
.37342 .34656 L
s
1 .021 0 r
.37321 .34671 m
.37353 .3463 L
s
1 .013 0 r
.37321 .34671 m
.37349 .34684 L
s
1 .02 0 r
.37321 .34671 m
.37368 .34659 L
s
.35 1 0 r
.37321 .34671 m
.34001 .3697 L
s
.346 1 0 r
.37321 .34671 m
.34006 .36995 L
s
.353 1 0 r
.37321 .34671 m
.34031 .37003 L
s
.361 1 0 r
.37321 .34671 m
.34016 .36946 L
s
.366 1 0 r
.37321 .34671 m
.34037 .36956 L
s
.362 1 0 r
.37321 .34671 m
.34043 .3698 L
s
1 .217 0 r
.37321 .34671 m
.37131 .34174 L
s
1 .228 0 r
.37321 .34671 m
.37117 .34151 L
s
1 .233 0 r
.37321 .34671 m
.37127 .34135 L
s
1 .224 0 r
.37321 .34671 m
.37133 .34157 L
s
1 .227 0 r
.37321 .34671 m
.37145 .34144 L
s
1 .218 0 r
.37321 .34671 m
.37149 .34166 L
s
1 .524 0 r
.37321 .34671 m
.38225 .35582 L
s
1 .533 0 r
.37321 .34671 m
.38231 .35607 L
s
1 .532 0 r
.37321 .34671 m
.38242 .35593 L
s
1 .541 0 r
.37321 .34671 m
.38251 .35615 L
s
1 .527 0 r
.37321 .34671 m
.38243 .35574 L
s
1 .538 0 r
.37321 .34671 m
.38259 .35597 L
s
.279 1 0 r
.37321 .34671 m
.41035 .32683 L
s
.268 1 0 r
.37321 .34671 m
.4105 .32655 L
s
.276 1 0 r
.37321 .34671 m
.41055 .32708 L
s
.269 1 0 r
.37321 .34671 m
.41061 .32681 L
s
.258 1 0 r
.37321 .34671 m
.4108 .32662 L
s
.264 1 0 r
.37321 .34671 m
.41083 .32696 L
s
1 .011 0 r
.37323 .34637 m
.37342 .34656 L
s
1 .012 0 r
.37323 .34637 m
.37353 .3463 L
s
1 .022 0 r
.37323 .34637 m
.37349 .34684 L
s
1 .02 0 r
.37323 .34637 m
.37368 .34659 L
s
.341 1 0 r
.37323 .34637 m
.34001 .3697 L
s
.337 1 0 r
.37323 .34637 m
.34006 .36995 L
s
.344 1 0 r
.37323 .34637 m
.34031 .37003 L
s
.352 1 0 r
.37323 .34637 m
.34016 .36946 L
s
.357 1 0 r
.37323 .34637 m
.34037 .36956 L
s
.353 1 0 r
.37323 .34637 m
.34043 .3698 L
s
1 .205 0 r
.37323 .34637 m
.37131 .34174 L
s
1 .215 0 r
.37323 .34637 m
.37117 .34151 L
s
1 .22 0 r
.37323 .34637 m
.37127 .34135 L
s
1 .211 0 r
.37323 .34637 m
.37133 .34157 L
s
1 .214 0 r
.37323 .34637 m
.37145 .34144 L
s
1 .205 0 r
.37323 .34637 m
.37149 .34166 L
s
1 .534 0 r
.37323 .34637 m
.38225 .35582 L
s
1 .543 0 r
.37323 .34637 m
.38231 .35607 L
s
1 .542 0 r
.37323 .34637 m
.38242 .35593 L
s
1 .551 0 r
.37323 .34637 m
.38251 .35615 L
s
1 .537 0 r
.37323 .34637 m
.38243 .35574 L
s
1 .548 0 r
.37323 .34637 m
.38259 .35597 L
s
.286 1 0 r
.37323 .34637 m
.41035 .32683 L
s
.275 1 0 r
.37323 .34637 m
.4105 .32655 L
s
.284 1 0 r
.37323 .34637 m
.41055 .32708 L
s
.276 1 0 r
.37323 .34637 m
.41061 .32681 L
s
.266 1 0 r
.37323 .34637 m
.4108 .32662 L
s
.271 1 0 r
.37323 .34637 m
.41083 .32696 L
s
1 .011 0 r
.37342 .34656 m
.37353 .3463 L
s
1 .012 0 r
.37342 .34656 m
.37349 .34684 L
s
1 .011 0 r
.37342 .34656 m
.37368 .34659 L
s
.34 1 0 r
.37342 .34656 m
.34001 .3697 L
s
.335 1 0 r
.37342 .34656 m
.34006 .36995 L
s
.342 1 0 r
.37342 .34656 m
.34031 .37003 L
s
.35 1 0 r
.37342 .34656 m
.34016 .36946 L
s
.355 1 0 r
.37342 .34656 m
.34037 .36956 L
s
.351 1 0 r
.37342 .34656 m
.34043 .3698 L
s
1 .215 0 r
.37342 .34656 m
.37131 .34174 L
s
1 .226 0 r
.37342 .34656 m
.37117 .34151 L
s
1 .23 0 r
.37342 .34656 m
.37127 .34135 L
s
1 .221 0 r
.37342 .34656 m
.37133 .34157 L
s
1 .224 0 r
.37342 .34656 m
.37145 .34144 L
s
1 .215 0 r
.37342 .34656 m
.37149 .34166 L
s
1 .523 0 r
.37342 .34656 m
.38225 .35582 L
s
1 .532 0 r
.37342 .34656 m
.38231 .35607 L
s
1 .531 0 r
.37342 .34656 m
.38242 .35593 L
s
1 .54 0 r
.37342 .34656 m
.38251 .35615 L
s
1 .526 0 r
.37342 .34656 m
.38243 .35574 L
s
1 .537 0 r
.37342 .34656 m
.38259 .35597 L
s
.289 1 0 r
.37342 .34656 m
.41035 .32683 L
s
.278 1 0 r
.37342 .34656 m
.4105 .32655 L
s
.287 1 0 r
.37342 .34656 m
.41055 .32708 L
s
.279 1 0 r
.37342 .34656 m
.41061 .32681 L
s
.269 1 0 r
.37342 .34656 m
.4108 .32662 L
s
.274 1 0 r
.37342 .34656 m
.41083 .32696 L
s
1 .022 0 r
.37353 .3463 m
.37349 .34684 L
s
1 .013 0 r
.37353 .3463 m
.37368 .34659 L
s
.33 1 0 r
.37353 .3463 m
.34001 .3697 L
s
.326 1 0 r
.37353 .3463 m
.34006 .36995 L
s
.332 1 0 r
.37353 .3463 m
.34031 .37003 L
s
.34 1 0 r
.37353 .3463 m
.34016 .36946 L
s
.345 1 0 r
.37353 .3463 m
.34037 .36956 L
s
.341 1 0 r
.37353 .3463 m
.34043 .3698 L
s
1 .207 0 r
.37353 .3463 m
.37131 .34174 L
s
1 .218 0 r
.37353 .3463 m
.37117 .34151 L
s
1 .222 0 r
.37353 .3463 m
.37127 .34135 L
s
1 .213 0 r
.37353 .3463 m
.37133 .34157 L
s
1 .216 0 r
.37353 .3463 m
.37145 .34144 L
s
1 .207 0 r
.37353 .3463 m
.37149 .34166 L
s
1 .528 0 r
.37353 .3463 m
.38225 .35582 L
s
1 .537 0 r
.37353 .3463 m
.38231 .35607 L
s
1 .535 0 r
.37353 .3463 m
.38242 .35593 L
s
1 .545 0 r
.37353 .3463 m
.38251 .35615 L
s
1 .53 0 r
.37353 .3463 m
.38243 .35574 L
s
1 .542 0 r
.37353 .3463 m
.38259 .35597 L
s
.298 1 0 r
.37353 .3463 m
.41035 .32683 L
s
.287 1 0 r
.37353 .3463 m
.4105 .32655 L
s
.296 1 0 r
.37353 .3463 m
.41055 .32708 L
s
.288 1 0 r
.37353 .3463 m
.41061 .32681 L
s
.278 1 0 r
.37353 .3463 m
.4108 .32662 L
s
.283 1 0 r
.37353 .3463 m
.41083 .32696 L
s
1 .013 0 r
.37349 .34684 m
.37368 .34659 L
s
.344 1 0 r
.37349 .34684 m
.34001 .3697 L
s
.34 1 0 r
.37349 .34684 m
.34006 .36995 L
s
.346 1 0 r
.37349 .34684 m
.34031 .37003 L
s
.354 1 0 r
.37349 .34684 m
.34016 .36946 L
s
.359 1 0 r
.37349 .34684 m
.34037 .36956 L
s
.355 1 0 r
.37349 .34684 m
.34043 .3698 L
s
1 .226 0 r
.37349 .34684 m
.37131 .34174 L
s
1 .237 0 r
.37349 .34684 m
.37117 .34151 L
s
1 .242 0 r
.37349 .34684 m
.37127 .34135 L
s
1 .233 0 r
.37349 .34684 m
.37133 .34157 L
s
1 .236 0 r
.37349 .34684 m
.37145 .34144 L
s
1 .227 0 r
.37349 .34684 m
.37149 .34166 L
s
1 .513 0 r
.37349 .34684 m
.38225 .35582 L
s
1 .522 0 r
.37349 .34684 m
.38231 .35607 L
s
1 .52 0 r
.37349 .34684 m
.38242 .35593 L
s
1 .53 0 r
.37349 .34684 m
.38251 .35615 L
s
1 .516 0 r
.37349 .34684 m
.38243 .35574 L
s
1 .527 0 r
.37349 .34684 m
.38259 .35597 L
s
.286 1 0 r
.37349 .34684 m
.41035 .32683 L
s
.275 1 0 r
.37349 .34684 m
.4105 .32655 L
s
.284 1 0 r
.37349 .34684 m
.41055 .32708 L
s
.276 1 0 r
.37349 .34684 m
.41061 .32681 L
s
.266 1 0 r
.37349 .34684 m
.4108 .32662 L
s
.272 1 0 r
.37349 .34684 m
.41083 .32696 L
s
.332 1 0 r
.37368 .34659 m
.34001 .3697 L
s
.327 1 0 r
.37368 .34659 m
.34006 .36995 L
s
.334 1 0 r
.37368 .34659 m
.34031 .37003 L
s
.342 1 0 r
.37368 .34659 m
.34016 .36946 L
s
.347 1 0 r
.37368 .34659 m
.34037 .36956 L
s
.343 1 0 r
.37368 .34659 m
.34043 .3698 L
s
1 .22 0 r
.37368 .34659 m
.37131 .34174 L
s
1 .231 0 r
.37368 .34659 m
.37117 .34151 L
s
1 .236 0 r
.37368 .34659 m
.37127 .34135 L
s
1 .226 0 r
.37368 .34659 m
.37133 .34157 L
s
1 .229 0 r
.37368 .34659 m
.37145 .34144 L
s
1 .22 0 r
.37368 .34659 m
.37149 .34166 L
s
1 .515 0 r
.37368 .34659 m
.38225 .35582 L
s
1 .524 0 r
.37368 .34659 m
.38231 .35607 L
s
1 .523 0 r
.37368 .34659 m
.38242 .35593 L
s
1 .532 0 r
.37368 .34659 m
.38251 .35615 L
s
1 .518 0 r
.37368 .34659 m
.38243 .35574 L
s
1 .529 0 r
.37368 .34659 m
.38259 .35597 L
s
.298 1 0 r
.37368 .34659 m
.41035 .32683 L
s
.287 1 0 r
.37368 .34659 m
.4105 .32655 L
s
.296 1 0 r
.37368 .34659 m
.41055 .32708 L
s
.288 1 0 r
.37368 .34659 m
.41061 .32681 L
s
.277 1 0 r
.37368 .34659 m
.4108 .32662 L
s
.283 1 0 r
.37368 .34659 m
.41083 .32696 L
s
1 .022 0 r
.28579 .56739 m
.2858 .56793 L
s
1 .051 0 r
.28579 .56739 m
.28455 .56731 L
s
1 .035 0 r
.28579 .56739 m
.28496 .56755 L
s
1 .041 0 r
.28579 .56739 m
.28506 .5681 L
s
1 .023 0 r
.28579 .56739 m
.28529 .56715 L
s
1 .574 0 r
.28579 .56739 m
.27774 .5789 L
s
1 .608 0 r
.28579 .56739 m
.27721 .57954 L
s
1 .618 0 r
.28579 .56739 m
.2763 .57918 L
s
1 .619 0 r
.28579 .56739 m
.27741 .58 L
s
1 .631 0 r
.28579 .56739 m
.27638 .57965 L
s
1 .623 0 r
.28579 .56739 m
.27684 .57973 L
s
1 .207 0 r
.28579 .56739 m
.28229 .57107 L
s
1 .258 0 r
.28579 .56739 m
.28113 .57165 L
s
1 .228 0 r
.28579 .56739 m
.28166 .57116 L
s
1 .25 0 r
.28579 .56739 m
.28158 .57183 L
s
1 .251 0 r
.28579 .56739 m
.28192 .57215 L
s
1 .218 0 r
.28579 .56739 m
.28249 .57158 L
s
1 .597 0 r
.28579 .56739 m
.29272 .55452 L
s
1 .611 0 r
.28579 .56739 m
.29283 .5542 L
s
1 .603 0 r
.28579 .56739 m
.29308 .55455 L
s
1 .618 0 r
.28579 .56739 m
.29348 .55436 L
s
.28579 .56739 m
.29327 .55426 L
s
1 .616 0 r
.28579 .56739 m
.29305 .55419 L
s
1 .424 0 r
.28579 .56739 m
.2917 .55887 L
s
1 .42 0 r
.28579 .56739 m
.2928 .55988 L
s
1 .392 0 r
.28579 .56739 m
.29137 .55958 L
s
1 .4 0 r
.28579 .56739 m
.29209 .55991 L
s
1 .421 0 r
.28579 .56739 m
.29242 .5595 L
s
1 .415 0 r
.28579 .56739 m
.29193 .55931 L
s
1 .057 0 r
.2858 .56793 m
.28455 .56731 L
s
1 .038 0 r
.2858 .56793 m
.28496 .56755 L
s
1 .031 0 r
.2858 .56793 m
.28506 .5681 L
s
1 .038 0 r
.2858 .56793 m
.28529 .56715 L
s
1 .556 0 r
.2858 .56793 m
.27774 .5789 L
s
1 .59 0 r
.2858 .56793 m
.27721 .57954 L
s
1 .602 0 r
.2858 .56793 m
.2763 .57918 L
s
1 .601 0 r
.2858 .56793 m
.27741 .58 L
s
1 .614 0 r
.2858 .56793 m
.27638 .57965 L
s
1 .605 0 r
.2858 .56793 m
.27684 .57973 L
s
1 .192 0 r
.2858 .56793 m
.28229 .57107 L
s
1 .244 0 r
.2858 .56793 m
.28113 .57165 L
s
1 .215 0 r
.2858 .56793 m
.28166 .57116 L
s
1 .235 0 r
.2858 .56793 m
.28158 .57183 L
s
1 .234 0 r
.2858 .56793 m
.28192 .57215 L
s
1 .201 0 r
.2858 .56793 m
.28249 .57158 L
s
1 .617 0 r
.2858 .56793 m
.29272 .55452 L
s
1 .63 0 r
.2858 .56793 m
.29283 .5542 L
s
1 .622 0 r
.2858 .56793 m
.29308 .55455 L
s
1 .637 0 r
.2858 .56793 m
.29348 .55436 L
s
.2858 .56793 m
.29327 .55426 L
s
1 .635 0 r
.2858 .56793 m
.29305 .55419 L
s
1 .442 0 r
.2858 .56793 m
.2917 .55887 L
s
1 .436 0 r
.2858 .56793 m
.2928 .55988 L
s
1 .41 0 r
.2858 .56793 m
.29137 .55958 L
s
1 .416 0 r
.2858 .56793 m
.29209 .55991 L
s
1 .438 0 r
.2858 .56793 m
.29242 .5595 L
s
1 .432 0 r
.2858 .56793 m
.29193 .55931 L
s
1 .019 0 r
.28455 .56731 m
.28496 .56755 L
s
1 .038 0 r
.28455 .56731 m
.28506 .5681 L
s
1 .031 0 r
.28455 .56731 m
.28529 .56715 L
s
1 .549 0 r
.28455 .56731 m
.27774 .5789 L
s
1 .582 0 r
.28455 .56731 m
.27721 .57954 L
s
1 .591 0 r
.28455 .56731 m
.2763 .57918 L
s
1 .595 0 r
.28455 .56731 m
.27741 .58 L
s
1 .604 0 r
.28455 .56731 m
.27638 .57965 L
s
1 .597 0 r
.28455 .56731 m
.27684 .57973 L
s
1 .179 0 r
.28455 .56731 m
.28229 .57107 L
s
1 .225 0 r
.28455 .56731 m
.28113 .57165 L
s
1 .196 0 r
.28455 .56731 m
.28166 .57116 L
s
1 .221 0 r
.28455 .56731 m
.28158 .57183 L
s
1 .225 0 r
.28455 .56731 m
.28192 .57215 L
s
1 .193 0 r
.28455 .56731 m
.28249 .57158 L
s
1 .62 0 r
.28455 .56731 m
.29272 .55452 L
s
1 .634 0 r
.28455 .56731 m
.29283 .5542 L
s
1 .627 0 r
.28455 .56731 m
.29308 .55455 L
s
1 .643 0 r
.28455 .56731 m
.29348 .55436 L
s
1 .642 0 r
.28455 .56731 m
.29327 .55426 L
s
1 .639 0 r
.28455 .56731 m
.29305 .55419 L
s
1 .452 0 r
.28455 .56731 m
.2917 .55887 L
s
1 .454 0 r
.28455 .56731 m
.2928 .55988 L
s
1 .421 0 r
.28455 .56731 m
.29137 .55958 L
s
1 .432 0 r
.28455 .56731 m
.29209 .55991 L
s
1 .453 0 r
.28455 .56731 m
.29242 .5595 L
s
1 .445 0 r
.28455 .56731 m
.29193 .55931 L
s
1 .023 0 r
.28496 .56755 m
.28506 .5681 L
s
1 .021 0 r
.28496 .56755 m
.28529 .56715 L
s
1 .55 0 r
.28496 .56755 m
.27774 .5789 L
s
1 .583 0 r
.28496 .56755 m
.27721 .57954 L
s
1 .593 0 r
.28496 .56755 m
.2763 .57918 L
s
1 .595 0 r
.28496 .56755 m
.27741 .58 L
s
1 .606 0 r
.28496 .56755 m
.27638 .57965 L
s
1 .598 0 r
.28496 .56755 m
.27684 .57973 L
s
1 .18 0 r
.28496 .56755 m
.28229 .57107 L
s
1 .229 0 r
.28496 .56755 m
.28113 .57165 L
s
1 .2 0 r
.28496 .56755 m
.28166 .57116 L
s
1 .223 0 r
.28496 .56755 m
.28158 .57183 L
s
1 .225 0 r
.28496 .56755 m
.28192 .57215 L
s
1 .193 0 r
.28496 .56755 m
.28249 .57158 L
s
1 .62 0 r
.28496 .56755 m
.29272 .55452 L
s
1 .633 0 r
.28496 .56755 m
.29283 .5542 L
s
1 .626 0 r
.28496 .56755 m
.29308 .55455 L
s
1 .642 0 r
.28496 .56755 m
.29348 .55436 L
s
1 .641 0 r
.28496 .56755 m
.29327 .55426 L
s
1 .638 0 r
.28496 .56755 m
.29305 .55419 L
s
1 .449 0 r
.28496 .56755 m
.2917 .55887 L
s
1 .448 0 r
.28496 .56755 m
.2928 .55988 L
s
1 .418 0 r
.28496 .56755 m
.29137 .55958 L
s
1 .427 0 r
.28496 .56755 m
.29209 .55991 L
s
1 .449 0 r
.28496 .56755 m
.29242 .5595 L
s
1 .441 0 r
.28496 .56755 m
.29193 .55931 L
s
1 .04 0 r
.28506 .5681 m
.28529 .56715 L
s
1 .533 0 r
.28506 .5681 m
.27774 .5789 L
s
1 .567 0 r
.28506 .5681 m
.27721 .57954 L
s
1 .577 0 r
.28506 .5681 m
.2763 .57918 L
s
1 .578 0 r
.28506 .5681 m
.27741 .58 L
s
1 .59 0 r
.28506 .5681 m
.27638 .57965 L
s
1 .582 0 r
.28506 .5681 m
.27684 .57973 L
s
1 .166 0 r
.28506 .5681 m
.28229 .57107 L
s
1 .217 0 r
.28506 .5681 m
.28113 .57165 L
s
1 .187 0 r
.28506 .5681 m
.28166 .57116 L
s
1 .209 0 r
.28506 .5681 m
.28158 .57183 L
s
1 .21 0 r
.28506 .5681 m
.28192 .57215 L
s
1 .177 0 r
.28506 .5681 m
.28249 .57158 L
s
1 .637 0 r
.28506 .5681 m
.29272 .55452 L
s
1 .65 0 r
.28506 .5681 m
.29283 .5542 L
s
1 .643 0 r
.28506 .5681 m
.29308 .55455 L
s
1 .658 0 r
.28506 .5681 m
.29348 .55436 L
s
.28506 .5681 m
.29327 .55426 L
s
1 .655 0 r
.28506 .5681 m
.29305 .55419 L
s
1 .464 0 r
.28506 .5681 m
.2917 .55887 L
s
1 .461 0 r
.28506 .5681 m
.2928 .55988 L
s
1 .433 0 r
.28506 .5681 m
.29137 .55958 L
s
1 .441 0 r
.28506 .5681 m
.29209 .55991 L
s
1 .462 0 r
.28506 .5681 m
.29242 .5595 L
s
1 .456 0 r
.28506 .5681 m
.29193 .55931 L
s
1 .57 0 r
.28529 .56715 m
.27774 .5789 L
s
1 .604 0 r
.28529 .56715 m
.27721 .57954 L
s
1 .614 0 r
.28529 .56715 m
.2763 .57918 L
s
1 .616 0 r
.28529 .56715 m
.27741 .58 L
s
1 .627 0 r
.28529 .56715 m
.27638 .57965 L
s
1 .619 0 r
.28529 .56715 m
.27684 .57973 L
s
1 .201 0 r
.28529 .56715 m
.28229 .57107 L
s
1 .25 0 r
.28529 .56715 m
.28113 .57165 L
s
1 .221 0 r
.28529 .56715 m
.28166 .57116 L
s
1 .244 0 r
.28529 .56715 m
.28158 .57183 L
s
1 .246 0 r
.28529 .56715 m
.28192 .57215 L
s
1 .214 0 r
.28529 .56715 m
.28249 .57158 L
s
1 .599 0 r
.28529 .56715 m
.29272 .55452 L
s
1 .612 0 r
.28529 .56715 m
.29283 .5542 L
s
1 .606 0 r
.28529 .56715 m
.29308 .55455 L
s
1 .621 0 r
.28529 .56715 m
.29348 .55436 L
s
1 .62 0 r
.28529 .56715 m
.29327 .55426 L
s
1 .618 0 r
.28529 .56715 m
.29305 .55419 L
s
1 .428 0 r
.28529 .56715 m
.2917 .55887 L
s
1 .427 0 r
.28529 .56715 m
.2928 .55988 L
s
1 .397 0 r
.28529 .56715 m
.29137 .55958 L
s
1 .406 0 r
.28529 .56715 m
.29209 .55991 L
s
1 .428 0 r
.28529 .56715 m
.29242 .5595 L
s
1 .42 0 r
.28529 .56715 m
.29193 .55931 L
s
1 .022 0 r
.28032 .55274 m
.27998 .55317 L
s
1 .02 0 r
.28032 .55274 m
.28079 .55258 L
s
1 .023 0 r
.28032 .55274 m
.28041 .55328 L
s
1 .015 0 r
.28032 .55274 m
.28038 .55309 L
s
1 .009 0 r
.28032 .55274 m
.28022 .55292 L
s
1 .613 0 r
.28032 .55274 m
.28318 .53801 L
s
1 .612 0 r
.28032 .55274 m
.28344 .53809 L
s
1 .605 0 r
.28032 .55274 m
.28392 .53837 L
s
1 .645 0 r
.28032 .55274 m
.2848 .53761 L
s
1 .611 0 r
.28032 .55274 m
.28369 .53817 L
s
1 .632 0 r
.28032 .55274 m
.28427 .53778 L
s
1 .524 0 r
.28032 .55274 m
.29314 .55256 L
s
1 .531 0 r
.28032 .55274 m
.2933 .55229 L
s
1 .534 0 r
.28032 .55274 m
.29339 .55286 L
s
1 .544 0 r
.28032 .55274 m
.29363 .55265 L
s
1 .559 0 r
.28032 .55274 m
.29398 .55179 L
s
1 .556 0 r
.28032 .55274 m
.29391 .55218 L
s
1 .979 0 r
.28032 .55274 m
.30379 .5479 L
s
1 .98 0 r
.28032 .55274 m
.30384 .54803 L
s
1 .994 0 r
.28032 .55274 m
.30412 .5477 L
s
1 .986 0 r
.28032 .55274 m
.30398 .54803 L
s
.997 1 0 r
.28032 .55274 m
.30434 .54773 L
s
1 .999 0 r
.28032 .55274 m
.30424 .54762 L
s
.951 1 0 r
.28032 .55274 m
.28513 .52752 L
s
.991 1 0 r
.28032 .55274 m
.28441 .52839 L
s
.956 1 0 r
.28032 .55274 m
.2852 .52767 L
s
.991 1 0 r
.28032 .55274 m
.28418 .52834 L
s
.985 1 0 r
.28032 .55274 m
.28446 .52824 L
s
.983 1 0 r
.28032 .55274 m
.28428 .52816 L
s
.777 1 0 r
.28032 .55274 m
.28049 .58267 L
s
.758 1 0 r
.28032 .55274 m
.28003 .58313 L
s
.28032 .55274 m
.2802 .58313 L
s
.765 1 0 r
.28032 .55274 m
.27998 .58297 L
s
.28032 .55274 m
.28027 .58297 L
s
.767 1 0 r
.28032 .55274 m
.28011 .58291 L
s
1 .664 0 r
.28032 .55274 m
.26909 .5645 L
s
1 .652 0 r
.28032 .55274 m
.26953 .56448 L
s
1 .655 0 r
.28032 .55274 m
.26928 .56437 L
s
1 .659 0 r
.28032 .55274 m
.26935 .56457 L
s
1 .668 0 r
.28032 .55274 m
.26916 .56469 L
s
1 .665 0 r
.28032 .55274 m
.26938 .56477 L
s
.928 1 0 r
.28032 .55274 m
.25494 .54607 L
s
.926 1 0 r
.28032 .55274 m
.25486 .54621 L
s
.919 1 0 r
.28032 .55274 m
.25463 .5464 L
s
.92 1 0 r
.28032 .55274 m
.25474 .54613 L
s
.931 1 0 r
.28032 .55274 m
.25495 .54636 L
s
.932 1 0 r
.28032 .55274 m
.25499 .54625 L
s
1 .041 0 r
.27998 .55317 m
.28079 .55258 L
s
1 .018 0 r
.27998 .55317 m
.28041 .55328 L
s
1 .016 0 r
.27998 .55317 m
.28038 .55309 L
s
1 .014 0 r
.27998 .55317 m
.28022 .55292 L
s
1 .633 0 r
.27998 .55317 m
.28318 .53801 L
s
1 .632 0 r
.27998 .55317 m
.28344 .53809 L
s
1 .626 0 r
.27998 .55317 m
.28392 .53837 L
s
1 .666 0 r
.27998 .55317 m
.2848 .53761 L
s
1 .631 0 r
.27998 .55317 m
.28369 .53817 L
s
1 .653 0 r
.27998 .55317 m
.28427 .53778 L
s
1 .538 0 r
.27998 .55317 m
.29314 .55256 L
s
1 .546 0 r
.27998 .55317 m
.2933 .55229 L
s
1 .548 0 r
.27998 .55317 m
.29339 .55286 L
s
1 .558 0 r
.27998 .55317 m
.29363 .55265 L
s
1 .575 0 r
.27998 .55317 m
.29398 .55179 L
s
1 .571 0 r
.27998 .55317 m
.29391 .55218 L
s
1 .996 0 r
.27998 .55317 m
.30379 .5479 L
s
1 .997 0 r
.27998 .55317 m
.30384 .54803 L
s
.989 1 0 r
.27998 .55317 m
.30412 .5477 L
s
.997 1 0 r
.27998 .55317 m
.30398 .54803 L
s
.98 1 0 r
.27998 .55317 m
.30434 .54773 L
s
.983 1 0 r
.27998 .55317 m
.30424 .54762 L
s
.931 1 0 r
.27998 .55317 m
.28513 .52752 L
s
.972 1 0 r
.27998 .55317 m
.28441 .52839 L
s
.936 1 0 r
.27998 .55317 m
.2852 .52767 L
s
.971 1 0 r
.27998 .55317 m
.28418 .52834 L
s
.965 1 0 r
.27998 .55317 m
.28446 .52824 L
s
.963 1 0 r
.27998 .55317 m
.28428 .52816 L
s
.794 1 0 r
.27998 .55317 m
.28049 .58267 L
s
.776 1 0 r
.27998 .55317 m
.28003 .58313 L
s
.27998 .55317 m
.2802 .58313 L
s
.782 1 0 r
.27998 .55317 m
.27998 .58297 L
s
.27998 .55317 m
.28027 .58297 L
s
.785 1 0 r
.27998 .55317 m
.28011 .58291 L
s
1 .642 0 r
.27998 .55317 m
.26909 .5645 L
s
1 .629 0 r
.27998 .55317 m
.26953 .56448 L
s
1 .633 0 r
.27998 .55317 m
.26928 .56437 L
s
1 .637 0 r
.27998 .55317 m
.26935 .56457 L
s
1 .646 0 r
.27998 .55317 m
.26916 .56469 L
s
1 .642 0 r
.27998 .55317 m
.26938 .56477 L
s
.937 1 0 r
.27998 .55317 m
.25494 .54607 L
s
.935 1 0 r
.27998 .55317 m
.25486 .54621 L
s
.928 1 0 r
.27998 .55317 m
.25463 .5464 L
s
.929 1 0 r
.27998 .55317 m
.25474 .54613 L
s
.94 1 0 r
.27998 .55317 m
.25495 .54636 L
s
.941 1 0 r
.27998 .55317 m
.25499 .54625 L
s
1 .033 0 r
.28079 .55258 m
.28041 .55328 L
s
1 .027 0 r
.28079 .55258 m
.28038 .55309 L
s
.28079 .55258 m
.28022 .55292 L
s
1 .603 0 r
.28079 .55258 m
.28318 .53801 L
s
1 .602 0 r
.28079 .55258 m
.28344 .53809 L
s
1 .595 0 r
.28079 .55258 m
.28392 .53837 L
s
1 .633 0 r
.28079 .55258 m
.2848 .53761 L
s
1 .601 0 r
.28079 .55258 m
.28369 .53817 L
s
1 .621 0 r
.28079 .55258 m
.28427 .53778 L
s
1 .505 0 r
.28079 .55258 m
.29314 .55256 L
s
1 .512 0 r
.28079 .55258 m
.2933 .55229 L
s
1 .515 0 r
.28079 .55258 m
.29339 .55286 L
s
1 .525 0 r
.28079 .55258 m
.29363 .55265 L
s
1 .54 0 r
.28079 .55258 m
.29398 .55179 L
s
1 .537 0 r
.28079 .55258 m
.29391 .55218 L
s
1 .959 0 r
.28079 .55258 m
.30379 .5479 L
s
1 .96 0 r
.28079 .55258 m
.30384 .54803 L
s
1 .974 0 r
.28079 .55258 m
.30412 .5477 L
s
1 .966 0 r
.28079 .55258 m
.30398 .54803 L
s
1 .983 0 r
.28079 .55258 m
.30434 .54773 L
s
1 .98 0 r
.28079 .55258 m
.30424 .54762 L
s
.961 1 0 r
.28079 .55258 m
.28513 .52752 L
s
1 .999 0 r
.28079 .55258 m
.28441 .52839 L
s
.966 1 0 r
.28079 .55258 m
.2852 .52767 L
s
1 1 0 r
.28079 .55258 m
.28418 .52834 L
s
.994 1 0 r
.28079 .55258 m
.28446 .52824 L
s
.992 1 0 r
.28079 .55258 m
.28428 .52816 L
s
.77 1 0 r
.28079 .55258 m
.28049 .58267 L
s
.751 1 0 r
.28079 .55258 m
.28003 .58313 L
s
.752 1 0 r
.28079 .55258 m
.2802 .58313 L
s
.758 1 0 r
.28079 .55258 m
.27998 .58297 L
s
.28079 .55258 m
.28027 .58297 L
s
.76 1 0 r
.28079 .55258 m
.28011 .58291 L
s
1 .682 0 r
.28079 .55258 m
.26909 .5645 L
s
1 .669 0 r
.28079 .55258 m
.26953 .56448 L
s
1 .673 0 r
.28079 .55258 m
.26928 .56437 L
s
1 .677 0 r
.28079 .55258 m
.26935 .56457 L
s
1 .686 0 r
.28079 .55258 m
.26916 .56469 L
s
1 .682 0 r
.28079 .55258 m
.26938 .56477 L
s
.911 1 0 r
.28079 .55258 m
.25494 .54607 L
s
.909 1 0 r
.28079 .55258 m
.25486 .54621 L
s
.902 1 0 r
.28079 .55258 m
.25463 .5464 L
s
.904 1 0 r
.28079 .55258 m
.25474 .54613 L
s
.914 1 0 r
.28079 .55258 m
.25495 .54636 L
s
.915 1 0 r
.28079 .55258 m
.25499 .54625 L
s
1 .008 0 r
.28041 .55328 m
.28038 .55309 L
s
1 .017 0 r
.28041 .55328 m
.28022 .55292 L
s
1 .634 0 r
.28041 .55328 m
.28318 .53801 L
s
1 .633 0 r
.28041 .55328 m
.28344 .53809 L
s
1 .626 0 r
.28041 .55328 m
.28392 .53837 L
s
1 .665 0 r
.28041 .55328 m
.2848 .53761 L
s
1 .632 0 r
.28041 .55328 m
.28369 .53817 L
s
1 .653 0 r
.28041 .55328 m
.28427 .53778 L
s
1 .521 0 r
.28041 .55328 m
.29314 .55256 L
s
1 .528 0 r
.28041 .55328 m
.2933 .55229 L
s
1 .531 0 r
.28041 .55328 m
.29339 .55286 L
s
1 .541 0 r
.28041 .55328 m
.29363 .55265 L
s
1 .558 0 r
.28041 .55328 m
.29398 .55179 L
s
1 .554 0 r
.28041 .55328 m
.29391 .55218 L
s
1 .98 0 r
.28041 .55328 m
.30379 .5479 L
s
1 .981 0 r
.28041 .55328 m
.30384 .54803 L
s
1 .995 0 r
.28041 .55328 m
.30412 .5477 L
s
1 .987 0 r
.28041 .55328 m
.30398 .54803 L
s
.996 1 0 r
.28041 .55328 m
.30434 .54773 L
s
.999 1 0 r
.28041 .55328 m
.30424 .54762 L
s
.93 1 0 r
.28041 .55328 m
.28513 .52752 L
s
.97 1 0 r
.28041 .55328 m
.28441 .52839 L
s
.935 1 0 r
.28041 .55328 m
.2852 .52767 L
s
.969 1 0 r
.28041 .55328 m
.28418 .52834 L
s
.963 1 0 r
.28041 .55328 m
.28446 .52824 L
s
.961 1 0 r
.28041 .55328 m
.28428 .52816 L
s
.799 1 0 r
.28041 .55328 m
.28049 .58267 L
s
.78 1 0 r
.28041 .55328 m
.28003 .58313 L
s
.28041 .55328 m
.2802 .58313 L
s
.787 1 0 r
.28041 .55328 m
.27998 .58297 L
s
.28041 .55328 m
.28027 .58297 L
s
.789 1 0 r
.28041 .55328 m
.28011 .58291 L
s
1 .651 0 r
.28041 .55328 m
.26909 .5645 L
s
1 .638 0 r
.28041 .55328 m
.26953 .56448 L
s
1 .642 0 r
.28041 .55328 m
.26928 .56437 L
s
1 .646 0 r
.28041 .55328 m
.26935 .56457 L
s
1 .655 0 r
.28041 .55328 m
.26916 .56469 L
s
1 .651 0 r
.28041 .55328 m
.26938 .56477 L
s
.918 1 0 r
.28041 .55328 m
.25494 .54607 L
s
.917 1 0 r
.28041 .55328 m
.25486 .54621 L
s
.91 1 0 r
.28041 .55328 m
.25463 .5464 L
s
.911 1 0 r
.28041 .55328 m
.25474 .54613 L
s
.922 1 0 r
.28041 .55328 m
.25495 .54636 L
s
.923 1 0 r
.28041 .55328 m
.25499 .54625 L
s
1 .009 0 r
.28038 .55309 m
.28022 .55292 L
s
1 .627 0 r
.28038 .55309 m
.28318 .53801 L
s
1 .626 0 r
.28038 .55309 m
.28344 .53809 L
s
1 .619 0 r
.28038 .55309 m
.28392 .53837 L
s
1 .658 0 r
.28038 .55309 m
.2848 .53761 L
s
1 .625 0 r
.28038 .55309 m
.28369 .53817 L
s
1 .646 0 r
.28038 .55309 m
.28427 .53778 L
s
1 .522 0 r
.28038 .55309 m
.29314 .55256 L
s
1 .529 0 r
.28038 .55309 m
.2933 .55229 L
s
1 .532 0 r
.28038 .55309 m
.29339 .55286 L
s
1 .542 0 r
.28038 .55309 m
.29363 .55265 L
s
1 .558 0 r
.28038 .55309 m
.29398 .55179 L
s
1 .554 0 r
.28038 .55309 m
.29391 .55218 L
s
1 .98 0 r
.28038 .55309 m
.30379 .5479 L
s
1 .981 0 r
.28038 .55309 m
.30384 .54803 L
s
1 .995 0 r
.28038 .55309 m
.30412 .5477 L
s
1 .986 0 r
.28038 .55309 m
.30398 .54803 L
s
.996 1 0 r
.28038 .55309 m
.30434 .54773 L
s
1 1 0 r
.28038 .55309 m
.30424 .54762 L
s
.937 1 0 r
.28038 .55309 m
.28513 .52752 L
s
.977 1 0 r
.28038 .55309 m
.28441 .52839 L
s
.943 1 0 r
.28038 .55309 m
.2852 .52767 L
s
.977 1 0 r
.28038 .55309 m
.28418 .52834 L
s
.971 1 0 r
.28038 .55309 m
.28446 .52824 L
s
.969 1 0 r
.28038 .55309 m
.28428 .52816 L
s
.792 1 0 r
.28038 .55309 m
.28049 .58267 L
s
.772 1 0 r
.28038 .55309 m
.28003 .58313 L
s
.773 1 0 r
.28038 .55309 m
.2802 .58313 L
s
.779 1 0 r
.28038 .55309 m
.27998 .58297 L
s
.28038 .55309 m
.28027 .58297 L
s
.782 1 0 r
.28038 .55309 m
.28011 .58291 L
s
1 .656 0 r
.28038 .55309 m
.26909 .5645 L
s
1 .642 0 r
.28038 .55309 m
.26953 .56448 L
s
1 .646 0 r
.28038 .55309 m
.26928 .56437 L
s
1 .65 0 r
.28038 .55309 m
.26935 .56457 L
s
1 .659 0 r
.28038 .55309 m
.26916 .56469 L
s
1 .655 0 r
.28038 .55309 m
.26938 .56477 L
s
.922 1 0 r
.28038 .55309 m
.25494 .54607 L
s
.92 1 0 r
.28038 .55309 m
.25486 .54621 L
s
.913 1 0 r
.28038 .55309 m
.25463 .5464 L
s
.914 1 0 r
.28038 .55309 m
.25474 .54613 L
s
.925 1 0 r
.28038 .55309 m
.25495 .54636 L
s
.926 1 0 r
.28038 .55309 m
.25499 .54625 L
s
1 .621 0 r
.28022 .55292 m
.28318 .53801 L
s
1 .62 0 r
.28022 .55292 m
.28344 .53809 L
s
1 .614 0 r
.28022 .55292 m
.28392 .53837 L
s
1 .653 0 r
.28022 .55292 m
.2848 .53761 L
s
1 .619 0 r
.28022 .55292 m
.28369 .53817 L
s
1 .641 0 r
.28022 .55292 m
.28427 .53778 L
s
1 .528 0 r
.28022 .55292 m
.29314 .55256 L
s
1 .535 0 r
.28022 .55292 m
.2933 .55229 L
s
1 .538 0 r
.28022 .55292 m
.29339 .55286 L
s
1 .548 0 r
.28022 .55292 m
.29363 .55265 L
s
1 .564 0 r
.28022 .55292 m
.29398 .55179 L
s
1 .56 0 r
.28022 .55292 m
.29391 .55218 L
s
1 .985 0 r
.28022 .55292 m
.30379 .5479 L
s
1 .986 0 r
.28022 .55292 m
.30384 .54803 L
s
1 1 0 r
.28022 .55292 m
.30412 .5477 L
s
1 .991 0 r
.28022 .55292 m
.30398 .54803 L
s
.992 1 0 r
.28022 .55292 m
.30434 .54773 L
s
.995 1 0 r
.28022 .55292 m
.30424 .54762 L
s
.943 1 0 r
.28022 .55292 m
.28513 .52752 L
s
.983 1 0 r
.28022 .55292 m
.28441 .52839 L
s
.948 1 0 r
.28022 .55292 m
.2852 .52767 L
s
.983 1 0 r
.28022 .55292 m
.28418 .52834 L
s
.976 1 0 r
.28022 .55292 m
.28446 .52824 L
s
.975 1 0 r
.28022 .55292 m
.28428 .52816 L
s
.785 1 0 r
.28022 .55292 m
.28049 .58267 L
s
.766 1 0 r
.28022 .55292 m
.28003 .58313 L
s
.28022 .55292 m
.2802 .58313 L
s
.772 1 0 r
.28022 .55292 m
.27998 .58297 L
s
.28022 .55292 m
.28027 .58297 L
s
.775 1 0 r
.28022 .55292 m
.28011 .58291 L
s
1 .656 0 r
.28022 .55292 m
.26909 .5645 L
s
1 .643 0 r
.28022 .55292 m
.26953 .56448 L
s
1 .647 0 r
.28022 .55292 m
.26928 .56437 L
s
1 .651 0 r
.28022 .55292 m
.26935 .56457 L
s
1 .66 0 r
.28022 .55292 m
.26916 .56469 L
s
1 .656 0 r
.28022 .55292 m
.26938 .56477 L
s
.93 1 0 r
.28022 .55292 m
.25494 .54607 L
s
.928 1 0 r
.28022 .55292 m
.25486 .54621 L
s
.921 1 0 r
.28022 .55292 m
.25463 .5464 L
s
.923 1 0 r
.28022 .55292 m
.25474 .54613 L
s
.933 1 0 r
.28022 .55292 m
.25495 .54636 L
s
.934 1 0 r
.28022 .55292 m
.25499 .54625 L
s
1 .023 0 r
.29634 .55576 m
.29632 .5552 L
s
1 .091 0 r
.29634 .55576 m
.29802 .55429 L
s
1 .024 0 r
.29634 .55576 m
.29687 .55606 L
s
1 .036 0 r
.29634 .55576 m
.2971 .55531 L
s
1 .08 0 r
.29634 .55576 m
.2974 .55412 L
s
1 .228 0 r
.29634 .55576 m
.2917 .55887 L
s
1 .222 0 r
.29634 .55576 m
.2928 .55988 L
s
1 .256 0 r
.29634 .55576 m
.29137 .55958 L
s
1 .243 0 r
.29634 .55576 m
.29209 .55991 L
s
1 .221 0 r
.29634 .55576 m
.29242 .5595 L
s
1 .231 0 r
.29634 .55576 m
.29193 .55931 L
s
1 .383 0 r
.29634 .55576 m
.301 .54762 L
s
1 .348 0 r
.29634 .55576 m
.30024 .5482 L
s
.29634 .55576 m
.2999 .54801 L
s
1 .355 0 r
.29634 .55576 m
.30015 .54794 L
s
1 .386 0 r
.29634 .55576 m
.30067 .54737 L
s
1 .379 0 r
.29634 .55576 m
.30076 .54759 L
s
1 .185 0 r
.29634 .55576 m
.29314 .55256 L
s
1 .189 0 r
.29634 .55576 m
.2933 .55229 L
s
1 .169 0 r
.29634 .55576 m
.29339 .55286 L
s
.29634 .55576 m
.29363 .55265 L
s
1 .189 0 r
.29634 .55576 m
.29398 .55179 L
s
1 .177 0 r
.29634 .55576 m
.29391 .55218 L
s
1 .442 0 r
.29634 .55576 m
.30379 .5479 L
s
1 .44 0 r
.29634 .55576 m
.30384 .54803 L
s
1 .458 0 r
.29634 .55576 m
.30412 .5477 L
s
1 .444 0 r
.29634 .55576 m
.30398 .54803 L
s
1 .463 0 r
.29634 .55576 m
.30434 .54773 L
s
.29634 .55576 m
.30424 .54762 L
s
1 .079 0 r
.29632 .5552 m
.29802 .55429 L
s
1 .042 0 r
.29632 .5552 m
.29687 .55606 L
s
1 .032 0 r
.29632 .5552 m
.2971 .55531 L
s
1 .062 0 r
.29632 .5552 m
.2974 .55412 L
s
1 .241 0 r
.29632 .5552 m
.2917 .55887 L
s
1 .239 0 r
.29632 .5552 m
.2928 .55988 L
s
1 .27 0 r
.29632 .5552 m
.29137 .55958 L
s
1 .259 0 r
.29632 .5552 m
.29209 .55991 L
s
1 .237 0 r
.29632 .5552 m
.29242 .5595 L
s
1 .246 0 r
.29632 .5552 m
.29193 .55931 L
s
1 .364 0 r
.29632 .5552 m
.301 .54762 L
s
1 .328 0 r
.29632 .5552 m
.30024 .5482 L
s
.29632 .5552 m
.2999 .54801 L
s
1 .335 0 r
.29632 .5552 m
.30015 .54794 L
s
1 .366 0 r
.29632 .5552 m
.30067 .54737 L
s
1 .36 0 r
.29632 .5552 m
.30076 .54759 L
s
1 .169 0 r
.29632 .5552 m
.29314 .55256 L
s
1 .171 0 r
.29632 .5552 m
.2933 .55229 L
s
1 .153 0 r
.29632 .5552 m
.29339 .55286 L
s
1 .152 0 r
.29632 .5552 m
.29363 .55265 L
s
1 .169 0 r
.29632 .5552 m
.29398 .55179 L
s
1 .158 0 r
.29632 .5552 m
.29391 .55218 L
s
1 .427 0 r
.29632 .5552 m
.30379 .5479 L
s
1 .424 0 r
.29632 .5552 m
.30384 .54803 L
s
1 .442 0 r
.29632 .5552 m
.30412 .5477 L
s
1 .428 0 r
.29632 .5552 m
.30398 .54803 L
s
1 .448 0 r
.29632 .5552 m
.30434 .54773 L
s
.29632 .5552 m
.30424 .54762 L
s
1 .086 0 r
.29802 .55429 m
.29687 .55606 L
s
1 .056 0 r
.29802 .55429 m
.2971 .55531 L
s
1 .026 0 r
.29802 .55429 m
.2974 .55412 L
s
1 .319 0 r
.29802 .55429 m
.2917 .55887 L
s
1 .312 0 r
.29802 .55429 m
.2928 .55988 L
s
1 .347 0 r
.29802 .55429 m
.29137 .55958 L
s
1 .334 0 r
.29802 .55429 m
.29209 .55991 L
s
1 .312 0 r
.29802 .55429 m
.29242 .5595 L
s
1 .323 0 r
.29802 .55429 m
.29193 .55931 L
s
1 .298 0 r
.29802 .55429 m
.301 .54762 L
s
1 .265 0 r
.29802 .55429 m
.30024 .5482 L
s
1 .267 0 r
.29802 .55429 m
.2999 .54801 L
s
1 .273 0 r
.29802 .55429 m
.30015 .54794 L
s
1 .303 0 r
.29802 .55429 m
.30067 .54737 L
s
1 .296 0 r
.29802 .55429 m
.30076 .54759 L
s
1 .211 0 r
.29802 .55429 m
.29314 .55256 L
s
1 .209 0 r
.29802 .55429 m
.2933 .55229 L
s
1 .198 0 r
.29802 .55429 m
.29339 .55286 L
s
1 .191 0 r
.29802 .55429 m
.29363 .55265 L
s
1 .194 0 r
.29802 .55429 m
.29398 .55179 L
s
1 .188 0 r
.29802 .55429 m
.29391 .55218 L
s
1 .352 0 r
.29802 .55429 m
.30379 .5479 L
s
1 .349 0 r
.29802 .55429 m
.30384 .54803 L
s
1 .367 0 r
.29802 .55429 m
.30412 .5477 L
s
1 .353 0 r
.29802 .55429 m
.30398 .54803 L
s
1 .372 0 r
.29802 .55429 m
.30434 .54773 L
s
1 .373 0 r
.29802 .55429 m
.30424 .54762 L
s
1 .032 0 r
.29687 .55606 m
.2971 .55531 L
s
1 .082 0 r
.29687 .55606 m
.2974 .55412 L
s
1 .24 0 r
.29687 .55606 m
.2917 .55887 L
s
1 .228 0 r
.29687 .55606 m
.2928 .55988 L
s
1 .267 0 r
.29687 .55606 m
.29137 .55958 L
s
1 .251 0 r
.29687 .55606 m
.29209 .55991 L
s
1 .23 0 r
.29687 .55606 m
.29242 .5595 L
s
1 .242 0 r
.29687 .55606 m
.29193 .55931 L
s
1 .384 0 r
.29687 .55606 m
.301 .54762 L
s
1 .349 0 r
.29687 .55606 m
.30024 .5482 L
s
1 .351 0 r
.29687 .55606 m
.2999 .54801 L
s
1 .358 0 r
.29687 .55606 m
.30015 .54794 L
s
1 .387 0 r
.29687 .55606 m
.30067 .54737 L
s
1 .381 0 r
.29687 .55606 m
.30076 .54759 L
s
1 .209 0 r
.29687 .55606 m
.29314 .55256 L
s
1 .212 0 r
.29687 .55606 m
.2933 .55229 L
s
1 .193 0 r
.29687 .55606 m
.29339 .55286 L
s
1 .192 0 r
.29687 .55606 m
.29363 .55265 L
s
1 .211 0 r
.29687 .55606 m
.29398 .55179 L
s
1 .199 0 r
.29687 .55606 m
.29391 .55218 L
s
1 .437 0 r
.29687 .55606 m
.30379 .5479 L
s
1 .434 0 r
.29687 .55606 m
.30384 .54803 L
s
1 .452 0 r
.29687 .55606 m
.30412 .5477 L
s
1 .438 0 r
.29687 .55606 m
.30398 .54803 L
s
1 .457 0 r
.29687 .55606 m
.30434 .54773 L
s
1 .458 0 r
.29687 .55606 m
.30424 .54762 L
s
1 .05 0 r
.2971 .55531 m
.2974 .55412 L
s
1 .265 0 r
.2971 .55531 m
.2917 .55887 L
s
1 .257 0 r
.2971 .55531 m
.2928 .55988 L
s
1 .292 0 r
.2971 .55531 m
.29137 .55958 L
s
1 .278 0 r
.2971 .55531 m
.29209 .55991 L
s
1 .257 0 r
.2971 .55531 m
.29242 .5595 L
s
1 .267 0 r
.2971 .55531 m
.29193 .55931 L
s
1 .352 0 r
.2971 .55531 m
.301 .54762 L
s
1 .317 0 r
.2971 .55531 m
.30024 .5482 L
s
1 .319 0 r
.2971 .55531 m
.2999 .54801 L
s
1 .326 0 r
.2971 .55531 m
.30015 .54794 L
s
1 .355 0 r
.2971 .55531 m
.30067 .54737 L
s
1 .349 0 r
.2971 .55531 m
.30076 .54759 L
s
1 .197 0 r
.2971 .55531 m
.29314 .55256 L
s
1 .198 0 r
.2971 .55531 m
.2933 .55229 L
s
1 .182 0 r
.2971 .55531 m
.29339 .55286 L
s
1 .179 0 r
.2971 .55531 m
.29363 .55265 L
s
1 .192 0 r
.2971 .55531 m
.29398 .55179 L
s
1 .182 0 r
.2971 .55531 m
.29391 .55218 L
s
1 .408 0 r
.2971 .55531 m
.30379 .5479 L
s
1 .405 0 r
.2971 .55531 m
.30384 .54803 L
s
1 .423 0 r
.2971 .55531 m
.30412 .5477 L
s
1 .409 0 r
.2971 .55531 m
.30398 .54803 L
s
1 .428 0 r
.2971 .55531 m
.30434 .54773 L
s
1 .429 0 r
.2971 .55531 m
.30424 .54762 L
s
1 .303 0 r
.2974 .55412 m
.2917 .55887 L
s
1 .301 0 r
.2974 .55412 m
.2928 .55988 L
s
1 .333 0 r
.2974 .55412 m
.29137 .55958 L
s
1 .321 0 r
.2974 .55412 m
.29209 .55991 L
s
1 .3 0 r
.2974 .55412 m
.29242 .5595 L
s
1 .308 0 r
.2974 .55412 m
.29193 .55931 L
s
1 .303 0 r
.2974 .55412 m
.301 .54762 L
s
1 .268 0 r
.2974 .55412 m
.30024 .5482 L
s
1 .27 0 r
.2974 .55412 m
.2999 .54801 L
s
1 .276 0 r
.2974 .55412 m
.30015 .54794 L
s
1 .306 0 r
.2974 .55412 m
.30067 .54737 L
s
1 .3 0 r
.2974 .55412 m
.30076 .54759 L
s
1 .185 0 r
.2974 .55412 m
.29314 .55256 L
s
1 .184 0 r
.2974 .55412 m
.2933 .55229 L
s
1 .172 0 r
.2974 .55412 m
.29339 .55286 L
s
1 .166 0 r
.2974 .55412 m
.29363 .55265 L
s
1 .169 0 r
.2974 .55412 m
.29398 .55179 L
s
1 .163 0 r
.2974 .55412 m
.29391 .55218 L
s
1 .364 0 r
.2974 .55412 m
.30379 .5479 L
s
1 .362 0 r
.2974 .55412 m
.30384 .54803 L
s
1 .38 0 r
.2974 .55412 m
.30412 .5477 L
s
1 .366 0 r
.2974 .55412 m
.30398 .54803 L
s
1 .385 0 r
.2974 .55412 m
.30434 .54773 L
s
1 .386 0 r
.2974 .55412 m
.30424 .54762 L
s
1 .033 0 r
.28327 .5207 m
.28393 .52023 L
s
1 .019 0 r
.28327 .5207 m
.28371 .52087 L
s
1 .038 0 r
.28327 .5207 m
.28405 .52119 L
s
1 .019 0 r
.28327 .5207 m
.28324 .52024 L
s
1 .047 0 r
.28327 .5207 m
.28442 .52059 L
s
1 .189 0 r
.28327 .5207 m
.27998 .51744 L
s
1 .196 0 r
.28327 .5207 m
.27903 .51842 L
s
1 .159 0 r
.28327 .5207 m
.27972 .51908 L
s
1 .178 0 r
.28327 .5207 m
.2794 .51871 L
s
1 .15 0 r
.28327 .5207 m
.28048 .51831 L
s
1 .169 0 r
.28327 .5207 m
.28022 .5179 L
s
1 .289 0 r
.28327 .5207 m
.28513 .52752 L
s
1 .318 0 r
.28327 .5207 m
.28441 .52839 L
s
1 .295 0 r
.28327 .5207 m
.2852 .52767 L
s
1 .315 0 r
.28327 .5207 m
.28418 .52834 L
s
1 .312 0 r
.28327 .5207 m
.28446 .52824 L
s
1 .308 0 r
.28327 .5207 m
.28428 .52816 L
s
1 .178 0 r
.28327 .5207 m
.28214 .51648 L
s
1 .202 0 r
.28327 .5207 m
.2818 .51599 L
s
1 .183 0 r
.28327 .5207 m
.28189 .51644 L
s
1 .202 0 r
.28327 .5207 m
.28151 .51607 L
s
1 .191 0 r
.28327 .5207 m
.28189 .51623 L
s
1 .196 0 r
.28327 .5207 m
.28135 .51631 L
s
1 .55 0 r
.28327 .5207 m
.2914 .50996 L
s
1 .544 0 r
.28327 .5207 m
.2916 .51033 L
s
1 .573 0 r
.28327 .5207 m
.2922 .50989 L
s
1 .555 0 r
.28327 .5207 m
.29198 .51027 L
s
1 .553 0 r
.28327 .5207 m
.29161 .51005 L
s
1 .56 0 r
.28327 .5207 m
.29184 .51001 L
s
1 .028 0 r
.28393 .52023 m
.28371 .52087 L
s
1 .039 0 r
.28393 .52023 m
.28405 .52119 L
s
1 .028 0 r
.28393 .52023 m
.28324 .52024 L
s
1 .025 0 r
.28393 .52023 m
.28442 .52059 L
s
1 .198 0 r
.28393 .52023 m
.27998 .51744 L
s
1 .213 0 r
.28393 .52023 m
.27903 .51842 L
s
1 .178 0 r
.28393 .52023 m
.27972 .51908 L
s
1 .196 0 r
.28393 .52023 m
.2794 .51871 L
s
1 .161 0 r
.28393 .52023 m
.28048 .51831 L
s
1 .179 0 r
.28393 .52023 m
.28022 .5179 L
s
1 .302 0 r
.28393 .52023 m
.28513 .52752 L
s
1 .334 0 r
.28393 .52023 m
.28441 .52839 L
s
1 .308 0 r
.28393 .52023 m
.2852 .52767 L
s
1 .332 0 r
.28393 .52023 m
.28418 .52834 L
s
1 .328 0 r
.28393 .52023 m
.28446 .52824 L
s
1 .324 0 r
.28393 .52023 m
.28428 .52816 L
s
1 .17 0 r
.28393 .52023 m
.28214 .51648 L
s
1 .194 0 r
.28393 .52023 m
.2818 .51599 L
s
1 .176 0 r
.28393 .52023 m
.28189 .51644 L
s
1 .197 0 r
.28393 .52023 m
.28151 .51607 L
s
1 .184 0 r
.28393 .52023 m
.28189 .51623 L
s
1 .192 0 r
.28393 .52023 m
.28135 .51631 L
s
1 .519 0 r
.28393 .52023 m
.2914 .50996 L
s
1 .512 0 r
.28393 .52023 m
.2916 .51033 L
s
1 .541 0 r
.28393 .52023 m
.2922 .50989 L
s
1 .523 0 r
.28393 .52023 m
.29198 .51027 L
s
1 .521 0 r
.28393 .52023 m
.29161 .51005 L
s
1 .528 0 r
.28393 .52023 m
.29184 .51001 L
s
1 .019 0 r
.28371 .52087 m
.28405 .52119 L
s
1 .032 0 r
.28371 .52087 m
.28324 .52024 L
s
1 .031 0 r
.28371 .52087 m
.28442 .52059 L
s
1 .207 0 r
.28371 .52087 m
.27998 .51744 L
s
1 .216 0 r
.28371 .52087 m
.27903 .51842 L
s
1 .179 0 r
.28371 .52087 m
.27972 .51908 L
s
1 .197 0 r
.28371 .52087 m
.2794 .51871 L
s
1 .168 0 r
.28371 .52087 m
.28048 .51831 L
s
1 .187 0 r
.28371 .52087 m
.28022 .5179 L
s
1 .278 0 r
.28371 .52087 m
.28513 .52752 L
s
1 .309 0 r
.28371 .52087 m
.28441 .52839 L
s
1 .284 0 r
.28371 .52087 m
.2852 .52767 L
s
1 .306 0 r
.28371 .52087 m
.28418 .52834 L
s
1 .303 0 r
.28371 .52087 m
.28446 .52824 L
s
1 .299 0 r
.28371 .52087 m
.28428 .52816 L
s
1 .19 0 r
.28371 .52087 m
.28214 .51648 L
s
1 .214 0 r
.28371 .52087 m
.2818 .51599 L
s
1 .195 0 r
.28371 .52087 m
.28189 .51644 L
s
1 .216 0 r
.28371 .52087 m
.28151 .51607 L
s
1 .204 0 r
.28371 .52087 m
.28189 .51623 L
s
1 .21 0 r
.28371 .52087 m
.28135 .51631 L
s
1 .545 0 r
.28371 .52087 m
.2914 .50996 L
s
1 .538 0 r
.28371 .52087 m
.2916 .51033 L
s
1 .567 0 r
.28371 .52087 m
.2922 .50989 L
s
1 .549 0 r
.28371 .52087 m
.29198 .51027 L
s
1 .547 0 r
.28371 .52087 m
.29161 .51005 L
s
1 .554 0 r
.28371 .52087 m
.29184 .51001 L
s
1 .051 0 r
.28405 .52119 m
.28324 .52024 L
s
1 .029 0 r
.28405 .52119 m
.28442 .52059 L
s
1 .226 0 r
.28405 .52119 m
.27998 .51744 L
s
1 .234 0 r
.28405 .52119 m
.27903 .51842 L
s
1 .197 0 r
.28405 .52119 m
.27972 .51908 L
s
1 .215 0 r
.28405 .52119 m
.2794 .51871 L
s
1 .187 0 r
.28405 .52119 m
.28048 .51831 L
s
1 .206 0 r
.28405 .52119 m
.28022 .5179 L
s
1 .262 0 r
.28405 .52119 m
.28513 .52752 L
s
1 .295 0 r
.28405 .52119 m
.28441 .52839 L
s
1 .269 0 r
.28405 .52119 m
.2852 .52767 L
s
1 .292 0 r
.28405 .52119 m
.28418 .52834 L
s
1 .288 0 r
.28405 .52119 m
.28446 .52824 L
s
1 .285 0 r
.28405 .52119 m
.28428 .52816 L
s
1 .208 0 r
.28405 .52119 m
.28214 .51648 L
s
1 .232 0 r
.28405 .52119 m
.2818 .51599 L
s
1 .213 0 r
.28405 .52119 m
.28189 .51644 L
s
1 .233 0 r
.28405 .52119 m
.28151 .51607 L
s
1 .221 0 r
.28405 .52119 m
.28189 .51623 L
s
1 .228 0 r
.28405 .52119 m
.28135 .51631 L
s
1 .548 0 r
.28405 .52119 m
.2914 .50996 L
s
1 .54 0 r
.28405 .52119 m
.2916 .51033 L
s
1 .569 0 r
.28405 .52119 m
.2922 .50989 L
s
1 .551 0 r
.28405 .52119 m
.29198 .51027 L
s
1 .55 0 r
.28405 .52119 m
.29161 .51005 L
s
1 .556 0 r
.28405 .52119 m
.29184 .51001 L
s
1 .05 0 r
.28324 .52024 m
.28442 .52059 L
s
1 .176 0 r
.28324 .52024 m
.27998 .51744 L
s
1 .187 0 r
.28324 .52024 m
.27903 .51842 L
s
1 .151 0 r
.28324 .52024 m
.27972 .51908 L
s
1 .169 0 r
.28324 .52024 m
.2794 .51871 L
s
1 .137 0 r
.28324 .52024 m
.28048 .51831 L
s
1 .156 0 r
.28324 .52024 m
.28022 .5179 L
s
1 .307 0 r
.28324 .52024 m
.28513 .52752 L
s
1 .337 0 r
.28324 .52024 m
.28441 .52839 L
s
1 .314 0 r
.28324 .52024 m
.2852 .52767 L
s
1 .333 0 r
.28324 .52024 m
.28418 .52834 L
s
1 .331 0 r
.28324 .52024 m
.28446 .52824 L
s
1 .326 0 r
.28324 .52024 m
.28428 .52816 L
s
1 .16 0 r
.28324 .52024 m
.28214 .51648 L
s
1 .183 0 r
.28324 .52024 m
.2818 .51599 L
s
1 .165 0 r
.28324 .52024 m
.28189 .51644 L
s
1 .184 0 r
.28324 .52024 m
.28151 .51607 L
s
1 .173 0 r
.28324 .52024 m
.28189 .51623 L
s
1 .178 0 r
.28324 .52024 m
.28135 .51631 L
s
1 .536 0 r
.28324 .52024 m
.2914 .50996 L
s
1 .53 0 r
.28324 .52024 m
.2916 .51033 L
s
1 .559 0 r
.28324 .52024 m
.2922 .50989 L
s
1 .542 0 r
.28324 .52024 m
.29198 .51027 L
s
1 .539 0 r
.28324 .52024 m
.29161 .51005 L
s
1 .546 0 r
.28324 .52024 m
.29184 .51001 L
s
1 .223 0 r
.28442 .52059 m
.27998 .51744 L
s
1 .237 0 r
.28442 .52059 m
.27903 .51842 L
s
1 .202 0 r
.28442 .52059 m
.27972 .51908 L
s
1 .219 0 r
.28442 .52059 m
.2794 .51871 L
s
1 .186 0 r
.28442 .52059 m
.28048 .51831 L
s
1 .204 0 r
.28442 .52059 m
.28022 .5179 L
s
1 .285 0 r
.28442 .52059 m
.28513 .52752 L
s
1 .319 0 r
.28442 .52059 m
.28441 .52839 L
s
1 .291 0 r
.28442 .52059 m
.2852 .52767 L
s
1 .317 0 r
.28442 .52059 m
.28418 .52834 L
s
1 .312 0 r
.28442 .52059 m
.28446 .52824 L
s
1 .309 0 r
.28442 .52059 m
.28428 .52816 L
s
1 .192 0 r
.28442 .52059 m
.28214 .51648 L
s
1 .216 0 r
.28442 .52059 m
.2818 .51599 L
s
1 .198 0 r
.28442 .52059 m
.28189 .51644 L
s
1 .22 0 r
.28442 .52059 m
.28151 .51607 L
s
1 .206 0 r
.28442 .52059 m
.28189 .51623 L
s
1 .215 0 r
.28442 .52059 m
.28135 .51631 L
s
1 .519 0 r
.28442 .52059 m
.2914 .50996 L
s
1 .512 0 r
.28442 .52059 m
.2916 .51033 L
s
1 .54 0 r
.28442 .52059 m
.2922 .50989 L
s
1 .523 0 r
.28442 .52059 m
.29198 .51027 L
s
1 .521 0 r
.28442 .52059 m
.29161 .51005 L
s
1 .528 0 r
.28442 .52059 m
.29184 .51001 L
s
1 .031 0 r
.27022 .52469 m
.27062 .52406 L
s
1 .019 0 r
.27022 .52469 m
.26989 .52436 L
s
1 .053 0 r
.27022 .52469 m
.27085 .52356 L
s
1 .038 0 r
.27022 .52469 m
.26957 .52402 L
s
1 .051 0 r
.27022 .52469 m
.27024 .52345 L
s
1 .678 0 r
.27022 .52469 m
.25812 .53604 L
s
1 .681 0 r
.27022 .52469 m
.25753 .53552 L
s
1 .666 0 r
.27022 .52469 m
.25807 .53558 L
s
1 .645 0 r
.27022 .52469 m
.25845 .53521 L
s
1 .664 0 r
.27022 .52469 m
.25766 .53502 L
s
1 .622 0 r
.27022 .52469 m
.25874 .53469 L
s
1 .243 0 r
.27022 .52469 m
.26506 .52763 L
s
1 .234 0 r
.27022 .52469 m
.26512 .52729 L
s
1 .211 0 r
.27022 .52469 m
.26569 .52716 L
s
1 .235 0 r
.27022 .52469 m
.26539 .52783 L
s
1 .238 0 r
.27022 .52469 m
.26554 .52815 L
s
1 .248 0 r
.27022 .52469 m
.2647 .52724 L
s
1 .497 0 r
.27022 .52469 m
.27998 .51744 L
s
1 .442 0 r
.27022 .52469 m
.27903 .51842 L
s
1 .451 0 r
.27022 .52469 m
.27972 .51908 L
s
1 .448 0 r
.27022 .52469 m
.2794 .51871 L
s
1 .494 0 r
.27022 .52469 m
.28048 .51831 L
s
.27022 .52469 m
.28022 .5179 L
s
1 .829 0 r
.27022 .52469 m
.28394 .50975 L
s
1 .728 0 r
.27022 .52469 m
.28147 .51089 L
s
1 .74 0 r
.27022 .52469 m
.28174 .51071 L
s
1 .727 0 r
.27022 .52469 m
.28169 .51108 L
s
1 .737 0 r
.27022 .52469 m
.28187 .51091 L
s
1 .74 0 r
.27022 .52469 m
.28206 .511 L
s
1 .032 0 r
.27062 .52406 m
.26989 .52436 L
s
1 .023 0 r
.27062 .52406 m
.27085 .52356 L
s
1 .043 0 r
.27062 .52406 m
.26957 .52402 L
s
1 .029 0 r
.27062 .52406 m
.27024 .52345 L
s
1 .707 0 r
.27062 .52406 m
.25812 .53604 L
s
1 .711 0 r
.27062 .52406 m
.25753 .53552 L
s
1 .696 0 r
.27062 .52406 m
.25807 .53558 L
s
1 .674 0 r
.27062 .52406 m
.25845 .53521 L
s
1 .693 0 r
.27062 .52406 m
.25766 .53502 L
s
1 .651 0 r
.27062 .52406 m
.25874 .53469 L
s
1 .27 0 r
.27062 .52406 m
.26506 .52763 L
s
1 .261 0 r
.27062 .52406 m
.26512 .52729 L
s
1 .238 0 r
.27062 .52406 m
.26569 .52716 L
s
1 .263 0 r
.27062 .52406 m
.26539 .52783 L
s
1 .267 0 r
.27062 .52406 m
.26554 .52815 L
s
1 .275 0 r
.27062 .52406 m
.2647 .52724 L
s
1 .468 0 r
.27062 .52406 m
.27998 .51744 L
s
1 .414 0 r
.27062 .52406 m
.27903 .51842 L
s
1 .424 0 r
.27062 .52406 m
.27972 .51908 L
s
1 .42 0 r
.27062 .52406 m
.2794 .51871 L
s
1 .466 0 r
.27062 .52406 m
.28048 .51831 L
s
.27062 .52406 m
.28022 .5179 L
s
1 .799 0 r
.27062 .52406 m
.28394 .50975 L
s
1 .697 0 r
.27062 .52406 m
.28147 .51089 L
s
1 .71 0 r
.27062 .52406 m
.28174 .51071 L
s
1 .697 0 r
.27062 .52406 m
.28169 .51108 L
s
1 .707 0 r
.27062 .52406 m
.28187 .51091 L
s
1 .709 0 r
.27062 .52406 m
.28206 .511 L
s
1 .051 0 r
.26989 .52436 m
.27085 .52356 L
s
1 .019 0 r
.26989 .52436 m
.26957 .52402 L
s
1 .04 0 r
.26989 .52436 m
.27024 .52345 L
s
1 .677 0 r
.26989 .52436 m
.25812 .53604 L
s
1 .68 0 r
.26989 .52436 m
.25753 .53552 L
s
1 .666 0 r
.26989 .52436 m
.25807 .53558 L
s
1 .644 0 r
.26989 .52436 m
.25845 .53521 L
s
1 .663 0 r
.26989 .52436 m
.25766 .53502 L
s
1 .621 0 r
.26989 .52436 m
.25874 .53469 L
s
1 .238 0 r
.26989 .52436 m
.26506 .52763 L
s
1 .229 0 r
.26989 .52436 m
.26512 .52729 L
s
1 .206 0 r
.26989 .52436 m
.26569 .52716 L
s
1 .232 0 r
.26989 .52436 m
.26539 .52783 L
s
1 .236 0 r
.26989 .52436 m
.26554 .52815 L
s
1 .242 0 r
.26989 .52436 m
.2647 .52724 L
s
1 .5 0 r
.26989 .52436 m
.27998 .51744 L
s
1 .446 0 r
.26989 .52436 m
.27903 .51842 L
s
1 .456 0 r
.26989 .52436 m
.27972 .51908 L
s
1 .452 0 r
.26989 .52436 m
.2794 .51871 L
s
1 .499 0 r
.26989 .52436 m
.28048 .51831 L
s
1 .498 0 r
.26989 .52436 m
.28022 .5179 L
s
1 .828 0 r
.26989 .52436 m
.28394 .50975 L
s
1 .726 0 r
.26989 .52436 m
.28147 .51089 L
s
1 .739 0 r
.26989 .52436 m
.28174 .51071 L
s
1 .726 0 r
.26989 .52436 m
.28169 .51108 L
s
1 .736 0 r
.26989 .52436 m
.28187 .51091 L
s
1 .738 0 r
.26989 .52436 m
.28206 .511 L
s
1 .055 0 r
.27085 .52356 m
.26957 .52402 L
s
1 .025 0 r
.27085 .52356 m
.27024 .52345 L
s
1 .728 0 r
.27085 .52356 m
.25812 .53604 L
s
1 .732 0 r
.27085 .52356 m
.25753 .53552 L
s
1 .717 0 r
.27085 .52356 m
.25807 .53558 L
s
1 .695 0 r
.27085 .52356 m
.25845 .53521 L
s
1 .714 0 r
.27085 .52356 m
.25766 .53502 L
s
1 .672 0 r
.27085 .52356 m
.25874 .53469 L
s
1 .289 0 r
.27085 .52356 m
.26506 .52763 L
s
1 .279 0 r
.27085 .52356 m
.26512 .52729 L
s
1 .257 0 r
.27085 .52356 m
.26569 .52716 L
s
1 .283 0 r
.27085 .52356 m
.26539 .52783 L
s
1 .287 0 r
.27085 .52356 m
.26554 .52815 L
s
1 .293 0 r
.27085 .52356 m
.2647 .52724 L
s
1 .449 0 r
.27085 .52356 m
.27998 .51744 L
s
1 .395 0 r
.27085 .52356 m
.27903 .51842 L
s
1 .406 0 r
.27085 .52356 m
.27972 .51908 L
s
1 .401 0 r
.27085 .52356 m
.2794 .51871 L
s
1 .448 0 r
.27085 .52356 m
.28048 .51831 L
s
1 .447 0 r
.27085 .52356 m
.28022 .5179 L
s
1 .777 0 r
.27085 .52356 m
.28394 .50975 L
s
1 .676 0 r
.27085 .52356 m
.28147 .51089 L
s
1 .688 0 r
.27085 .52356 m
.28174 .51071 L
s
1 .675 0 r
.27085 .52356 m
.28169 .51108 L
s
1 .685 0 r
.27085 .52356 m
.28187 .51091 L
s
1 .688 0 r
.27085 .52356 m
.28206 .511 L
s
1 .036 0 r
.26957 .52402 m
.27024 .52345 L
s
1 .678 0 r
.26957 .52402 m
.25812 .53604 L
s
1 .68 0 r
.26957 .52402 m
.25753 .53552 L
s
1 .666 0 r
.26957 .52402 m
.25807 .53558 L
s
1 .645 0 r
.26957 .52402 m
.25845 .53521 L
s
1 .663 0 r
.26957 .52402 m
.25766 .53502 L
s
1 .622 0 r
.26957 .52402 m
.25874 .53469 L
s
1 .236 0 r
.26957 .52402 m
.26506 .52763 L
s
1 .226 0 r
.26957 .52402 m
.26512 .52729 L
s
1 .204 0 r
.26957 .52402 m
.26569 .52716 L
s
1 .231 0 r
.26957 .52402 m
.26539 .52783 L
s
1 .236 0 r
.26957 .52402 m
.26554 .52815 L
s
1 .239 0 r
.26957 .52402 m
.2647 .52724 L
s
1 .503 0 r
.26957 .52402 m
.27998 .51744 L
s
1 .449 0 r
.26957 .52402 m
.27903 .51842 L
s
1 .461 0 r
.26957 .52402 m
.27972 .51908 L
s
1 .456 0 r
.26957 .52402 m
.2794 .51871 L
s
1 .503 0 r
.26957 .52402 m
.28048 .51831 L
s
1 .502 0 r
.26957 .52402 m
.28022 .5179 L
s
1 .827 0 r
.26957 .52402 m
.28394 .50975 L
s
1 .724 0 r
.26957 .52402 m
.28147 .51089 L
s
1 .737 0 r
.26957 .52402 m
.28174 .51071 L
s
1 .724 0 r
.26957 .52402 m
.28169 .51108 L
s
1 .734 0 r
.26957 .52402 m
.28187 .51091 L
s
1 .737 0 r
.26957 .52402 m
.28206 .511 L
s
1 .714 0 r
.27024 .52345 m
.25812 .53604 L
s
1 .716 0 r
.27024 .52345 m
.25753 .53552 L
s
1 .702 0 r
.27024 .52345 m
.25807 .53558 L
s
1 .68 0 r
.27024 .52345 m
.25845 .53521 L
s
1 .698 0 r
.27024 .52345 m
.25766 .53502 L
s
1 .657 0 r
.27024 .52345 m
.25874 .53469 L
s
1 .272 0 r
.27024 .52345 m
.26506 .52763 L
s
1 .262 0 r
.27024 .52345 m
.26512 .52729 L
s
1 .24 0 r
.27024 .52345 m
.26569 .52716 L
s
1 .267 0 r
.27024 .52345 m
.26539 .52783 L
s
1 .272 0 r
.27024 .52345 m
.26554 .52815 L
s
1 .274 0 r
.27024 .52345 m
.2647 .52724 L
s
1 .468 0 r
.27024 .52345 m
.27998 .51744 L
s
1 .414 0 r
.27024 .52345 m
.27903 .51842 L
s
1 .427 0 r
.27024 .52345 m
.27972 .51908 L
s
1 .421 0 r
.27024 .52345 m
.2794 .51871 L
s
1 .468 0 r
.27024 .52345 m
.28048 .51831 L
s
1 .467 0 r
.27024 .52345 m
.28022 .5179 L
s
1 .792 0 r
.27024 .52345 m
.28394 .50975 L
s
1 .689 0 r
.27024 .52345 m
.28147 .51089 L
s
1 .701 0 r
.27024 .52345 m
.28174 .51071 L
s
1 .689 0 r
.27024 .52345 m
.28169 .51108 L
s
1 .699 0 r
.27024 .52345 m
.28187 .51091 L
s
1 .701 0 r
.27024 .52345 m
.28206 .511 L
s
1 .112 0 r
.27038 .50613 m
.26809 .50764 L
s
1 .105 0 r
.27038 .50613 m
.26842 .50779 L
s
1 .1 0 r
.27038 .50613 m
.26844 .50762 L
s
1 .104 0 r
.27038 .50613 m
.26827 .50756 L
s
1 .102 0 r
.27038 .50613 m
.26821 .50738 L
s
1 .774 0 r
.27038 .50613 m
.28496 .49406 L
s
1 .804 0 r
.27038 .50613 m
.28558 .49363 L
s
1 .786 0 r
.27038 .50613 m
.28484 .49344 L
s
1 .79 0 r
.27038 .50613 m
.28543 .49402 L
s
1 .777 0 r
.27038 .50613 m
.28479 .4937 L
s
1 .786 0 r
.27038 .50613 m
.28511 .49378 L
s
.938 1 0 r
.27038 .50613 m
.28513 .52752 L
s
.925 1 0 r
.27038 .50613 m
.28441 .52839 L
s
.932 1 0 r
.27038 .50613 m
.2852 .52767 L
s
.931 1 0 r
.27038 .50613 m
.28418 .52834 L
s
.929 1 0 r
.27038 .50613 m
.28446 .52824 L
s
.936 1 0 r
.27038 .50613 m
.28428 .52816 L
s
1 .64 0 r
.27038 .50613 m
.28214 .51648 L
s
1 .617 0 r
.27038 .50613 m
.2818 .51599 L
s
1 .632 0 r
.27038 .50613 m
.28189 .51644 L
s
1 .61 0 r
.27038 .50613 m
.28151 .51607 L
s
1 .626 0 r
.27038 .50613 m
.28189 .51623 L
s
1 .612 0 r
.27038 .50613 m
.28135 .51631 L
s
.328 1 0 r
.27038 .50613 m
.29105 .47083 L
s
.336 1 0 r
.27038 .50613 m
.29092 .47098 L
s
.344 1 0 r
.27038 .50613 m
.29068 .47107 L
s
.334 1 0 r
.27038 .50613 m
.29081 .47084 L
s
.343 1 0 r
.27038 .50613 m
.29083 .47111 L
s
.34 1 0 r
.27038 .50613 m
.29064 .47093 L
s
1 .866 0 r
.27038 .50613 m
.2515 .51576 L
s
1 .855 0 r
.27038 .50613 m
.25171 .51559 L
s
1 .857 0 r
.27038 .50613 m
.25158 .51543 L
s
1 .869 0 r
.27038 .50613 m
.25136 .51567 L
s
1 .866 0 r
.27038 .50613 m
.25137 .5155 L
s
1 .847 0 r
.27038 .50613 m
.25182 .51535 L
s
.25 1 0 r
.27038 .50613 m
.25494 .54607 L
s
.244 1 0 r
.27038 .50613 m
.25486 .54621 L
s
.233 1 0 r
.27038 .50613 m
.25463 .5464 L
s
.245 1 0 r
.27038 .50613 m
.25474 .54613 L
s
.24 1 0 r
.27038 .50613 m
.25495 .54636 L
s
.244 1 0 r
.27038 .50613 m
.25499 .54625 L
s
.588 1 0 r
.27038 .50613 m
.24031 .48908 L
s
.594 1 0 r
.27038 .50613 m
.24051 .48903 L
s
.593 1 0 r
.27038 .50613 m
.24043 .48913 L
s
.483 1 0 r
.27038 .50613 m
.23619 .49165 L
s
.477 1 0 r
.27038 .50613 m
.23606 .49158 L
s
.483 1 0 r
.27038 .50613 m
.23625 .49151 L
s
1 .015 0 r
.26809 .50764 m
.26842 .50779 L
s
.26809 .50764 m
.26844 .50762 L
s
1 .008 0 r
.26809 .50764 m
.26827 .50756 L
s
1 .012 0 r
.26809 .50764 m
.26821 .50738 L
s
1 .885 0 r
.26809 .50764 m
.28496 .49406 L
s
1 .916 0 r
.26809 .50764 m
.28558 .49363 L
s
1 .898 0 r
.26809 .50764 m
.28484 .49344 L
s
1 .901 0 r
.26809 .50764 m
.28543 .49402 L
s
1 .889 0 r
.26809 .50764 m
.28479 .4937 L
s
1 .897 0 r
.26809 .50764 m
.28511 .49378 L
s
.93 1 0 r
.26809 .50764 m
.28513 .52752 L
s
.921 1 0 r
.26809 .50764 m
.28441 .52839 L
s
.924 1 0 r
.26809 .50764 m
.2852 .52767 L
s
.929 1 0 r
.26809 .50764 m
.28418 .52834 L
s
.925 1 0 r
.26809 .50764 m
.28446 .52824 L
s
.932 1 0 r
.26809 .50764 m
.28428 .52816 L
s
1 .678 0 r
.26809 .50764 m
.28214 .51648 L
s
1 .656 0 r
.26809 .50764 m
.2818 .51599 L
s
1 .669 0 r
.26809 .50764 m
.28189 .51644 L
s
1 .648 0 r
.26809 .50764 m
.28151 .51607 L
s
1 .664 0 r
.26809 .50764 m
.28189 .51623 L
s
1 .647 0 r
.26809 .50764 m
.28135 .51631 L
s
.227 1 0 r
.26809 .50764 m
.29105 .47083 L
s
.235 1 0 r
.26809 .50764 m
.29092 .47098 L
s
.243 1 0 r
.26809 .50764 m
.29068 .47107 L
s
.233 1 0 r
.26809 .50764 m
.29081 .47084 L
s
.242 1 0 r
.26809 .50764 m
.29083 .47111 L
s
.239 1 0 r
.26809 .50764 m
.29064 .47093 L
s
1 .754 0 r
.26809 .50764 m
.2515 .51576 L
s
1 .744 0 r
.26809 .50764 m
.25171 .51559 L
s
1 .746 0 r
.26809 .50764 m
.25158 .51543 L
s
1 .758 0 r
.26809 .50764 m
.25136 .51567 L
s
1 .755 0 r
.26809 .50764 m
.25137 .5155 L
s
1 .735 0 r
.26809 .50764 m
.25182 .51535 L
s
.34 1 0 r
.26809 .50764 m
.25494 .54607 L
s
.334 1 0 r
.26809 .50764 m
.25486 .54621 L
s
.324 1 0 r
.26809 .50764 m
.25463 .5464 L
s
.335 1 0 r
.26809 .50764 m
.25474 .54613 L
s
.33 1 0 r
.26809 .50764 m
.25495 .54636 L
s
.334 1 0 r
.26809 .50764 m
.25499 .54625 L
s
.635 1 0 r
.26809 .50764 m
.24031 .48908 L
s
.641 1 0 r
.26809 .50764 m
.24051 .48903 L
s
.64 1 0 r
.26809 .50764 m
.24043 .48913 L
s
.542 1 0 r
.26809 .50764 m
.23619 .49165 L
s
.536 1 0 r
.26809 .50764 m
.23606 .49158 L
s
.542 1 0 r
.26809 .50764 m
.23625 .49151 L
s
1 .007 0 r
.26842 .50779 m
.26844 .50762 L
s
1 .011 0 r
.26842 .50779 m
.26827 .50756 L
s
1 .019 0 r
.26842 .50779 m
.26821 .50738 L
s
1 .878 0 r
.26842 .50779 m
.28496 .49406 L
s
1 .909 0 r
.26842 .50779 m
.28558 .49363 L
s
1 .891 0 r
.26842 .50779 m
.28484 .49344 L
s
1 .895 0 r
.26842 .50779 m
.28543 .49402 L
s
1 .882 0 r
.26842 .50779 m
.28479 .4937 L
s
1 .89 0 r
.26842 .50779 m
.28511 .49378 L
s
.943 1 0 r
.26842 .50779 m
.28513 .52752 L
s
.934 1 0 r
.26842 .50779 m
.28441 .52839 L
s
.937 1 0 r
.26842 .50779 m
.2852 .52767 L
s
.941 1 0 r
.26842 .50779 m
.28418 .52834 L
s
.938 1 0 r
.26842 .50779 m
.28446 .52824 L
s
.945 1 0 r
.26842 .50779 m
.28428 .52816 L
s
1 .664 0 r
.26842 .50779 m
.28214 .51648 L
s
1 .641 0 r
.26842 .50779 m
.2818 .51599 L
s
1 .654 0 r
.26842 .50779 m
.28189 .51644 L
s
1 .633 0 r
.26842 .50779 m
.28151 .51607 L
s
1 .649 0 r
.26842 .50779 m
.28189 .51623 L
s
1 .633 0 r
.26842 .50779 m
.28135 .51631 L
s
.229 1 0 r
.26842 .50779 m
.29105 .47083 L
s
.237 1 0 r
.26842 .50779 m
.29092 .47098 L
s
.245 1 0 r
.26842 .50779 m
.29068 .47107 L
s
.235 1 0 r
.26842 .50779 m
.29081 .47084 L
s
.244 1 0 r
.26842 .50779 m
.29083 .47111 L
s
.241 1 0 r
.26842 .50779 m
.29064 .47093 L
s
1 .764 0 r
.26842 .50779 m
.2515 .51576 L
s
1 .753 0 r
.26842 .50779 m
.25171 .51559 L
s
1 .756 0 r
.26842 .50779 m
.25158 .51543 L
s
1 .768 0 r
.26842 .50779 m
.25136 .51567 L
s
1 .764 0 r
.26842 .50779 m
.25137 .5155 L
s
1 .745 0 r
.26842 .50779 m
.25182 .51535 L
s
.342 1 0 r
.26842 .50779 m
.25494 .54607 L
s
.335 1 0 r
.26842 .50779 m
.25486 .54621 L
s
.325 1 0 r
.26842 .50779 m
.25463 .5464 L
s
.336 1 0 r
.26842 .50779 m
.25474 .54613 L
s
.331 1 0 r
.26842 .50779 m
.25495 .54636 L
s
.336 1 0 r
.26842 .50779 m
.25499 .54625 L
s
.621 1 0 r
.26842 .50779 m
.24031 .48908 L
s
.626 1 0 r
.26842 .50779 m
.24051 .48903 L
s
.26842 .50779 m
.24043 .48913 L
s
.527 1 0 r
.26842 .50779 m
.23619 .49165 L
s
.521 1 0 r
.26842 .50779 m
.23606 .49158 L
s
.527 1 0 r
.26842 .50779 m
.23625 .49151 L
s
1 .008 0 r
.26844 .50762 m
.26827 .50756 L
s
1 .014 0 r
.26844 .50762 m
.26821 .50738 L
s
1 .873 0 r
.26844 .50762 m
.28496 .49406 L
s
1 .904 0 r
.26844 .50762 m
.28558 .49363 L
s
1 .886 0 r
.26844 .50762 m
.28484 .49344 L
s
1 .889 0 r
.26844 .50762 m
.28543 .49402 L
s
1 .877 0 r
.26844 .50762 m
.28479 .4937 L
s
1 .885 0 r
.26844 .50762 m
.28511 .49378 L
s
.939 1 0 r
.26844 .50762 m
.28513 .52752 L
s
.929 1 0 r
.26844 .50762 m
.28441 .52839 L
s
.932 1 0 r
.26844 .50762 m
.2852 .52767 L
s
.937 1 0 r
.26844 .50762 m
.28418 .52834 L
s
.933 1 0 r
.26844 .50762 m
.28446 .52824 L
s
.94 1 0 r
.26844 .50762 m
.28428 .52816 L
s
1 .667 0 r
.26844 .50762 m
.28214 .51648 L
s
1 .644 0 r
.26844 .50762 m
.2818 .51599 L
s
1 .657 0 r
.26844 .50762 m
.28189 .51644 L
s
1 .636 0 r
.26844 .50762 m
.28151 .51607 L
s
1 .652 0 r
.26844 .50762 m
.28189 .51623 L
s
1 .636 0 r
.26844 .50762 m
.28135 .51631 L
s
.236 1 0 r
.26844 .50762 m
.29105 .47083 L
s
.244 1 0 r
.26844 .50762 m
.29092 .47098 L
s
.252 1 0 r
.26844 .50762 m
.29068 .47107 L
s
.241 1 0 r
.26844 .50762 m
.29081 .47084 L
s
.25 1 0 r
.26844 .50762 m
.29083 .47111 L
s
.248 1 0 r
.26844 .50762 m
.29064 .47093 L
s
1 .768 0 r
.26844 .50762 m
.2515 .51576 L
s
1 .758 0 r
.26844 .50762 m
.25171 .51559 L
s
1 .76 0 r
.26844 .50762 m
.25158 .51543 L
s
1 .772 0 r
.26844 .50762 m
.25136 .51567 L
s
1 .768 0 r
.26844 .50762 m
.25137 .5155 L
s
1 .749 0 r
.26844 .50762 m
.25182 .51535 L
s
.335 1 0 r
.26844 .50762 m
.25494 .54607 L
s
.328 1 0 r
.26844 .50762 m
.25486 .54621 L
s
.318 1 0 r
.26844 .50762 m
.25463 .5464 L
s
.329 1 0 r
.26844 .50762 m
.25474 .54613 L
s
.324 1 0 r
.26844 .50762 m
.25495 .54636 L
s
.329 1 0 r
.26844 .50762 m
.25499 .54625 L
s
.623 1 0 r
.26844 .50762 m
.24031 .48908 L
s
.629 1 0 r
.26844 .50762 m
.24051 .48903 L
s
.26844 .50762 m
.24043 .48913 L
s
.529 1 0 r
.26844 .50762 m
.23619 .49165 L
s
.523 1 0 r
.26844 .50762 m
.23606 .49158 L
s
.529 1 0 r
.26844 .50762 m
.23625 .49151 L
s
1 .008 0 r
.26827 .50756 m
.26821 .50738 L
s
1 .877 0 r
.26827 .50756 m
.28496 .49406 L
s
1 .908 0 r
.26827 .50756 m
.28558 .49363 L
s
1 .89 0 r
.26827 .50756 m
.28484 .49344 L
s
1 .893 0 r
.26827 .50756 m
.28543 .49402 L
s
1 .881 0 r
.26827 .50756 m
.28479 .4937 L
s
1 .889 0 r
.26827 .50756 m
.28511 .49378 L
s
.932 1 0 r
.26827 .50756 m
.28513 .52752 L
s
.923 1 0 r
.26827 .50756 m
.28441 .52839 L
s
.926 1 0 r
.26827 .50756 m
.2852 .52767 L
s
.93 1 0 r
.26827 .50756 m
.28418 .52834 L
s
.927 1 0 r
.26827 .50756 m
.28446 .52824 L
s
.934 1 0 r
.26827 .50756 m
.28428 .52816 L
s
1 .674 0 r
.26827 .50756 m
.28214 .51648 L
s
1 .651 0 r
.26827 .50756 m
.2818 .51599 L
s
1 .665 0 r
.26827 .50756 m
.28189 .51644 L
s
1 .643 0 r
.26827 .50756 m
.28151 .51607 L
s
1 .66 0 r
.26827 .50756 m
.28189 .51623 L
s
1 .643 0 r
.26827 .50756 m
.28135 .51631 L
s
.234 1 0 r
.26827 .50756 m
.29105 .47083 L
s
.242 1 0 r
.26827 .50756 m
.29092 .47098 L
s
.25 1 0 r
.26827 .50756 m
.29068 .47107 L
s
.24 1 0 r
.26827 .50756 m
.29081 .47084 L
s
.249 1 0 r
.26827 .50756 m
.29083 .47111 L
s
.246 1 0 r
.26827 .50756 m
.29064 .47093 L
s
1 .763 0 r
.26827 .50756 m
.2515 .51576 L
s
1 .752 0 r
.26827 .50756 m
.25171 .51559 L
s
1 .754 0 r
.26827 .50756 m
.25158 .51543 L
s
1 .766 0 r
.26827 .50756 m
.25136 .51567 L
s
1 .763 0 r
.26827 .50756 m
.25137 .5155 L
s
1 .744 0 r
.26827 .50756 m
.25182 .51535 L
s
.335 1 0 r
.26827 .50756 m
.25494 .54607 L
s
.328 1 0 r
.26827 .50756 m
.25486 .54621 L
s
.318 1 0 r
.26827 .50756 m
.25463 .5464 L
s
.33 1 0 r
.26827 .50756 m
.25474 .54613 L
s
.324 1 0 r
.26827 .50756 m
.25495 .54636 L
s
.329 1 0 r
.26827 .50756 m
.25499 .54625 L
s
.631 1 0 r
.26827 .50756 m
.24031 .48908 L
s
.636 1 0 r
.26827 .50756 m
.24051 .48903 L
s
.26827 .50756 m
.24043 .48913 L
s
.537 1 0 r
.26827 .50756 m
.23619 .49165 L
s
.531 1 0 r
.26827 .50756 m
.23606 .49158 L
s
.537 1 0 r
.26827 .50756 m
.23625 .49151 L
s
1 .875 0 r
.26821 .50738 m
.28496 .49406 L
s
1 .905 0 r
.26821 .50738 m
.28558 .49363 L
s
1 .887 0 r
.26821 .50738 m
.28484 .49344 L
s
1 .891 0 r
.26821 .50738 m
.28543 .49402 L
s
1 .878 0 r
.26821 .50738 m
.28479 .4937 L
s
1 .887 0 r
.26821 .50738 m
.28511 .49378 L
s
.925 1 0 r
.26821 .50738 m
.28513 .52752 L
s
.916 1 0 r
.26821 .50738 m
.28441 .52839 L
s
.919 1 0 r
.26821 .50738 m
.2852 .52767 L
s
.923 1 0 r
.26821 .50738 m
.28418 .52834 L
s
.92 1 0 r
.26821 .50738 m
.28446 .52824 L
s
.927 1 0 r
.26821 .50738 m
.28428 .52816 L
s
1 .68 0 r
.26821 .50738 m
.28214 .51648 L
s
1 .657 0 r
.26821 .50738 m
.2818 .51599 L
s
1 .671 0 r
.26821 .50738 m
.28189 .51644 L
s
1 .649 0 r
.26821 .50738 m
.28151 .51607 L
s
1 .666 0 r
.26821 .50738 m
.28189 .51623 L
s
1 .649 0 r
.26821 .50738 m
.28135 .51631 L
s
.239 1 0 r
.26821 .50738 m
.29105 .47083 L
s
.247 1 0 r
.26821 .50738 m
.29092 .47098 L
s
.255 1 0 r
.26821 .50738 m
.29068 .47107 L
s
.244 1 0 r
.26821 .50738 m
.29081 .47084 L
s
.253 1 0 r
.26821 .50738 m
.29083 .47111 L
s
.251 1 0 r
.26821 .50738 m
.29064 .47093 L
s
1 .763 0 r
.26821 .50738 m
.2515 .51576 L
s
1 .753 0 r
.26821 .50738 m
.25171 .51559 L
s
1 .755 0 r
.26821 .50738 m
.25158 .51543 L
s
1 .767 0 r
.26821 .50738 m
.25136 .51567 L
s
1 .764 0 r
.26821 .50738 m
.25137 .5155 L
s
1 .744 0 r
.26821 .50738 m
.25182 .51535 L
s
.329 1 0 r
.26821 .50738 m
.25494 .54607 L
s
.322 1 0 r
.26821 .50738 m
.25486 .54621 L
s
.312 1 0 r
.26821 .50738 m
.25463 .5464 L
s
.324 1 0 r
.26821 .50738 m
.25474 .54613 L
s
.318 1 0 r
.26821 .50738 m
.25495 .54636 L
s
.323 1 0 r
.26821 .50738 m
.25499 .54625 L
s
.637 1 0 r
.26821 .50738 m
.24031 .48908 L
s
.642 1 0 r
.26821 .50738 m
.24051 .48903 L
s
.26821 .50738 m
.24043 .48913 L
s
.542 1 0 r
.26821 .50738 m
.23619 .49165 L
s
.536 1 0 r
.26821 .50738 m
.23606 .49158 L
s
.542 1 0 r
.26821 .50738 m
.23625 .49151 L
s
1 .052 0 r
.2989 .4725 m
.29963 .47145 L
s
1 .017 0 r
.2989 .4725 m
.29913 .47213 L
s
1 .025 0 r
.2989 .4725 m
.29828 .47247 L
s
1 .044 0 r
.2989 .4725 m
.29894 .47143 L
s
1 .037 0 r
.2989 .4725 m
.29824 .47188 L
s
1 .24 0 r
.2989 .4725 m
.30424 .47006 L
s
1 .254 0 r
.2989 .4725 m
.30439 .46955 L
s
1 .214 0 r
.2989 .4725 m
.30332 .46968 L
s
1 .234 0 r
.2989 .4725 m
.30386 .46964 L
s
1 .223 0 r
.2989 .4725 m
.30314 .46907 L
s
1 .239 0 r
.2989 .4725 m
.30369 .46911 L
s
1 .537 0 r
.2989 .4725 m
.307 .46214 L
s
1 .552 0 r
.2989 .4725 m
.30739 .46197 L
s
1 .534 0 r
.2989 .4725 m
.30737 .46255 L
s
1 .542 0 r
.2989 .4725 m
.30788 .46273 L
s
1 .557 0 r
.2989 .4725 m
.30787 .46222 L
s
1 .549 0 r
.2989 .4725 m
.30689 .46169 L
s
1 .264 0 r
.2989 .4725 m
.30181 .47826 L
s
1 .25 0 r
.2989 .4725 m
.30209 .47771 L
s
1 .246 0 r
.2989 .4725 m
.3017 .47782 L
s
1 .267 0 r
.2989 .4725 m
.30217 .47815 L
s
1 .254 0 r
.2989 .4725 m
.30174 .47804 L
s
1 .258 0 r
.2989 .4725 m
.3021 .47794 L
s
1 .328 0 r
.2989 .4725 m
.29105 .47083 L
s
1 .332 0 r
.2989 .4725 m
.29092 .47098 L
s
1 .341 0 r
.2989 .4725 m
.29068 .47107 L
s
1 .338 0 r
.2989 .4725 m
.29081 .47084 L
s
1 .335 0 r
.2989 .4725 m
.29083 .47111 L
s
1 .343 0 r
.2989 .4725 m
.29064 .47093 L
s
1 .035 0 r
.29963 .47145 m
.29913 .47213 L
s
1 .069 0 r
.29963 .47145 m
.29828 .47247 L
s
1 .028 0 r
.29963 .47145 m
.29894 .47143 L
s
1 .059 0 r
.29963 .47145 m
.29824 .47188 L
s
1 .197 0 r
.29963 .47145 m
.30424 .47006 L
s
1 .21 0 r
.29963 .47145 m
.30439 .46955 L
s
1 .167 0 r
.29963 .47145 m
.30332 .46968 L
s
1 .188 0 r
.29963 .47145 m
.30386 .46964 L
s
1 .174 0 r
.29963 .47145 m
.30314 .46907 L
s
1 .191 0 r
.29963 .47145 m
.30369 .46911 L
s
1 .485 0 r
.29963 .47145 m
.307 .46214 L
s
1 .5 0 r
.29963 .47145 m
.30739 .46197 L
s
1 .482 0 r
.29963 .47145 m
.30737 .46255 L
s
1 .491 0 r
.29963 .47145 m
.30788 .46273 L
s
1 .506 0 r
.29963 .47145 m
.30787 .46222 L
s
1 .497 0 r
.29963 .47145 m
.30689 .46169 L
s
1 .292 0 r
.29963 .47145 m
.30181 .47826 L
s
1 .275 0 r
.29963 .47145 m
.30209 .47771 L
s
1 .274 0 r
.29963 .47145 m
.3017 .47782 L
s
1 .293 0 r
.29963 .47145 m
.30217 .47815 L
s
1 .283 0 r
.29963 .47145 m
.30174 .47804 L
s
1 .284 0 r
.29963 .47145 m
.3021 .47794 L
s
1 .351 0 r
.29963 .47145 m
.29105 .47083 L
s
1 .356 0 r
.29963 .47145 m
.29092 .47098 L
s
1 .366 0 r
.29963 .47145 m
.29068 .47107 L
s
1 .361 0 r
.29963 .47145 m
.29081 .47084 L
s
1 .36 0 r
.29963 .47145 m
.29083 .47111 L
s
1 .368 0 r
.29963 .47145 m
.29064 .47093 L
s
1 .037 0 r
.29913 .47213 m
.29828 .47247 L
s
1 .03 0 r
.29913 .47213 m
.29894 .47143 L
s
1 .038 0 r
.29913 .47213 m
.29824 .47188 L
s
1 .225 0 r
.29913 .47213 m
.30424 .47006 L
s
1 .239 0 r
.29913 .47213 m
.30439 .46955 L
s
1 .198 0 r
.29913 .47213 m
.30332 .46968 L
s
1 .219 0 r
.29913 .47213 m
.30386 .46964 L
s
1 .206 0 r
.29913 .47213 m
.30314 .46907 L
s
1 .223 0 r
.29913 .47213 m
.30369 .46911 L
s
1 .52 0 r
.29913 .47213 m
.307 .46214 L
s
1 .535 0 r
.29913 .47213 m
.30739 .46197 L
s
1 .517 0 r
.29913 .47213 m
.30737 .46255 L
s
1 .525 0 r
.29913 .47213 m
.30788 .46273 L
s
1 .54 0 r
.29913 .47213 m
.30787 .46222 L
s
1 .532 0 r
.29913 .47213 m
.30689 .46169 L
s
1 .273 0 r
.29913 .47213 m
.30181 .47826 L
s
1 .258 0 r
.29913 .47213 m
.30209 .47771 L
s
1 .255 0 r
.29913 .47213 m
.3017 .47782 L
s
1 .276 0 r
.29913 .47213 m
.30217 .47815 L
s
1 .264 0 r
.29913 .47213 m
.30174 .47804 L
s
1 .267 0 r
.29913 .47213 m
.3021 .47794 L
s
1 .334 0 r
.29913 .47213 m
.29105 .47083 L
s
1 .339 0 r
.29913 .47213 m
.29092 .47098 L
s
1 .348 0 r
.29913 .47213 m
.29068 .47107 L
s
1 .344 0 r
.29913 .47213 m
.29081 .47084 L
s
1 .342 0 r
.29913 .47213 m
.29083 .47111 L
s
1 .35 0 r
.29913 .47213 m
.29064 .47093 L
s
1 .05 0 r
.29828 .47247 m
.29894 .47143 L
s
1 .024 0 r
.29828 .47247 m
.29824 .47188 L
s
1 .262 0 r
.29828 .47247 m
.30424 .47006 L
s
1 .277 0 r
.29828 .47247 m
.30439 .46955 L
s
1 .235 0 r
.29828 .47247 m
.30332 .46968 L
s
1 .256 0 r
.29828 .47247 m
.30386 .46964 L
s
1 .242 0 r
.29828 .47247 m
.30314 .46907 L
s
1 .26 0 r
.29828 .47247 m
.30369 .46911 L
s
1 .552 0 r
.29828 .47247 m
.307 .46214 L
s
1 .568 0 r
.29828 .47247 m
.30739 .46197 L
s
1 .55 0 r
.29828 .47247 m
.30737 .46255 L
s
1 .559 0 r
.29828 .47247 m
.30788 .46273 L
s
1 .573 0 r
.29828 .47247 m
.30787 .46222 L
s
1 .564 0 r
.29828 .47247 m
.30689 .46169 L
s
1 .277 0 r
.29828 .47247 m
.30181 .47826 L
s
1 .265 0 r
.29828 .47247 m
.30209 .47771 L
s
1 .259 0 r
.29828 .47247 m
.3017 .47782 L
s
1 .281 0 r
.29828 .47247 m
.30217 .47815 L
s
1 .268 0 r
.29828 .47247 m
.30174 .47804 L
s
1 .273 0 r
.29828 .47247 m
.3021 .47794 L
s
1 .303 0 r
.29828 .47247 m
.29105 .47083 L
s
1 .307 0 r
.29828 .47247 m
.29092 .47098 L
s
1 .316 0 r
.29828 .47247 m
.29068 .47107 L
s
1 .312 0 r
.29828 .47247 m
.29081 .47084 L
s
1 .309 0 r
.29828 .47247 m
.29083 .47111 L
s
1 .318 0 r
.29828 .47247 m
.29064 .47093 L
s
1 .034 0 r
.29894 .47143 m
.29824 .47188 L
s
1 .224 0 r
.29894 .47143 m
.30424 .47006 L
s
1 .236 0 r
.29894 .47143 m
.30439 .46955 L
s
1 .193 0 r
.29894 .47143 m
.30332 .46968 L
s
1 .214 0 r
.29894 .47143 m
.30386 .46964 L
s
1 .197 0 r
.29894 .47143 m
.30314 .46907 L
s
1 .216 0 r
.29894 .47143 m
.30369 .46911 L
s
1 .503 0 r
.29894 .47143 m
.307 .46214 L
s
1 .518 0 r
.29894 .47143 m
.30739 .46197 L
s
1 .501 0 r
.29894 .47143 m
.30737 .46255 L
s
1 .51 0 r
.29894 .47143 m
.30788 .46273 L
s
1 .524 0 r
.29894 .47143 m
.30787 .46222 L
s
1 .514 0 r
.29894 .47143 m
.30689 .46169 L
s
1 .303 0 r
.29894 .47143 m
.30181 .47826 L
s
1 .287 0 r
.29894 .47143 m
.30209 .47771 L
s
1 .284 0 r
.29894 .47143 m
.3017 .47782 L
s
1 .305 0 r
.29894 .47143 m
.30217 .47815 L
s
1 .293 0 r
.29894 .47143 m
.30174 .47804 L
s
1 .296 0 r
.29894 .47143 m
.3021 .47794 L
s
1 .323 0 r
.29894 .47143 m
.29105 .47083 L
s
1 .328 0 r
.29894 .47143 m
.29092 .47098 L
s
1 .338 0 r
.29894 .47143 m
.29068 .47107 L
s
1 .333 0 r
.29894 .47143 m
.29081 .47084 L
s
1 .332 0 r
.29894 .47143 m
.29083 .47111 L
s
1 .34 0 r
.29894 .47143 m
.29064 .47093 L
s
1 .256 0 r
.29824 .47188 m
.30424 .47006 L
s
1 .268 0 r
.29824 .47188 m
.30439 .46955 L
s
1 .226 0 r
.29824 .47188 m
.30332 .46968 L
s
1 .247 0 r
.29824 .47188 m
.30386 .46964 L
s
1 .231 0 r
.29824 .47188 m
.30314 .46907 L
s
1 .249 0 r
.29824 .47188 m
.30369 .46911 L
s
1 .535 0 r
.29824 .47188 m
.307 .46214 L
s
1 .551 0 r
.29824 .47188 m
.30739 .46197 L
s
1 .533 0 r
.29824 .47188 m
.30737 .46255 L
s
1 .543 0 r
.29824 .47188 m
.30788 .46273 L
s
1 .557 0 r
.29824 .47188 m
.30787 .46222 L
s
1 .546 0 r
.29824 .47188 m
.30689 .46169 L
s
1 .299 0 r
.29824 .47188 m
.30181 .47826 L
s
1 .286 0 r
.29824 .47188 m
.30209 .47771 L
s
1 .281 0 r
.29824 .47188 m
.3017 .47782 L
s
1 .302 0 r
.29824 .47188 m
.30217 .47815 L
s
1 .289 0 r
.29824 .47188 m
.30174 .47804 L
s
1 .294 0 r
.29824 .47188 m
.3021 .47794 L
s
1 .297 0 r
.29824 .47188 m
.29105 .47083 L
s
1 .302 0 r
.29824 .47188 m
.29092 .47098 L
s
1 .311 0 r
.29824 .47188 m
.29068 .47107 L
s
1 .307 0 r
.29824 .47188 m
.29081 .47084 L
s
1 .305 0 r
.29824 .47188 m
.29083 .47111 L
s
1 .313 0 r
.29824 .47188 m
.29064 .47093 L
s
1 .031 0 r
.31186 .45891 m
.31234 .4595 L
s
1 .017 0 r
.31186 .45891 m
.31199 .45932 L
s
1 .033 0 r
.31186 .45891 m
.31107 .45872 L
s
1 .02 0 r
.31186 .45891 m
.31154 .45854 L
s
1 .023 0 r
.31186 .45891 m
.31141 .45924 L
s
1 .552 0 r
.31186 .45891 m
.30424 .47006 L
s
1 .531 0 r
.31186 .45891 m
.30439 .46955 L
s
1 .562 0 r
.31186 .45891 m
.30332 .46968 L
s
1 .547 0 r
.31186 .45891 m
.30386 .46964 L
s
.31186 .45891 m
.30314 .46907 L
s
1 .534 0 r
.31186 .45891 m
.30369 .46911 L
s
1 .238 0 r
.31186 .45891 m
.307 .46214 L
s
1 .221 0 r
.31186 .45891 m
.30739 .46197 L
s
1 .236 0 r
.31186 .45891 m
.30737 .46255 L
s
1 .225 0 r
.31186 .45891 m
.30788 .46273 L
s
1 .212 0 r
.31186 .45891 m
.30787 .46222 L
s
1 .233 0 r
.31186 .45891 m
.30689 .46169 L
s
1 .457 0 r
.31186 .45891 m
.32038 .45167 L
s
1 .456 0 r
.31186 .45891 m
.32019 .45147 L
s
1 .472 0 r
.31186 .45891 m
.32051 .45124 L
s
1 .465 0 r
.31186 .45891 m
.32067 .4517 L
s
1 .488 0 r
.31186 .45891 m
.32099 .45122 L
s
1 .475 0 r
.31186 .45891 m
.32075 .45143 L
s
1 .552 0 r
.31186 .45891 m
.31883 .44733 L
s
1 .545 0 r
.31186 .45891 m
.31865 .44743 L
s
1 .551 0 r
.31186 .45891 m
.31872 .44729 L
s
1 .542 0 r
.31186 .45891 m
.31872 .44755 L
s
1 .547 0 r
.31186 .45891 m
.3189 .44753 L
s
1 .55 0 r
.31186 .45891 m
.31888 .44743 L
s
1 .016 0 r
.31234 .4595 m
.31199 .45932 L
s
1 .061 0 r
.31234 .4595 m
.31107 .45872 L
s
1 .051 0 r
.31234 .4595 m
.31154 .45854 L
s
1 .04 0 r
.31234 .4595 m
.31141 .45924 L
s
1 .544 0 r
.31234 .4595 m
.30424 .47006 L
s
1 .524 0 r
.31234 .4595 m
.30439 .46955 L
s
1 .556 0 r
.31234 .4595 m
.30332 .46968 L
s
1 .54 0 r
.31234 .4595 m
.30386 .46964 L
s
1 .542 0 r
.31234 .4595 m
.30314 .46907 L
s
1 .528 0 r
.31234 .4595 m
.30369 .46911 L
s
1 .243 0 r
.31234 .4595 m
.307 .46214 L
s
1 .226 0 r
.31234 .4595 m
.30739 .46197 L
s
1 .238 0 r
.31234 .4595 m
.30737 .46255 L
s
1 .225 0 r
.31234 .4595 m
.30788 .46273 L
s
1 .214 0 r
.31234 .4595 m
.30787 .46222 L
s
1 .24 0 r
.31234 .4595 m
.30689 .46169 L
s
1 .459 0 r
.31234 .4595 m
.32038 .45167 L
s
.31234 .4595 m
.32019 .45147 L
s
1 .475 0 r
.31234 .4595 m
.32051 .45124 L
s
1 .466 0 r
.31234 .4595 m
.32067 .4517 L
s
1 .489 0 r
.31234 .4595 m
.32099 .45122 L
s
1 .476 0 r
.31234 .4595 m
.32075 .45143 L
s
1 .564 0 r
.31234 .4595 m
.31883 .44733 L
s
1 .556 0 r
.31234 .4595 m
.31865 .44743 L
s
1 .563 0 r
.31234 .4595 m
.31872 .44729 L
s
1 .553 0 r
.31234 .4595 m
.31872 .44755 L
s
1 .558 0 r
.31234 .4595 m
.3189 .44753 L
s
1 .561 0 r
.31234 .4595 m
.31888 .44743 L
s
1 .045 0 r
.31199 .45932 m
.31107 .45872 L
s
1 .036 0 r
.31199 .45932 m
.31154 .45854 L
s
1 .024 0 r
.31199 .45932 m
.31141 .45924 L
s
1 .541 0 r
.31199 .45932 m
.30424 .47006 L
s
1 .521 0 r
.31199 .45932 m
.30439 .46955 L
s
1 .552 0 r
.31199 .45932 m
.30332 .46968 L
s
1 .536 0 r
.31199 .45932 m
.30386 .46964 L
s
1 .538 0 r
.31199 .45932 m
.30314 .46907 L
s
1 .525 0 r
.31199 .45932 m
.30369 .46911 L
s
1 .234 0 r
.31199 .45932 m
.307 .46214 L
s
1 .217 0 r
.31199 .45932 m
.30739 .46197 L
s
1 .23 0 r
.31199 .45932 m
.30737 .46255 L
s
1 .218 0 r
.31199 .45932 m
.30788 .46273 L
s
1 .206 0 r
.31199 .45932 m
.30787 .46222 L
s
1 .23 0 r
.31199 .45932 m
.30689 .46169 L
s
1 .464 0 r
.31199 .45932 m
.32038 .45167 L
s
.31199 .45932 m
.32019 .45147 L
s
1 .48 0 r
.31199 .45932 m
.32051 .45124 L
s
1 .472 0 r
.31199 .45932 m
.32067 .4517 L
s
1 .495 0 r
.31199 .45932 m
.32099 .45122 L
s
1 .482 0 r
.31199 .45932 m
.32075 .45143 L
s
1 .564 0 r
.31199 .45932 m
.31883 .44733 L
s
1 .557 0 r
.31199 .45932 m
.31865 .44743 L
s
1 .563 0 r
.31199 .45932 m
.31872 .44729 L
s
1 .554 0 r
.31199 .45932 m
.31872 .44755 L
s
1 .558 0 r
.31199 .45932 m
.3189 .44753 L
s
1 .562 0 r
.31199 .45932 m
.31888 .44743 L
s
1 .021 0 r
.31107 .45872 m
.31154 .45854 L
s
1 .025 0 r
.31107 .45872 m
.31141 .45924 L
s
1 .541 0 r
.31107 .45872 m
.30424 .47006 L
s
1 .52 0 r
.31107 .45872 m
.30439 .46955 L
s
1 .548 0 r
.31107 .45872 m
.30332 .46968 L
s
1 .534 0 r
.31107 .45872 m
.30386 .46964 L
s
1 .532 0 r
.31107 .45872 m
.30314 .46907 L
s
1 .521 0 r
.31107 .45872 m
.30369 .46911 L
s
1 .217 0 r
.31107 .45872 m
.307 .46214 L
s
1 .201 0 r
.31107 .45872 m
.30739 .46197 L
s
1 .217 0 r
.31107 .45872 m
.30737 .46255 L
s
1 .209 0 r
.31107 .45872 m
.30788 .46273 L
s
1 .194 0 r
.31107 .45872 m
.30787 .46222 L
s
1 .209 0 r
.31107 .45872 m
.30689 .46169 L
s
1 .477 0 r
.31107 .45872 m
.32038 .45167 L
s
1 .476 0 r
.31107 .45872 m
.32019 .45147 L
s
1 .492 0 r
.31107 .45872 m
.32051 .45124 L
s
1 .486 0 r
.31107 .45872 m
.32067 .4517 L
s
1 .508 0 r
.31107 .45872 m
.32099 .45122 L
s
1 .495 0 r
.31107 .45872 m
.32075 .45143 L
s
1 .563 0 r
.31107 .45872 m
.31883 .44733 L
s
1 .556 0 r
.31107 .45872 m
.31865 .44743 L
s
1 .562 0 r
.31107 .45872 m
.31872 .44729 L
s
1 .553 0 r
.31107 .45872 m
.31872 .44755 L
s
1 .558 0 r
.31107 .45872 m
.3189 .44753 L
s
1 .561 0 r
.31107 .45872 m
.31888 .44743 L
s
1 .029 0 r
.31154 .45854 m
.31141 .45924 L
s
1 .557 0 r
.31154 .45854 m
.30424 .47006 L
s
1 .536 0 r
.31154 .45854 m
.30439 .46955 L
s
1 .566 0 r
.31154 .45854 m
.30332 .46968 L
s
1 .551 0 r
.31154 .45854 m
.30386 .46964 L
s
1 .55 0 r
.31154 .45854 m
.30314 .46907 L
s
1 .538 0 r
.31154 .45854 m
.30369 .46911 L
s
1 .237 0 r
.31154 .45854 m
.307 .46214 L
s
1 .22 0 r
.31154 .45854 m
.30739 .46197 L
s
1 .236 0 r
.31154 .45854 m
.30737 .46255 L
s
1 .227 0 r
.31154 .45854 m
.30788 .46273 L
s
1 .212 0 r
.31154 .45854 m
.30787 .46222 L
s
1 .23 0 r
.31154 .45854 m
.30689 .46169 L
s
1 .457 0 r
.31154 .45854 m
.32038 .45167 L
s
.31154 .45854 m
.32019 .45147 L
s
1 .473 0 r
.31154 .45854 m
.32051 .45124 L
s
1 .466 0 r
.31154 .45854 m
.32067 .4517 L
s
1 .488 0 r
.31154 .45854 m
.32099 .45122 L
s
1 .475 0 r
.31154 .45854 m
.32075 .45143 L
s
1 .546 0 r
.31154 .45854 m
.31883 .44733 L
s
1 .539 0 r
.31154 .45854 m
.31865 .44743 L
s
1 .545 0 r
.31154 .45854 m
.31872 .44729 L
s
1 .536 0 r
.31154 .45854 m
.31872 .44755 L
s
1 .541 0 r
.31154 .45854 m
.3189 .44753 L
s
1 .544 0 r
.31154 .45854 m
.31888 .44743 L
s
1 .53 0 r
.31141 .45924 m
.30424 .47006 L
s
1 .51 0 r
.31141 .45924 m
.30439 .46955 L
s
1 .539 0 r
.31141 .45924 m
.30332 .46968 L
s
1 .525 0 r
.31141 .45924 m
.30386 .46964 L
s
1 .524 0 r
.31141 .45924 m
.30314 .46907 L
s
1 .512 0 r
.31141 .45924 m
.30369 .46911 L
s
1 .215 0 r
.31141 .45924 m
.307 .46214 L
s
1 .198 0 r
.31141 .45924 m
.30739 .46197 L
s
1 .213 0 r
.31141 .45924 m
.30737 .46255 L
s
1 .203 0 r
.31141 .45924 m
.30788 .46273 L
s
1 .189 0 r
.31141 .45924 m
.30787 .46222 L
s
1 .21 0 r
.31141 .45924 m
.30689 .46169 L
s
1 .48 0 r
.31141 .45924 m
.32038 .45167 L
s
1 .479 0 r
.31141 .45924 m
.32019 .45147 L
s
1 .495 0 r
.31141 .45924 m
.32051 .45124 L
s
1 .488 0 r
.31141 .45924 m
.32067 .4517 L
s
1 .511 0 r
.31141 .45924 m
.32099 .45122 L
s
1 .498 0 r
.31141 .45924 m
.32075 .45143 L
s
1 .574 0 r
.31141 .45924 m
.31883 .44733 L
s
1 .566 0 r
.31141 .45924 m
.31865 .44743 L
s
1 .573 0 r
.31141 .45924 m
.31872 .44729 L
s
1 .563 0 r
.31141 .45924 m
.31872 .44755 L
s
1 .568 0 r
.31141 .45924 m
.3189 .44753 L
s
1 .571 0 r
.31141 .45924 m
.31888 .44743 L
s
1 .031 0 r
.32105 .44532 m
.32105 .44608 L
s
1 .026 0 r
.32105 .44532 m
.32156 .44569 L
s
1 .021 0 r
.32105 .44532 m
.32054 .44534 L
s
1 .035 0 r
.32105 .44532 m
.32033 .44484 L
s
1 .051 0 r
.32105 .44532 m
.32203 .44608 L
s
1 .218 0 r
.32105 .44532 m
.32548 .44237 L
s
1 .157 0 r
.32105 .44532 m
.32339 .44227 L
s
1 .149 0 r
.32105 .44532 m
.32384 .44298 L
s
1 .164 0 r
.32105 .44532 m
.32446 .44321 L
s
1 .162 0 r
.32105 .44532 m
.32383 .44247 L
s
1 .18 0 r
.32105 .44532 m
.32451 .4426 L
s
1 .471 0 r
.32105 .44532 m
.3268 .43533 L
s
1 .458 0 r
.32105 .44532 m
.32746 .43611 L
s
1 .463 0 r
.32105 .44532 m
.32709 .43575 L
s
1 .481 0 r
.32105 .44532 m
.32741 .43541 L
s
1 .466 0 r
.32105 .44532 m
.32799 .43627 L
s
1 .482 0 r
.32105 .44532 m
.32795 .43575 L
s
1 .261 0 r
.32105 .44532 m
.32038 .45167 L
s
1 .254 0 r
.32105 .44532 m
.32019 .45147 L
s
1 .243 0 r
.32105 .44532 m
.32051 .45124 L
s
1 .261 0 r
.32105 .44532 m
.32067 .4517 L
s
1 .241 0 r
.32105 .44532 m
.32099 .45122 L
s
1 .25 0 r
.32105 .44532 m
.32075 .45143 L
s
1 .122 0 r
.32105 .44532 m
.31883 .44733 L
s
1 .131 0 r
.32105 .44532 m
.31865 .44743 L
s
1 .125 0 r
.32105 .44532 m
.31872 .44729 L
s
1 .132 0 r
.32105 .44532 m
.31872 .44755 L
s
1 .126 0 r
.32105 .44532 m
.3189 .44753 L
s
1 .124 0 r
.32105 .44532 m
.31888 .44743 L
s
1 .026 0 r
.32105 .44608 m
.32156 .44569 L
s
1 .037 0 r
.32105 .44608 m
.32054 .44534 L
s
1 .058 0 r
.32105 .44608 m
.32033 .44484 L
s
1 .04 0 r
.32105 .44608 m
.32203 .44608 L
s
1 .236 0 r
.32105 .44608 m
.32548 .44237 L
s
1 .183 0 r
.32105 .44608 m
.32339 .44227 L
s
1 .17 0 r
.32105 .44608 m
.32384 .44298 L
s
1 .182 0 r
.32105 .44608 m
.32446 .44321 L
s
1 .186 0 r
.32105 .44608 m
.32383 .44247 L
s
1 .2 0 r
.32105 .44608 m
.32451 .4426 L
s
1 .498 0 r
.32105 .44608 m
.3268 .43533 L
s
1 .484 0 r
.32105 .44608 m
.32746 .43611 L
s
1 .489 0 r
.32105 .44608 m
.32709 .43575 L
s
1 .507 0 r
.32105 .44608 m
.32741 .43541 L
s
1 .491 0 r
.32105 .44608 m
.32799 .43627 L
s
1 .507 0 r
.32105 .44608 m
.32795 .43575 L
s
1 .23 0 r
.32105 .44608 m
.32038 .45167 L
s
1 .223 0 r
.32105 .44608 m
.32019 .45147 L
s
1 .212 0 r
.32105 .44608 m
.32051 .45124 L
s
1 .23 0 r
.32105 .44608 m
.32067 .4517 L
s
1 .21 0 r
.32105 .44608 m
.32099 .45122 L
s
1 .219 0 r
.32105 .44608 m
.32075 .45143 L
s
1 .104 0 r
.32105 .44608 m
.31883 .44733 L
s
1 .113 0 r
.32105 .44608 m
.31865 .44743 L
s
1 .107 0 r
.32105 .44608 m
.31872 .44729 L
s
1 .113 0 r
.32105 .44608 m
.31872 .44755 L
s
1 .106 0 r
.32105 .44608 m
.3189 .44753 L
s
1 .104 0 r
.32105 .44608 m
.31888 .44743 L
s
1 .044 0 r
.32156 .44569 m
.32054 .44534 L
s
1 .061 0 r
.32156 .44569 m
.32033 .44484 L
s
1 .025 0 r
.32156 .44569 m
.32203 .44608 L
s
1 .21 0 r
.32156 .44569 m
.32548 .44237 L
s
1 .158 0 r
.32156 .44569 m
.32339 .44227 L
s
1 .144 0 r
.32156 .44569 m
.32384 .44298 L
s
1 .156 0 r
.32156 .44569 m
.32446 .44321 L
s
1 .161 0 r
.32156 .44569 m
.32383 .44247 L
s
1 .174 0 r
.32156 .44569 m
.32451 .4426 L
s
1 .474 0 r
.32156 .44569 m
.3268 .43533 L
s
1 .46 0 r
.32156 .44569 m
.32746 .43611 L
s
1 .465 0 r
.32156 .44569 m
.32709 .43575 L
s
1 .483 0 r
.32156 .44569 m
.32741 .43541 L
s
1 .466 0 r
.32156 .44569 m
.32799 .43627 L
s
1 .483 0 r
.32156 .44569 m
.32795 .43575 L
s
1 .249 0 r
.32156 .44569 m
.32038 .45167 L
s
1 .243 0 r
.32156 .44569 m
.32019 .45147 L
s
1 .231 0 r
.32156 .44569 m
.32051 .45124 L
s
1 .248 0 r
.32156 .44569 m
.32067 .4517 L
s
1 .227 0 r
.32156 .44569 m
.32099 .45122 L
s
1 .237 0 r
.32156 .44569 m
.32075 .45143 L
s
1 .13 0 r
.32156 .44569 m
.31883 .44733 L
s
1 .139 0 r
.32156 .44569 m
.31865 .44743 L
s
1 .133 0 r
.32156 .44569 m
.31872 .44729 L
s
1 .139 0 r
.32156 .44569 m
.31872 .44755 L
s
1 .132 0 r
.32156 .44569 m
.3189 .44753 L
s
1 .13 0 r
.32156 .44569 m
.31888 .44743 L
s
1 .022 0 r
.32054 .44534 m
.32033 .44484 L
s
1 .068 0 r
.32054 .44534 m
.32203 .44608 L
s
1 .236 0 r
.32054 .44534 m
.32548 .44237 L
s
1 .171 0 r
.32054 .44534 m
.32339 .44227 L
s
1 .166 0 r
.32054 .44534 m
.32384 .44298 L
s
1 .182 0 r
.32054 .44534 m
.32446 .44321 L
s
1 .178 0 r
.32054 .44534 m
.32383 .44247 L
s
1 .197 0 r
.32054 .44534 m
.32451 .4426 L
s
1 .482 0 r
.32054 .44534 m
.3268 .43533 L
s
1 .471 0 r
.32054 .44534 m
.32746 .43611 L
s
1 .475 0 r
.32054 .44534 m
.32709 .43575 L
s
1 .493 0 r
.32054 .44534 m
.32741 .43541 L
s
1 .48 0 r
.32054 .44534 m
.32799 .43627 L
s
1 .495 0 r
.32054 .44534 m
.32795 .43575 L
s
1 .259 0 r
.32054 .44534 m
.32038 .45167 L
s
1 .251 0 r
.32054 .44534 m
.32019 .45147 L
s
1 .241 0 r
.32054 .44534 m
.32051 .45124 L
s
1 .26 0 r
.32054 .44534 m
.32067 .4517 L
s
1 .241 0 r
.32054 .44534 m
.32099 .45122 L
s
1 .249 0 r
.32054 .44534 m
.32075 .45143 L
s
1 .107 0 r
.32054 .44534 m
.31883 .44733 L
s
1 .115 0 r
.32054 .44534 m
.31865 .44743 L
s
1 .109 0 r
.32054 .44534 m
.31872 .44729 L
s
1 .117 0 r
.32054 .44534 m
.31872 .44755 L
s
1 .112 0 r
.32054 .44534 m
.3189 .44753 L
s
1 .109 0 r
.32054 .44534 m
.31888 .44743 L
s
1 .086 0 r
.32033 .44484 m
.32203 .44608 L
s
1 .233 0 r
.32033 .44484 m
.32548 .44237 L
s
1 .163 0 r
.32033 .44484 m
.32339 .44227 L
s
1 .162 0 r
.32033 .44484 m
.32384 .44298 L
s
1 .181 0 r
.32033 .44484 m
.32446 .44321 L
s
1 .172 0 r
.32033 .44484 m
.32383 .44247 L
s
1 .193 0 r
.32033 .44484 m
.32451 .4426 L
s
1 .47 0 r
.32033 .44484 m
.3268 .43533 L
s
1 .46 0 r
.32033 .44484 m
.32746 .43611 L
s
1 .463 0 r
.32033 .44484 m
.32709 .43575 L
s
1 .482 0 r
.32033 .44484 m
.32741 .43541 L
s
1 .469 0 r
.32033 .44484 m
.32799 .43627 L
s
1 .484 0 r
.32033 .44484 m
.32795 .43575 L
s
1 .279 0 r
.32033 .44484 m
.32038 .45167 L
s
1 .271 0 r
.32033 .44484 m
.32019 .45147 L
s
1 .261 0 r
.32033 .44484 m
.32051 .45124 L
s
1 .281 0 r
.32033 .44484 m
.32067 .4517 L
s
1 .262 0 r
.32033 .44484 m
.32099 .45122 L
s
1 .27 0 r
.32033 .44484 m
.32075 .45143 L
s
1 .119 0 r
.32033 .44484 m
.31883 .44733 L
s
1 .126 0 r
.32033 .44484 m
.31865 .44743 L
s
1 .12 0 r
.32033 .44484 m
.31872 .44729 L
s
1 .129 0 r
.32033 .44484 m
.31872 .44755 L
s
1 .125 0 r
.32033 .44484 m
.3189 .44753 L
s
1 .121 0 r
.32033 .44484 m
.31888 .44743 L
s
1 .207 0 r
.32203 .44608 m
.32548 .44237 L
s
1 .165 0 r
.32203 .44608 m
.32339 .44227 L
s
1 .146 0 r
.32203 .44608 m
.32384 .44298 L
s
1 .153 0 r
.32203 .44608 m
.32446 .44321 L
s
1 .164 0 r
.32203 .44608 m
.32383 .44247 L
s
1 .174 0 r
.32203 .44608 m
.32451 .4426 L
s
1 .48 0 r
.32203 .44608 m
.3268 .43533 L
s
1 .464 0 r
.32203 .44608 m
.32746 .43611 L
s
1 .47 0 r
.32203 .44608 m
.32709 .43575 L
s
1 .488 0 r
.32203 .44608 m
.32741 .43541 L
s
1 .469 0 r
.32203 .44608 m
.32799 .43627 L
s
1 .486 0 r
.32203 .44608 m
.32795 .43575 L
s
1 .238 0 r
.32203 .44608 m
.32038 .45167 L
s
1 .233 0 r
.32203 .44608 m
.32019 .45147 L
s
1 .22 0 r
.32203 .44608 m
.32051 .45124 L
s
1 .236 0 r
.32203 .44608 m
.32067 .4517 L
s
1 .214 0 r
.32203 .44608 m
.32099 .45122 L
s
1 .225 0 r
.32203 .44608 m
.32075 .45143 L
s
1 .14 0 r
.32203 .44608 m
.31883 .44733 L
s
1 .149 0 r
.32203 .44608 m
.31865 .44743 L
s
1 .144 0 r
.32203 .44608 m
.31872 .44729 L
s
1 .148 0 r
.32203 .44608 m
.31872 .44755 L
s
1 .141 0 r
.32203 .44608 m
.3189 .44753 L
s
1 .14 0 r
.32203 .44608 m
.31888 .44743 L
s
1 .059 0 r
.33197 .43336 m
.33091 .43239 L
s
1 .033 0 r
.33197 .43336 m
.33192 .43255 L
s
1 .016 0 r
.33197 .43336 m
.33185 .43298 L
s
1 .034 0 r
.33197 .43336 m
.33135 .43282 L
s
1 .051 0 r
.33197 .43336 m
.33136 .43226 L
s
1 .453 0 r
.33197 .43336 m
.32548 .44237 L
s
1 .505 0 r
.33197 .43336 m
.32339 .44227 L
s
1 .515 0 r
.33197 .43336 m
.32384 .44298 L
s
1 .506 0 r
.33197 .43336 m
.32446 .44321 L
s
1 .499 0 r
.33197 .43336 m
.32383 .44247 L
s
1 .485 0 r
.33197 .43336 m
.32451 .4426 L
s
1 .226 0 r
.33197 .43336 m
.3268 .43533 L
s
1 .216 0 r
.33197 .43336 m
.32746 .43611 L
s
1 .222 0 r
.33197 .43336 m
.32709 .43575 L
s
1 .204 0 r
.33197 .43336 m
.32741 .43541 L
s
1 .201 0 r
.33197 .43336 m
.32799 .43627 L
s
1 .191 0 r
.33197 .43336 m
.32795 .43575 L
s
1 .508 0 r
.33197 .43336 m
.33675 .42188 L
s
1 .515 0 r
.33197 .43336 m
.33681 .42174 L
s
1 .506 0 r
.33197 .43336 m
.33687 .422 L
s
1 .516 0 r
.33197 .43336 m
.337 .42177 L
s
1 .511 0 r
.33197 .43336 m
.3369 .42186 L
s
1 .51 0 r
.33197 .43336 m
.33702 .42194 L
s
1 .483 0 r
.33197 .43336 m
.34104 .4258 L
s
1 .481 0 r
.33197 .43336 m
.3412 .42605 L
s
1 .495 0 r
.33197 .43336 m
.34128 .4256 L
s
1 .493 0 r
.33197 .43336 m
.34148 .42595 L
s
1 .505 0 r
.33197 .43336 m
.34172 .42576 L
s
1 .508 0 r
.33197 .43336 m
.34159 .42549 L
s
1 .042 0 r
.33091 .43239 m
.33192 .43255 L
s
1 .045 0 r
.33091 .43239 m
.33185 .43298 L
s
1 .025 0 r
.33091 .43239 m
.33135 .43282 L
s
1 .019 0 r
.33091 .43239 m
.33136 .43226 L
s
1 .464 0 r
.33091 .43239 m
.32548 .44237 L
s
1 .507 0 r
.33091 .43239 m
.32339 .44227 L
s
1 .521 0 r
.33091 .43239 m
.32384 .44298 L
s
1 .515 0 r
.33091 .43239 m
.32446 .44321 L
s
1 .504 0 r
.33091 .43239 m
.32383 .44247 L
s
1 .493 0 r
.33091 .43239 m
.32451 .4426 L
s
1 .207 0 r
.33091 .43239 m
.3268 .43533 L
s
.33091 .43239 m
.32746 .43611 L
s
1 .208 0 r
.33091 .43239 m
.32709 .43575 L
s
1 .189 0 r
.33091 .43239 m
.32741 .43541 L
s
1 .199 0 r
.33091 .43239 m
.32799 .43627 L
s
1 .183 0 r
.33091 .43239 m
.32795 .43575 L
s
1 .491 0 r
.33091 .43239 m
.33675 .42188 L
s
1 .497 0 r
.33091 .43239 m
.33681 .42174 L
s
1 .489 0 r
.33091 .43239 m
.33687 .422 L
s
1 .5 0 r
.33091 .43239 m
.337 .42177 L
s
1 .495 0 r
.33091 .43239 m
.3369 .42186 L
s
.33091 .43239 m
.33702 .42194 L
s
1 .494 0 r
.33091 .43239 m
.34104 .4258 L
s
.33091 .43239 m
.3412 .42605 L
s
1 .506 0 r
.33091 .43239 m
.34128 .4256 L
s
.33091 .43239 m
.34148 .42595 L
s
1 .518 0 r
.33091 .43239 m
.34172 .42576 L
s
1 .519 0 r
.33091 .43239 m
.34159 .42549 L
s
1 .018 0 r
.33192 .43255 m
.33185 .43298 L
s
1 .026 0 r
.33192 .43255 m
.33135 .43282 L
s
.33192 .43255 m
.33136 .43226 L
s
1 .48 0 r
.33192 .43255 m
.32548 .44237 L
s
1 .528 0 r
.33192 .43255 m
.32339 .44227 L
s
1 .539 0 r
.33192 .43255 m
.32384 .44298 L
s
1 .532 0 r
.33192 .43255 m
.32446 .44321 L
s
1 .523 0 r
.33192 .43255 m
.32383 .44247 L
s
1 .51 0 r
.33192 .43255 m
.32451 .4426 L
s
1 .238 0 r
.33192 .43255 m
.3268 .43533 L
s
1 .233 0 r
.33192 .43255 m
.32746 .43611 L
s
1 .237 0 r
.33192 .43255 m
.32709 .43575 L
s
1 .218 0 r
.33192 .43255 m
.32741 .43541 L
s
1 .221 0 r
.33192 .43255 m
.32799 .43627 L
s
1 .209 0 r
.33192 .43255 m
.32795 .43575 L
s
1 .478 0 r
.33192 .43255 m
.33675 .42188 L
s
1 .485 0 r
.33192 .43255 m
.33681 .42174 L
s
1 .476 0 r
.33192 .43255 m
.33687 .422 L
s
1 .487 0 r
.33192 .43255 m
.337 .42177 L
s
1 .482 0 r
.33192 .43255 m
.3369 .42186 L
s
1 .481 0 r
.33192 .43255 m
.33702 .42194 L
s
1 .464 0 r
.33192 .43255 m
.34104 .4258 L
s
1 .463 0 r
.33192 .43255 m
.3412 .42605 L
s
1 .476 0 r
.33192 .43255 m
.34128 .4256 L
s
1 .475 0 r
.33192 .43255 m
.34148 .42595 L
s
1 .487 0 r
.33192 .43255 m
.34172 .42576 L
s
1 .489 0 r
.33192 .43255 m
.34159 .42549 L
s
1 .021 0 r
.33185 .43298 m
.33135 .43282 L
s
1 .035 0 r
.33185 .43298 m
.33136 .43226 L
s
1 .463 0 r
.33185 .43298 m
.32548 .44237 L
s
1 .513 0 r
.33185 .43298 m
.32339 .44227 L
s
1 .523 0 r
.33185 .43298 m
.32384 .44298 L
s
1 .516 0 r
.33185 .43298 m
.32446 .44321 L
s
1 .508 0 r
.33185 .43298 m
.32383 .44247 L
s
1 .494 0 r
.33185 .43298 m
.32451 .4426 L
s
1 .227 0 r
.33185 .43298 m
.3268 .43533 L
s
1 .22 0 r
.33185 .43298 m
.32746 .43611 L
s
1 .225 0 r
.33185 .43298 m
.32709 .43575 L
s
1 .207 0 r
.33185 .43298 m
.32741 .43541 L
s
.33185 .43298 m
.32799 .43627 L
s
1 .195 0 r
.33185 .43298 m
.32795 .43575 L
s
1 .496 0 r
.33185 .43298 m
.33675 .42188 L
s
1 .502 0 r
.33185 .43298 m
.33681 .42174 L
s
1 .493 0 r
.33185 .43298 m
.33687 .422 L
s
1 .504 0 r
.33185 .43298 m
.337 .42177 L
s
1 .499 0 r
.33185 .43298 m
.3369 .42186 L
s
1 .498 0 r
.33185 .43298 m
.33702 .42194 L
s
1 .477 0 r
.33185 .43298 m
.34104 .4258 L
s
1 .476 0 r
.33185 .43298 m
.3412 .42605 L
s
1 .49 0 r
.33185 .43298 m
.34128 .4256 L
s
1 .487 0 r
.33185 .43298 m
.34148 .42595 L
s
1 .5 0 r
.33185 .43298 m
.34172 .42576 L
s
1 .502 0 r
.33185 .43298 m
.34159 .42549 L
s
1 .023 0 r
.33135 .43282 m
.33136 .43226 L
s
1 .458 0 r
.33135 .43282 m
.32548 .44237 L
s
1 .505 0 r
.33135 .43282 m
.32339 .44227 L
s
1 .516 0 r
.33135 .43282 m
.32384 .44298 L
s
1 .51 0 r
.33135 .43282 m
.32446 .44321 L
s
1 .5 0 r
.33135 .43282 m
.32383 .44247 L
s
1 .488 0 r
.33135 .43282 m
.32451 .4426 L
s
1 .212 0 r
.33135 .43282 m
.3268 .43533 L
s
1 .208 0 r
.33135 .43282 m
.32746 .43611 L
s
1 .211 0 r
.33135 .43282 m
.32709 .43575 L
s
1 .193 0 r
.33135 .43282 m
.32741 .43541 L
s
1 .197 0 r
.33135 .43282 m
.32799 .43627 L
s
1 .184 0 r
.33135 .43282 m
.32795 .43575 L
s
1 .498 0 r
.33135 .43282 m
.33675 .42188 L
s
1 .505 0 r
.33135 .43282 m
.33681 .42174 L
s
1 .496 0 r
.33135 .43282 m
.33687 .422 L
s
1 .507 0 r
.33135 .43282 m
.337 .42177 L
s
1 .502 0 r
.33135 .43282 m
.3369 .42186 L
s
1 .501 0 r
.33135 .43282 m
.33702 .42194 L
s
1 .489 0 r
.33135 .43282 m
.34104 .4258 L
s
1 .488 0 r
.33135 .43282 m
.3412 .42605 L
s
1 .502 0 r
.33135 .43282 m
.34128 .4256 L
s
1 .5 0 r
.33135 .43282 m
.34148 .42595 L
s
1 .513 0 r
.33135 .43282 m
.34172 .42576 L
s
1 .514 0 r
.33135 .43282 m
.34159 .42549 L
s
1 .478 0 r
.33136 .43226 m
.32548 .44237 L
s
1 .523 0 r
.33136 .43226 m
.32339 .44227 L
s
1 .535 0 r
.33136 .43226 m
.32384 .44298 L
s
1 .529 0 r
.33136 .43226 m
.32446 .44321 L
s
1 .518 0 r
.33136 .43226 m
.32383 .44247 L
s
1 .507 0 r
.33136 .43226 m
.32451 .4426 L
s
1 .225 0 r
.33136 .43226 m
.3268 .43533 L
s
1 .224 0 r
.33136 .43226 m
.32746 .43611 L
s
1 .225 0 r
.33136 .43226 m
.32709 .43575 L
s
1 .207 0 r
.33136 .43226 m
.32741 .43541 L
s
1 .214 0 r
.33136 .43226 m
.32799 .43627 L
s
1 .199 0 r
.33136 .43226 m
.32795 .43575 L
s
1 .478 0 r
.33136 .43226 m
.33675 .42188 L
s
1 .484 0 r
.33136 .43226 m
.33681 .42174 L
s
1 .476 0 r
.33136 .43226 m
.33687 .422 L
s
1 .487 0 r
.33136 .43226 m
.337 .42177 L
s
1 .482 0 r
.33136 .43226 m
.3369 .42186 L
s
1 .481 0 r
.33136 .43226 m
.33702 .42194 L
s
1 .475 0 r
.33136 .43226 m
.34104 .4258 L
s
.33136 .43226 m
.3412 .42605 L
s
1 .488 0 r
.33136 .43226 m
.34128 .4256 L
s
1 .487 0 r
.33136 .43226 m
.34148 .42595 L
s
1 .5 0 r
.33136 .43226 m
.34172 .42576 L
s
1 .501 0 r
.33136 .43226 m
.34159 .42549 L
s
1 .009 0 r
.391 .4352 m
.39083 .43504 L
s
1 .017 0 r
.391 .4352 m
.39077 .43485 L
s
1 .009 0 r
.391 .4352 m
.3911 .43502 L
s
1 .024 0 r
.391 .4352 m
.39072 .43468 L
s
1 .016 0 r
.391 .4352 m
.39098 .43481 L
s
.658 1 0 r
.391 .4352 m
.36701 .45763 L
s
.661 1 0 r
.391 .4352 m
.36687 .4574 L
s
.665 1 0 r
.391 .4352 m
.36728 .45768 L
s
.667 1 0 r
.391 .4352 m
.36713 .45746 L
s
.671 1 0 r
.391 .4352 m
.36708 .45724 L
s
.674 1 0 r
.391 .4352 m
.36735 .45742 L
s
1 .099 0 r
.391 .4352 m
.38864 .43466 L
s
1 .077 0 r
.391 .4352 m
.38911 .43496 L
s
1 .097 0 r
.391 .4352 m
.38878 .43439 L
s
1 .089 0 r
.391 .4352 m
.38885 .43485 L
s
1 .075 0 r
.391 .4352 m
.38923 .43467 L
s
1 .085 0 r
.391 .4352 m
.38908 .43441 L
s
.628 1 0 r
.391 .4352 m
.36068 .44964 L
s
.638 1 0 r
.391 .4352 m
.3609 .44954 L
s
.635 1 0 r
.391 .4352 m
.36091 .44972 L
s
.631 1 0 r
.391 .4352 m
.36061 .44933 L
s
.624 1 0 r
.391 .4352 m
.36051 .44952 L
s
.637 1 0 r
.391 .4352 m
.36079 .44939 L
s
1 .457 0 r
.391 .4352 m
.38464 .42601 L
s
1 .463 0 r
.391 .4352 m
.38465 .4258 L
s
1 .443 0 r
.391 .4352 m
.38498 .42619 L
s
1 .45 0 r
.391 .4352 m
.38481 .42609 L
s
1 .458 0 r
.391 .4352 m
.38485 .42582 L
s
1 .45 0 r
.391 .4352 m
.385 .42597 L
s
1 .114 0 r
.391 .4352 m
.38957 .43761 L
s
1 .111 0 r
.391 .4352 m
.38949 .43747 L
s
1 .112 0 r
.391 .4352 m
.38971 .43762 L
s
1 .105 0 r
.391 .4352 m
.38959 .43737 L
s
1 .106 0 r
.391 .4352 m
.38982 .43752 L
s
1 .103 0 r
.391 .4352 m
.38974 .43738 L
s
.713 1 0 r
.391 .4352 m
.36704 .45567 L
s
.708 1 0 r
.391 .4352 m
.36707 .45588 L
s
.705 1 0 r
.391 .4352 m
.36692 .45583 L
s
.715 1 0 r
.391 .4352 m
.36721 .45578 L
s
.708 1 0 r
.391 .4352 m
.36689 .45566 L
s
.719 1 0 r
.391 .4352 m
.36718 .4556 L
s
1 .524 0 r
.391 .4352 m
.39591 .44704 L
s
1 .51 0 r
.391 .4352 m
.39586 .44669 L
s
1 .498 0 r
.391 .4352 m
.39563 .44648 L
s
1 .513 0 r
.391 .4352 m
.39557 .44689 L
s
1 .516 0 r
.391 .4352 m
.39617 .44673 L
s
1 .5 0 r
.391 .4352 m
.39604 .44634 L
s
.531 1 0 r
.391 .4352 m
.41256 .40644 L
s
.526 1 0 r
.391 .4352 m
.41276 .40642 L
s
.528 1 0 r
.391 .4352 m
.41246 .40627 L
s
.523 1 0 r
.391 .4352 m
.41243 .40608 L
s
.52 1 0 r
.391 .4352 m
.41273 .40623 L
s
.517 1 0 r
.391 .4352 m
.41263 .40606 L
s
.718 1 0 r
.391 .4352 m
.41991 .42303 L
s
.722 1 0 r
.391 .4352 m
.41979 .42298 L
s
.719 1 0 r
.391 .4352 m
.4198 .42285 L
s
.71 1 0 r
.391 .4352 m
.42004 .42284 L
s
.714 1 0 r
.391 .4352 m
.41992 .42279 L
s
.713 1 0 r
.391 .4352 m
.42003 .42298 L
s
.667 1 0 r
.391 .4352 m
.4178 .41661 L
s
.668 1 0 r
.391 .4352 m
.4179 .4168 L
s
.662 1 0 r
.391 .4352 m
.4178 .41639 L
s
.663 1 0 r
.391 .4352 m
.4181 .41686 L
s
.658 1 0 r
.391 .4352 m
.41809 .41665 L
s
.657 1 0 r
.391 .4352 m
.418 .41647 L
s
1 .008 0 r
.39083 .43504 m
.39077 .43485 L
s
1 .011 0 r
.39083 .43504 m
.3911 .43502 L
s
1 .015 0 r
.39083 .43504 m
.39072 .43468 L
s
1 .011 0 r
.39083 .43504 m
.39098 .43481 L
s
.658 1 0 r
.39083 .43504 m
.36701 .45763 L
s
.661 1 0 r
.39083 .43504 m
.36687 .4574 L
s
.665 1 0 r
.39083 .43504 m
.36728 .45768 L
s
.667 1 0 r
.39083 .43504 m
.36713 .45746 L
s
.671 1 0 r
.39083 .43504 m
.36708 .45724 L
s
.675 1 0 r
.39083 .43504 m
.36735 .45742 L
s
1 .091 0 r
.39083 .43504 m
.38864 .43466 L
s
1 .07 0 r
.39083 .43504 m
.38911 .43496 L
s
1 .088 0 r
.39083 .43504 m
.38878 .43439 L
s
1 .081 0 r
.39083 .43504 m
.38885 .43485 L
s
1 .067 0 r
.39083 .43504 m
.38923 .43467 L
s
1 .076 0 r
.39083 .43504 m
.38908 .43441 L
s
.631 1 0 r
.39083 .43504 m
.36068 .44964 L
s
.641 1 0 r
.39083 .43504 m
.3609 .44954 L
s
.638 1 0 r
.39083 .43504 m
.36091 .44972 L
s
.634 1 0 r
.39083 .43504 m
.36061 .44933 L
s
.627 1 0 r
.39083 .43504 m
.36051 .44952 L
s
.64 1 0 r
.39083 .43504 m
.36079 .44939 L
s
1 .447 0 r
.39083 .43504 m
.38464 .42601 L
s
1 .454 0 r
.39083 .43504 m
.38465 .4258 L
s
1 .434 0 r
.39083 .43504 m
.38498 .42619 L
s
1 .441 0 r
.39083 .43504 m
.38481 .42609 L
s
1 .449 0 r
.39083 .43504 m
.38485 .42582 L
s
1 .441 0 r
.39083 .43504 m
.385 .42597 L
s
1 .117 0 r
.39083 .43504 m
.38957 .43761 L
s
1 .114 0 r
.39083 .43504 m
.38949 .43747 L
s
1 .115 0 r
.39083 .43504 m
.38971 .43762 L
s
1 .108 0 r
.39083 .43504 m
.38959 .43737 L
s
1 .11 0 r
.39083 .43504 m
.38982 .43752 L
s
1 .106 0 r
.39083 .43504 m
.38974 .43738 L
s
.713 1 0 r
.39083 .43504 m
.36704 .45567 L
s
.709 1 0 r
.39083 .43504 m
.36707 .45588 L
s
.705 1 0 r
.39083 .43504 m
.36692 .45583 L
s
.716 1 0 r
.39083 .43504 m
.36721 .45578 L
s
.709 1 0 r
.39083 .43504 m
.36689 .45566 L
s
.719 1 0 r
.39083 .43504 m
.36718 .4556 L
s
1 .532 0 r
.39083 .43504 m
.39591 .44704 L
s
1 .518 0 r
.39083 .43504 m
.39586 .44669 L
s
1 .507 0 r
.39083 .43504 m
.39563 .44648 L
s
1 .521 0 r
.39083 .43504 m
.39557 .44689 L
s
1 .525 0 r
.39083 .43504 m
.39617 .44673 L
s
1 .508 0 r
.39083 .43504 m
.39604 .44634 L
s
.532 1 0 r
.39083 .43504 m
.41256 .40644 L
s
.527 1 0 r
.39083 .43504 m
.41276 .40642 L
s
.53 1 0 r
.39083 .43504 m
.41246 .40627 L
s
.524 1 0 r
.39083 .43504 m
.41243 .40608 L
s
.521 1 0 r
.39083 .43504 m
.41273 .40623 L
s
.519 1 0 r
.39083 .43504 m
.41263 .40606 L
s
.715 1 0 r
.39083 .43504 m
.41991 .42303 L
s
.718 1 0 r
.39083 .43504 m
.41979 .42298 L
s
.716 1 0 r
.39083 .43504 m
.4198 .42285 L
s
.707 1 0 r
.39083 .43504 m
.42004 .42284 L
s
.711 1 0 r
.39083 .43504 m
.41992 .42279 L
s
.709 1 0 r
.39083 .43504 m
.42003 .42298 L
s
.666 1 0 r
.39083 .43504 m
.4178 .41661 L
s
.667 1 0 r
.39083 .43504 m
.4179 .4168 L
s
.66 1 0 r
.39083 .43504 m
.4178 .41639 L
s
.661 1 0 r
.39083 .43504 m
.4181 .41686 L
s
.656 1 0 r
.39083 .43504 m
.41809 .41665 L
s
.39083 .43504 m
.418 .41647 L
s
1 .015 0 r
.39077 .43485 m
.3911 .43502 L
s
1 .007 0 r
.39077 .43485 m
.39072 .43468 L
s
1 .009 0 r
.39077 .43485 m
.39098 .43481 L
s
.655 1 0 r
.39077 .43485 m
.36701 .45763 L
s
.658 1 0 r
.39077 .43485 m
.36687 .4574 L
s
.662 1 0 r
.39077 .43485 m
.36728 .45768 L
s
.664 1 0 r
.39077 .43485 m
.36713 .45746 L
s
.668 1 0 r
.39077 .43485 m
.36708 .45724 L
s
.671 1 0 r
.39077 .43485 m
.36735 .45742 L
s
1 .087 0 r
.39077 .43485 m
.38864 .43466 L
s
1 .068 0 r
.39077 .43485 m
.38911 .43496 L
s
1 .084 0 r
.39077 .43485 m
.38878 .43439 L
s
1 .078 0 r
.39077 .43485 m
.38885 .43485 L
s
1 .063 0 r
.39077 .43485 m
.38923 .43467 L
s
1 .071 0 r
.39077 .43485 m
.38908 .43441 L
s
.63 1 0 r
.39077 .43485 m
.36068 .44964 L
s
.64 1 0 r
.39077 .43485 m
.3609 .44954 L
s
.637 1 0 r
.39077 .43485 m
.36091 .44972 L
s
.633 1 0 r
.39077 .43485 m
.36061 .44933 L
s
.626 1 0 r
.39077 .43485 m
.36051 .44952 L
s
.639 1 0 r
.39077 .43485 m
.36079 .44939 L
s
1 .44 0 r
.39077 .43485 m
.38464 .42601 L
s
1 .446 0 r
.39077 .43485 m
.38465 .4258 L
s
1 .426 0 r
.39077 .43485 m
.38498 .42619 L
s
1 .433 0 r
.39077 .43485 m
.38481 .42609 L
s
1 .441 0 r
.39077 .43485 m
.38485 .42582 L
s
1 .433 0 r
.39077 .43485 m
.385 .42597 L
s
1 .123 0 r
.39077 .43485 m
.38957 .43761 L
s
1 .119 0 r
.39077 .43485 m
.38949 .43747 L
s
1 .121 0 r
.39077 .43485 m
.38971 .43762 L
s
1 .113 0 r
.39077 .43485 m
.38959 .43737 L
s
1 .116 0 r
.39077 .43485 m
.38982 .43752 L
s
1 .112 0 r
.39077 .43485 m
.38974 .43738 L
s
.71 1 0 r
.39077 .43485 m
.36704 .45567 L
s
.706 1 0 r
.39077 .43485 m
.36707 .45588 L
s
.702 1 0 r
.39077 .43485 m
.36692 .45583 L
s
.712 1 0 r
.39077 .43485 m
.36721 .45578 L
s
.706 1 0 r
.39077 .43485 m
.36689 .45566 L
s
.716 1 0 r
.39077 .43485 m
.36718 .4556 L
s
1 .54 0 r
.39077 .43485 m
.39591 .44704 L
s
1 .526 0 r
.39077 .43485 m
.39586 .44669 L
s
1 .515 0 r
.39077 .43485 m
.39563 .44648 L
s
1 .529 0 r
.39077 .43485 m
.39557 .44689 L
s
1 .533 0 r
.39077 .43485 m
.39617 .44673 L
s
1 .516 0 r
.39077 .43485 m
.39604 .44634 L
s
.537 1 0 r
.39077 .43485 m
.41256 .40644 L
s
.531 1 0 r
.39077 .43485 m
.41276 .40642 L
s
.534 1 0 r
.39077 .43485 m
.41246 .40627 L
s
.528 1 0 r
.39077 .43485 m
.41243 .40608 L
s
.526 1 0 r
.39077 .43485 m
.41273 .40623 L
s
.523 1 0 r
.39077 .43485 m
.41263 .40606 L
s
.715 1 0 r
.39077 .43485 m
.41991 .42303 L
s
.719 1 0 r
.39077 .43485 m
.41979 .42298 L
s
.716 1 0 r
.39077 .43485 m
.4198 .42285 L
s
.707 1 0 r
.39077 .43485 m
.42004 .42284 L
s
.711 1 0 r
.39077 .43485 m
.41992 .42279 L
s
.71 1 0 r
.39077 .43485 m
.42003 .42298 L
s
.668 1 0 r
.39077 .43485 m
.4178 .41661 L
s
.669 1 0 r
.39077 .43485 m
.4179 .4168 L
s
.663 1 0 r
.39077 .43485 m
.4178 .41639 L
s
.39077 .43485 m
.4181 .41686 L
s
.659 1 0 r
.39077 .43485 m
.41809 .41665 L
s
.658 1 0 r
.39077 .43485 m
.418 .41647 L
s
1 .021 0 r
.3911 .43502 m
.39072 .43468 L
s
1 .01 0 r
.3911 .43502 m
.39098 .43481 L
s
.65 1 0 r
.3911 .43502 m
.36701 .45763 L
s
.652 1 0 r
.3911 .43502 m
.36687 .4574 L
s
.657 1 0 r
.3911 .43502 m
.36728 .45768 L
s
.659 1 0 r
.3911 .43502 m
.36713 .45746 L
s
.663 1 0 r
.3911 .43502 m
.36708 .45724 L
s
.666 1 0 r
.3911 .43502 m
.36735 .45742 L
s
1 .102 0 r
.3911 .43502 m
.38864 .43466 L
s
1 .081 0 r
.3911 .43502 m
.38911 .43496 L
s
1 .098 0 r
.3911 .43502 m
.38878 .43439 L
s
1 .092 0 r
.3911 .43502 m
.38885 .43485 L
s
1 .078 0 r
.3911 .43502 m
.38923 .43467 L
s
1 .086 0 r
.3911 .43502 m
.38908 .43441 L
s
.621 1 0 r
.3911 .43502 m
.36068 .44964 L
s
.631 1 0 r
.3911 .43502 m
.3609 .44954 L
s
.628 1 0 r
.3911 .43502 m
.36091 .44972 L
s
.624 1 0 r
.3911 .43502 m
.36061 .44933 L
s
.617 1 0 r
.3911 .43502 m
.36051 .44952 L
s
.63 1 0 r
.3911 .43502 m
.36079 .44939 L
s
1 .453 0 r
.3911 .43502 m
.38464 .42601 L
s
1 .46 0 r
.3911 .43502 m
.38465 .4258 L
s
1 .439 0 r
.3911 .43502 m
.38498 .42619 L
s
1 .446 0 r
.3911 .43502 m
.38481 .42609 L
s
1 .455 0 r
.3911 .43502 m
.38485 .42582 L
s
1 .446 0 r
.3911 .43502 m
.385 .42597 L
s
1 .123 0 r
.3911 .43502 m
.38957 .43761 L
s
1 .12 0 r
.3911 .43502 m
.38949 .43747 L
s
.3911 .43502 m
.38971 .43762 L
s
1 .114 0 r
.3911 .43502 m
.38959 .43737 L
s
1 .115 0 r
.3911 .43502 m
.38982 .43752 L
s
1 .111 0 r
.3911 .43502 m
.38974 .43738 L
s
.705 1 0 r
.3911 .43502 m
.36704 .45567 L
s
.7 1 0 r
.3911 .43502 m
.36707 .45588 L
s
.697 1 0 r
.3911 .43502 m
.36692 .45583 L
s
.707 1 0 r
.3911 .43502 m
.36721 .45578 L
s
.7 1 0 r
.3911 .43502 m
.36689 .45566 L
s
.711 1 0 r
.3911 .43502 m
.36718 .4556 L
s
1 .529 0 r
.3911 .43502 m
.39591 .44704 L
s
1 .515 0 r
.3911 .43502 m
.39586 .44669 L
s
1 .503 0 r
.3911 .43502 m
.39563 .44648 L
s
1 .518 0 r
.3911 .43502 m
.39557 .44689 L
s
1 .521 0 r
.3911 .43502 m
.39617 .44673 L
s
1 .505 0 r
.3911 .43502 m
.39604 .44634 L
s
.539 1 0 r
.3911 .43502 m
.41256 .40644 L
s
.534 1 0 r
.3911 .43502 m
.41276 .40642 L
s
.537 1 0 r
.3911 .43502 m
.41246 .40627 L
s
.531 1 0 r
.3911 .43502 m
.41243 .40608 L
s
.528 1 0 r
.3911 .43502 m
.41273 .40623 L
s
.526 1 0 r
.3911 .43502 m
.41263 .40606 L
s
.725 1 0 r
.3911 .43502 m
.41991 .42303 L
s
.729 1 0 r
.3911 .43502 m
.41979 .42298 L
s
.726 1 0 r
.3911 .43502 m
.4198 .42285 L
s
.717 1 0 r
.3911 .43502 m
.42004 .42284 L
s
.721 1 0 r
.3911 .43502 m
.41992 .42279 L
s
.72 1 0 r
.3911 .43502 m
.42003 .42298 L
s
.675 1 0 r
.3911 .43502 m
.4178 .41661 L
s
.676 1 0 r
.3911 .43502 m
.4179 .4168 L
s
.67 1 0 r
.3911 .43502 m
.4178 .41639 L
s
.671 1 0 r
.3911 .43502 m
.4181 .41686 L
s
.666 1 0 r
.3911 .43502 m
.41809 .41665 L
s
.665 1 0 r
.3911 .43502 m
.418 .41647 L
s
1 .012 0 r
.39072 .43468 m
.39098 .43481 L
s
.651 1 0 r
.39072 .43468 m
.36701 .45763 L
s
.654 1 0 r
.39072 .43468 m
.36687 .4574 L
s
.658 1 0 r
.39072 .43468 m
.36728 .45768 L
s
.66 1 0 r
.39072 .43468 m
.36713 .45746 L
s
.665 1 0 r
.39072 .43468 m
.36708 .45724 L
s
.668 1 0 r
.39072 .43468 m
.36735 .45742 L
s
1 .085 0 r
.39072 .43468 m
.38864 .43466 L
s
1 .067 0 r
.39072 .43468 m
.38911 .43496 L
s
1 .08 0 r
.39072 .43468 m
.38878 .43439 L
s
1 .077 0 r
.39072 .43468 m
.38885 .43485 L
s
1 .061 0 r
.39072 .43468 m
.38923 .43467 L
s
1 .068 0 r
.39072 .43468 m
.38908 .43441 L
s
.629 1 0 r
.39072 .43468 m
.36068 .44964 L
s
.638 1 0 r
.39072 .43468 m
.3609 .44954 L
s
.636 1 0 r
.39072 .43468 m
.36091 .44972 L
s
.632 1 0 r
.39072 .43468 m
.36061 .44933 L
s
.625 1 0 r
.39072 .43468 m
.36051 .44952 L
s
.637 1 0 r
.39072 .43468 m
.36079 .44939 L
s
1 .433 0 r
.39072 .43468 m
.38464 .42601 L
s
1 .439 0 r
.39072 .43468 m
.38465 .4258 L
s
1 .419 0 r
.39072 .43468 m
.38498 .42619 L
s
1 .426 0 r
.39072 .43468 m
.38481 .42609 L
s
1 .434 0 r
.39072 .43468 m
.38485 .42582 L
s
1 .426 0 r
.39072 .43468 m
.385 .42597 L
s
1 .129 0 r
.39072 .43468 m
.38957 .43761 L
s
1 .125 0 r
.39072 .43468 m
.38949 .43747 L
s
1 .127 0 r
.39072 .43468 m
.38971 .43762 L
s
1 .119 0 r
.39072 .43468 m
.38959 .43737 L
s
1 .122 0 r
.39072 .43468 m
.38982 .43752 L
s
1 .118 0 r
.39072 .43468 m
.38974 .43738 L
s
.707 1 0 r
.39072 .43468 m
.36704 .45567 L
s
.702 1 0 r
.39072 .43468 m
.36707 .45588 L
s
.699 1 0 r
.39072 .43468 m
.36692 .45583 L
s
.709 1 0 r
.39072 .43468 m
.36721 .45578 L
s
.702 1 0 r
.39072 .43468 m
.36689 .45566 L
s
.713 1 0 r
.39072 .43468 m
.36718 .4556 L
s
1 .548 0 r
.39072 .43468 m
.39591 .44704 L
s
1 .534 0 r
.39072 .43468 m
.39586 .44669 L
s
1 .522 0 r
.39072 .43468 m
.39563 .44648 L
s
1 .537 0 r
.39072 .43468 m
.39557 .44689 L
s
1 .54 0 r
.39072 .43468 m
.39617 .44673 L
s
1 .524 0 r
.39072 .43468 m
.39604 .44634 L
s
.541 1 0 r
.39072 .43468 m
.41256 .40644 L
s
.536 1 0 r
.39072 .43468 m
.41276 .40642 L
s
.539 1 0 r
.39072 .43468 m
.41246 .40627 L
s
.533 1 0 r
.39072 .43468 m
.41243 .40608 L
s
.53 1 0 r
.39072 .43468 m
.41273 .40623 L
s
.528 1 0 r
.39072 .43468 m
.41263 .40606 L
s
.716 1 0 r
.39072 .43468 m
.41991 .42303 L
s
.72 1 0 r
.39072 .43468 m
.41979 .42298 L
s
.717 1 0 r
.39072 .43468 m
.4198 .42285 L
s
.708 1 0 r
.39072 .43468 m
.42004 .42284 L
s
.712 1 0 r
.39072 .43468 m
.41992 .42279 L
s
.711 1 0 r
.39072 .43468 m
.42003 .42298 L
s
.67 1 0 r
.39072 .43468 m
.4178 .41661 L
s
.671 1 0 r
.39072 .43468 m
.4179 .4168 L
s
.665 1 0 r
.39072 .43468 m
.4178 .41639 L
s
.666 1 0 r
.39072 .43468 m
.4181 .41686 L
s
.661 1 0 r
.39072 .43468 m
.41809 .41665 L
s
.66 1 0 r
.39072 .43468 m
.418 .41647 L
s
.648 1 0 r
.39098 .43481 m
.36701 .45763 L
s
.65 1 0 r
.39098 .43481 m
.36687 .4574 L
s
.654 1 0 r
.39098 .43481 m
.36728 .45768 L
s
.656 1 0 r
.39098 .43481 m
.36713 .45746 L
s
.661 1 0 r
.39098 .43481 m
.36708 .45724 L
s
.664 1 0 r
.39098 .43481 m
.36735 .45742 L
s
1 .096 0 r
.39098 .43481 m
.38864 .43466 L
s
1 .077 0 r
.39098 .43481 m
.38911 .43496 L
s
1 .092 0 r
.39098 .43481 m
.38878 .43439 L
s
1 .087 0 r
.39098 .43481 m
.38885 .43485 L
s
1 .072 0 r
.39098 .43481 m
.38923 .43467 L
s
1 .079 0 r
.39098 .43481 m
.38908 .43441 L
s
.622 1 0 r
.39098 .43481 m
.36068 .44964 L
s
.631 1 0 r
.39098 .43481 m
.3609 .44954 L
s
.628 1 0 r
.39098 .43481 m
.36091 .44972 L
s
.624 1 0 r
.39098 .43481 m
.36061 .44933 L
s
.617 1 0 r
.39098 .43481 m
.36051 .44952 L
s
.63 1 0 r
.39098 .43481 m
.36079 .44939 L
s
1 .443 0 r
.39098 .43481 m
.38464 .42601 L
s
1 .45 0 r
.39098 .43481 m
.38465 .4258 L
s
1 .429 0 r
.39098 .43481 m
.38498 .42619 L
s
1 .436 0 r
.39098 .43481 m
.38481 .42609 L
s
1 .445 0 r
.39098 .43481 m
.38485 .42582 L
s
1 .436 0 r
.39098 .43481 m
.385 .42597 L
s
1 .128 0 r
.39098 .43481 m
.38957 .43761 L
s
1 .125 0 r
.39098 .43481 m
.38949 .43747 L
s
1 .126 0 r
.39098 .43481 m
.38971 .43762 L
s
1 .119 0 r
.39098 .43481 m
.38959 .43737 L
s
1 .121 0 r
.39098 .43481 m
.38982 .43752 L
s
1 .117 0 r
.39098 .43481 m
.38974 .43738 L
s
.702 1 0 r
.39098 .43481 m
.36704 .45567 L
s
.698 1 0 r
.39098 .43481 m
.36707 .45588 L
s
.694 1 0 r
.39098 .43481 m
.36692 .45583 L
s
.705 1 0 r
.39098 .43481 m
.36721 .45578 L
s
.698 1 0 r
.39098 .43481 m
.36689 .45566 L
s
.709 1 0 r
.39098 .43481 m
.36718 .4556 L
s
1 .539 0 r
.39098 .43481 m
.39591 .44704 L
s
1 .525 0 r
.39098 .43481 m
.39586 .44669 L
s
1 .513 0 r
.39098 .43481 m
.39563 .44648 L
s
1 .528 0 r
.39098 .43481 m
.39557 .44689 L
s
1 .531 0 r
.39098 .43481 m
.39617 .44673 L
s
1 .514 0 r
.39098 .43481 m
.39604 .44634 L
s
.544 1 0 r
.39098 .43481 m
.41256 .40644 L
s
.538 1 0 r
.39098 .43481 m
.41276 .40642 L
s
.541 1 0 r
.39098 .43481 m
.41246 .40627 L
s
.535 1 0 r
.39098 .43481 m
.41243 .40608 L
s
.533 1 0 r
.39098 .43481 m
.41273 .40623 L
s
.53 1 0 r
.39098 .43481 m
.41263 .40606 L
s
.724 1 0 r
.39098 .43481 m
.41991 .42303 L
s
.728 1 0 r
.39098 .43481 m
.41979 .42298 L
s
.725 1 0 r
.39098 .43481 m
.4198 .42285 L
s
.716 1 0 r
.39098 .43481 m
.42004 .42284 L
s
.72 1 0 r
.39098 .43481 m
.41992 .42279 L
s
.718 1 0 r
.39098 .43481 m
.42003 .42298 L
s
.676 1 0 r
.39098 .43481 m
.4178 .41661 L
s
.677 1 0 r
.39098 .43481 m
.4179 .4168 L
s
.671 1 0 r
.39098 .43481 m
.4178 .41639 L
s
.39098 .43481 m
.4181 .41686 L
s
.667 1 0 r
.39098 .43481 m
.41809 .41665 L
s
.666 1 0 r
.39098 .43481 m
.418 .41647 L
s
1 .051 0 r
.34337 .41995 m
.34276 .41886 L
s
1 .026 0 r
.34337 .41995 m
.34303 .41942 L
s
.34337 .41995 m
.34375 .41944 L
s
.34337 .41995 m
.34401 .41999 L
s
1 .041 0 r
.34337 .41995 m
.34338 .41895 L
s
1 .198 0 r
.34337 .41995 m
.34714 .41692 L
s
1 .203 0 r
.34337 .41995 m
.34759 .41732 L
s
1 .21 0 r
.34337 .41995 m
.34703 .41637 L
s
1 .219 0 r
.34337 .41995 m
.34816 .41753 L
s
1 .221 0 r
.34337 .41995 m
.34759 .41659 L
s
1 .226 0 r
.34337 .41995 m
.34804 .41698 L
s
1 .513 0 r
.34337 .41995 m
.35139 .4103 L
s
.34337 .41995 m
.3518 .41066 L
s
1 .521 0 r
.34337 .41995 m
.35233 .41089 L
s
1 .526 0 r
.34337 .41995 m
.3513 .4098 L
s
1 .533 0 r
.34337 .41995 m
.35223 .41039 L
s
1 .534 0 r
.34337 .41995 m
.35184 .40999 L
s
1 .282 0 r
.34337 .41995 m
.33675 .42188 L
s
1 .278 0 r
.34337 .41995 m
.33681 .42174 L
s
.34337 .41995 m
.33687 .422 L
s
1 .271 0 r
.34337 .41995 m
.337 .42177 L
s
1 .276 0 r
.34337 .41995 m
.3369 .42186 L
s
1 .272 0 r
.34337 .41995 m
.33702 .42194 L
s
1 .257 0 r
.34337 .41995 m
.34104 .4258 L
s
1 .265 0 r
.34337 .41995 m
.3412 .42605 L
s
1 .246 0 r
.34337 .41995 m
.34128 .4256 L
s
1 .257 0 r
.34337 .41995 m
.34148 .42595 L
s
1 .247 0 r
.34337 .41995 m
.34172 .42576 L
s
1 .238 0 r
.34337 .41995 m
.34159 .42549 L
s
1 .025 0 r
.34276 .41886 m
.34303 .41942 L
s
1 .047 0 r
.34276 .41886 m
.34375 .41944 L
s
1 .069 0 r
.34276 .41886 m
.34401 .41999 L
s
1 .026 0 r
.34276 .41886 m
.34338 .41895 L
s
1 .196 0 r
.34276 .41886 m
.34714 .41692 L
s
1 .207 0 r
.34276 .41886 m
.34759 .41732 L
s
1 .202 0 r
.34276 .41886 m
.34703 .41637 L
s
1 .227 0 r
.34276 .41886 m
.34816 .41753 L
s
1 .218 0 r
.34276 .41886 m
.34759 .41659 L
s
1 .229 0 r
.34276 .41886 m
.34804 .41698 L
s
1 .497 0 r
.34276 .41886 m
.35139 .4103 L
s
1 .499 0 r
.34276 .41886 m
.3518 .41066 L
s
1 .509 0 r
.34276 .41886 m
.35233 .41089 L
s
.34276 .41886 m
.3513 .4098 L
s
1 .519 0 r
.34276 .41886 m
.35223 .41039 L
s
.34276 .41886 m
.35184 .40999 L
s
1 .275 0 r
.34276 .41886 m
.33675 .42188 L
s
1 .27 0 r
.34276 .41886 m
.33681 .42174 L
s
1 .273 0 r
.34276 .41886 m
.33687 .422 L
s
1 .264 0 r
.34276 .41886 m
.337 .42177 L
s
1 .269 0 r
.34276 .41886 m
.3369 .42186 L
s
1 .266 0 r
.34276 .41886 m
.33702 .42194 L
s
1 .292 0 r
.34276 .41886 m
.34104 .4258 L
s
1 .3 0 r
.34276 .41886 m
.3412 .42605 L
s
1 .282 0 r
.34276 .41886 m
.34128 .4256 L
s
1 .294 0 r
.34276 .41886 m
.34148 .42595 L
s
1 .285 0 r
.34276 .41886 m
.34172 .42576 L
s
1 .275 0 r
.34276 .41886 m
.34159 .42549 L
s
1 .03 0 r
.34303 .41942 m
.34375 .41944 L
s
1 .046 0 r
.34303 .41942 m
.34401 .41999 L
s
1 .024 0 r
.34303 .41942 m
.34338 .41895 L
s
1 .197 0 r
.34303 .41942 m
.34714 .41692 L
s
1 .205 0 r
.34303 .41942 m
.34759 .41732 L
s
1 .206 0 r
.34303 .41942 m
.34703 .41637 L
s
1 .224 0 r
.34303 .41942 m
.34816 .41753 L
s
1 .219 0 r
.34303 .41942 m
.34759 .41659 L
s
1 .228 0 r
.34303 .41942 m
.34804 .41698 L
s
1 .506 0 r
.34303 .41942 m
.35139 .4103 L
s
1 .507 0 r
.34303 .41942 m
.3518 .41066 L
s
1 .516 0 r
.34303 .41942 m
.35233 .41089 L
s
1 .518 0 r
.34303 .41942 m
.3513 .4098 L
s
1 .527 0 r
.34303 .41942 m
.35223 .41039 L
s
.34303 .41942 m
.35184 .40999 L
s
1 .275 0 r
.34303 .41942 m
.33675 .42188 L
s
1 .271 0 r
.34303 .41942 m
.33681 .42174 L
s
1 .273 0 r
.34303 .41942 m
.33687 .422 L
s
1 .264 0 r
.34303 .41942 m
.337 .42177 L
s
1 .269 0 r
.34303 .41942 m
.3369 .42186 L
s
1 .266 0 r
.34303 .41942 m
.33702 .42194 L
s
1 .273 0 r
.34303 .41942 m
.34104 .4258 L
s
1 .281 0 r
.34303 .41942 m
.3412 .42605 L
s
1 .262 0 r
.34303 .41942 m
.34128 .4256 L
s
1 .274 0 r
.34303 .41942 m
.34148 .42595 L
s
1 .264 0 r
.34303 .41942 m
.34172 .42576 L
s
1 .255 0 r
.34303 .41942 m
.34159 .42549 L
s
1 .025 0 r
.34375 .41944 m
.34401 .41999 L
s
.34375 .41944 m
.34338 .41895 L
s
1 .173 0 r
.34375 .41944 m
.34714 .41692 L
s
1 .179 0 r
.34375 .41944 m
.34759 .41732 L
s
1 .184 0 r
.34375 .41944 m
.34703 .41637 L
s
1 .196 0 r
.34375 .41944 m
.34816 .41753 L
s
1 .195 0 r
.34375 .41944 m
.34759 .41659 L
s
1 .202 0 r
.34375 .41944 m
.34804 .41698 L
s
1 .487 0 r
.34375 .41944 m
.35139 .4103 L
s
.34375 .41944 m
.3518 .41066 L
s
1 .495 0 r
.34375 .41944 m
.35233 .41089 L
s
1 .5 0 r
.34375 .41944 m
.3513 .4098 L
s
1 .507 0 r
.34375 .41944 m
.35223 .41039 L
s
1 .508 0 r
.34375 .41944 m
.35184 .40999 L
s
1 .303 0 r
.34375 .41944 m
.33675 .42188 L
s
1 .299 0 r
.34375 .41944 m
.33681 .42174 L
s
1 .3 0 r
.34375 .41944 m
.33687 .422 L
s
1 .292 0 r
.34375 .41944 m
.337 .42177 L
s
1 .297 0 r
.34375 .41944 m
.3369 .42186 L
s
1 .293 0 r
.34375 .41944 m
.33702 .42194 L
s
1 .282 0 r
.34375 .41944 m
.34104 .4258 L
s
1 .29 0 r
.34375 .41944 m
.3412 .42605 L
s
1 .271 0 r
.34375 .41944 m
.34128 .4256 L
s
1 .282 0 r
.34375 .41944 m
.34148 .42595 L
s
1 .271 0 r
.34375 .41944 m
.34172 .42576 L
s
1 .262 0 r
.34375 .41944 m
.34159 .42549 L
s
1 .05 0 r
.34401 .41999 m
.34338 .41895 L
s
1 .179 0 r
.34401 .41999 m
.34714 .41692 L
s
1 .182 0 r
.34401 .41999 m
.34759 .41732 L
s
1 .193 0 r
.34401 .41999 m
.34703 .41637 L
s
1 .197 0 r
.34401 .41999 m
.34816 .41753 L
s
1 .202 0 r
.34401 .41999 m
.34759 .41659 L
s
1 .205 0 r
.34401 .41999 m
.34804 .41698 L
s
1 .498 0 r
.34401 .41999 m
.35139 .4103 L
s
1 .497 0 r
.34401 .41999 m
.3518 .41066 L
s
1 .504 0 r
.34401 .41999 m
.35233 .41089 L
s
1 .512 0 r
.34401 .41999 m
.3513 .4098 L
s
1 .516 0 r
.34401 .41999 m
.35223 .41039 L
s
1 .519 0 r
.34401 .41999 m
.35184 .40999 L
s
1 .307 0 r
.34401 .41999 m
.33675 .42188 L
s
1 .303 0 r
.34401 .41999 m
.33681 .42174 L
s
.34401 .41999 m
.33687 .422 L
s
1 .296 0 r
.34401 .41999 m
.337 .42177 L
s
1 .301 0 r
.34401 .41999 m
.3369 .42186 L
s
1 .297 0 r
.34401 .41999 m
.33702 .42194 L
s
1 .267 0 r
.34401 .41999 m
.34104 .4258 L
s
1 .273 0 r
.34401 .41999 m
.3412 .42605 L
s
1 .255 0 r
.34401 .41999 m
.34128 .4256 L
s
1 .265 0 r
.34401 .41999 m
.34148 .42595 L
s
1 .254 0 r
.34401 .41999 m
.34172 .42576 L
s
1 .246 0 r
.34401 .41999 m
.34159 .42549 L
s
1 .174 0 r
.34338 .41895 m
.34714 .41692 L
s
1 .185 0 r
.34338 .41895 m
.34759 .41732 L
s
1 .183 0 r
.34338 .41895 m
.34703 .41637 L
s
1 .204 0 r
.34338 .41895 m
.34816 .41753 L
s
1 .197 0 r
.34338 .41895 m
.34759 .41659 L
s
1 .207 0 r
.34338 .41895 m
.34804 .41698 L
s
1 .482 0 r
.34338 .41895 m
.35139 .4103 L
s
1 .483 0 r
.34338 .41895 m
.3518 .41066 L
s
1 .492 0 r
.34338 .41895 m
.35233 .41089 L
s
1 .494 0 r
.34338 .41895 m
.3513 .4098 L
s
1 .503 0 r
.34338 .41895 m
.35223 .41039 L
s
.34338 .41895 m
.35184 .40999 L
s
1 .296 0 r
.34338 .41895 m
.33675 .42188 L
s
1 .292 0 r
.34338 .41895 m
.33681 .42174 L
s
1 .294 0 r
.34338 .41895 m
.33687 .422 L
s
1 .285 0 r
.34338 .41895 m
.337 .42177 L
s
1 .29 0 r
.34338 .41895 m
.3369 .42186 L
s
1 .287 0 r
.34338 .41895 m
.33702 .42194 L
s
1 .296 0 r
.34338 .41895 m
.34104 .4258 L
s
1 .304 0 r
.34338 .41895 m
.3412 .42605 L
s
1 .285 0 r
.34338 .41895 m
.34128 .4256 L
s
1 .296 0 r
.34338 .41895 m
.34148 .42595 L
s
1 .286 0 r
.34338 .41895 m
.34172 .42576 L
s
1 .277 0 r
.34338 .41895 m
.34159 .42549 L
s
1 .025 0 r
.35643 .40802 m
.35694 .40833 L
s
1 .023 0 r
.35643 .40802 m
.35697 .40786 L
s
1 .024 0 r
.35643 .40802 m
.35606 .40757 L
s
1 .038 0 r
.35643 .40802 m
.35621 .40711 L
s
1 .024 0 r
.35643 .40802 m
.35663 .40747 L
s
1 .526 0 r
.35643 .40802 m
.34714 .41692 L
s
1 .524 0 r
.35643 .40802 m
.34759 .41732 L
s
1 .513 0 r
.35643 .40802 m
.34703 .41637 L
s
1 .515 0 r
.35643 .40802 m
.34816 .41753 L
s
1 .503 0 r
.35643 .40802 m
.34759 .41659 L
s
1 .502 0 r
.35643 .40802 m
.34804 .41698 L
s
1 .226 0 r
.35643 .40802 m
.35139 .4103 L
s
1 .218 0 r
.35643 .40802 m
.3518 .41066 L
s
1 .204 0 r
.35643 .40802 m
.35233 .41089 L
s
1 .222 0 r
.35643 .40802 m
.3513 .4098 L
s
1 .197 0 r
.35643 .40802 m
.35223 .41039 L
s
1 .204 0 r
.35643 .40802 m
.35184 .40999 L
s
1 .496 0 r
.35643 .40802 m
.36685 .40179 L
s
1 .508 0 r
.35643 .40802 m
.3671 .40163 L
s
1 .489 0 r
.35643 .40802 m
.36683 .4021 L
s
1 .513 0 r
.35643 .40802 m
.3674 .40192 L
s
1 .501 0 r
.35643 .40802 m
.36714 .40208 L
s
1 .52 0 r
.35643 .40802 m
.36741 .40161 L
s
1 .488 0 r
.35643 .40802 m
.36241 .39769 L
s
1 .489 0 r
.35643 .40802 m
.36254 .39772 L
s
1 .485 0 r
.35643 .40802 m
.36253 .39785 L
s
1 .49 0 r
.35643 .40802 m
.36267 .39779 L
s
1 .494 0 r
.35643 .40802 m
.36252 .39757 L
s
1 .495 0 r
.35643 .40802 m
.36266 .39764 L
s
1 .019 0 r
.35694 .40833 m
.35697 .40786 L
s
1 .048 0 r
.35694 .40833 m
.35606 .40757 L
s
1 .058 0 r
.35694 .40833 m
.35621 .40711 L
s
1 .038 0 r
.35694 .40833 m
.35663 .40747 L
s
1 .532 0 r
.35694 .40833 m
.34714 .41692 L
s
1 .53 0 r
.35694 .40833 m
.34759 .41732 L
s
1 .521 0 r
.35694 .40833 m
.34703 .41637 L
s
1 .519 0 r
.35694 .40833 m
.34816 .41753 L
s
1 .51 0 r
.35694 .40833 m
.34759 .41659 L
s
1 .507 0 r
.35694 .40833 m
.34804 .41698 L
s
1 .24 0 r
.35694 .40833 m
.35139 .4103 L
s
1 .23 0 r
.35694 .40833 m
.3518 .41066 L
s
1 .215 0 r
.35694 .40833 m
.35233 .41089 L
s
1 .238 0 r
.35694 .40833 m
.3513 .4098 L
s
1 .21 0 r
.35694 .40833 m
.35223 .41039 L
s
1 .219 0 r
.35694 .40833 m
.35184 .40999 L
s
1 .485 0 r
.35694 .40833 m
.36685 .40179 L
s
1 .497 0 r
.35694 .40833 m
.3671 .40163 L
s
1 .478 0 r
.35694 .40833 m
.36683 .4021 L
s
1 .501 0 r
.35694 .40833 m
.3674 .40192 L
s
1 .489 0 r
.35694 .40833 m
.36714 .40208 L
s
1 .508 0 r
.35694 .40833 m
.36741 .40161 L
s
1 .489 0 r
.35694 .40833 m
.36241 .39769 L
s
1 .49 0 r
.35694 .40833 m
.36254 .39772 L
s
1 .485 0 r
.35694 .40833 m
.36253 .39785 L
s
1 .49 0 r
.35694 .40833 m
.36267 .39779 L
s
1 .495 0 r
.35694 .40833 m
.36252 .39757 L
s
1 .496 0 r
.35694 .40833 m
.36266 .39764 L
s
1 .039 0 r
.35697 .40786 m
.35606 .40757 L
s
1 .044 0 r
.35697 .40786 m
.35621 .40711 L
s
1 .021 0 r
.35697 .40786 m
.35663 .40747 L
s
1 .546 0 r
.35697 .40786 m
.34714 .41692 L
s
1 .544 0 r
.35697 .40786 m
.34759 .41732 L
s
1 .535 0 r
.35697 .40786 m
.34703 .41637 L
s
.35697 .40786 m
.34816 .41753 L
s
1 .524 0 r
.35697 .40786 m
.34759 .41659 L
s
1 .522 0 r
.35697 .40786 m
.34804 .41698 L
s
1 .249 0 r
.35697 .40786 m
.35139 .4103 L
s
1 .24 0 r
.35697 .40786 m
.3518 .41066 L
s
1 .227 0 r
.35697 .40786 m
.35233 .41089 L
s
1 .245 0 r
.35697 .40786 m
.3513 .4098 L
s
1 .22 0 r
.35697 .40786 m
.35223 .41039 L
s
1 .227 0 r
.35697 .40786 m
.35184 .40999 L
s
1 .474 0 r
.35697 .40786 m
.36685 .40179 L
s
1 .486 0 r
.35697 .40786 m
.3671 .40163 L
s
1 .467 0 r
.35697 .40786 m
.36683 .4021 L
s
1 .49 0 r
.35697 .40786 m
.3674 .40192 L
s
1 .478 0 r
.35697 .40786 m
.36714 .40208 L
s
1 .497 0 r
.35697 .40786 m
.36741 .40161 L
s
1 .471 0 r
.35697 .40786 m
.36241 .39769 L
s
1 .473 0 r
.35697 .40786 m
.36254 .39772 L
s
1 .468 0 r
.35697 .40786 m
.36253 .39785 L
s
1 .473 0 r
.35697 .40786 m
.36267 .39779 L
s
1 .478 0 r
.35697 .40786 m
.36252 .39757 L
s
.35697 .40786 m
.36266 .39764 L
s
1 .02 0 r
.35606 .40757 m
.35621 .40711 L
s
1 .024 0 r
.35606 .40757 m
.35663 .40747 L
s
1 .528 0 r
.35606 .40757 m
.34714 .41692 L
s
.35606 .40757 m
.34759 .41732 L
s
1 .515 0 r
.35606 .40757 m
.34703 .41637 L
s
1 .519 0 r
.35606 .40757 m
.34816 .41753 L
s
1 .506 0 r
.35606 .40757 m
.34759 .41659 L
s
1 .505 0 r
.35606 .40757 m
.34804 .41698 L
s
1 .221 0 r
.35606 .40757 m
.35139 .4103 L
s
1 .215 0 r
.35606 .40757 m
.3518 .41066 L
s
1 .204 0 r
.35606 .40757 m
.35233 .41089 L
s
1 .215 0 r
.35606 .40757 m
.3513 .4098 L
s
1 .194 0 r
.35606 .40757 m
.35223 .41039 L
s
1 .199 0 r
.35606 .40757 m
.35184 .40999 L
s
1 .5 0 r
.35606 .40757 m
.36685 .40179 L
s
1 .512 0 r
.35606 .40757 m
.3671 .40163 L
s
1 .494 0 r
.35606 .40757 m
.36683 .4021 L
s
1 .518 0 r
.35606 .40757 m
.3674 .40192 L
s
1 .505 0 r
.35606 .40757 m
.36714 .40208 L
s
1 .524 0 r
.35606 .40757 m
.36741 .40161 L
s
1 .48 0 r
.35606 .40757 m
.36241 .39769 L
s
1 .482 0 r
.35606 .40757 m
.36254 .39772 L
s
1 .477 0 r
.35606 .40757 m
.36253 .39785 L
s
1 .482 0 r
.35606 .40757 m
.36267 .39779 L
s
1 .486 0 r
.35606 .40757 m
.36252 .39757 L
s
1 .487 0 r
.35606 .40757 m
.36266 .39764 L
s
1 .023 0 r
.35621 .40711 m
.35663 .40747 L
s
1 .546 0 r
.35621 .40711 m
.34714 .41692 L
s
.35621 .40711 m
.34759 .41732 L
s
1 .532 0 r
.35621 .40711 m
.34703 .41637 L
s
1 .538 0 r
.35621 .40711 m
.34816 .41753 L
s
1 .524 0 r
.35621 .40711 m
.34759 .41659 L
s
.35621 .40711 m
.34804 .41698 L
s
1 .236 0 r
.35621 .40711 m
.35139 .4103 L
s
1 .231 0 r
.35621 .40711 m
.3518 .41066 L
s
1 .221 0 r
.35621 .40711 m
.35233 .41089 L
s
1 .229 0 r
.35621 .40711 m
.3513 .4098 L
s
1 .211 0 r
.35621 .40711 m
.35223 .41039 L
s
1 .214 0 r
.35621 .40711 m
.35184 .40999 L
s
1 .486 0 r
.35621 .40711 m
.36685 .40179 L
s
1 .498 0 r
.35621 .40711 m
.3671 .40163 L
s
1 .48 0 r
.35621 .40711 m
.36683 .4021 L
s
1 .504 0 r
.35621 .40711 m
.3674 .40192 L
s
1 .492 0 r
.35621 .40711 m
.36714 .40208 L
s
1 .51 0 r
.35621 .40711 m
.36741 .40161 L
s
1 .461 0 r
.35621 .40711 m
.36241 .39769 L
s
1 .463 0 r
.35621 .40711 m
.36254 .39772 L
s
1 .458 0 r
.35621 .40711 m
.36253 .39785 L
s
1 .463 0 r
.35621 .40711 m
.36267 .39779 L
s
1 .467 0 r
.35621 .40711 m
.36252 .39757 L
s
1 .468 0 r
.35621 .40711 m
.36266 .39764 L
s
1 .548 0 r
.35663 .40747 m
.34714 .41692 L
s
1 .546 0 r
.35663 .40747 m
.34759 .41732 L
s
1 .535 0 r
.35663 .40747 m
.34703 .41637 L
s
1 .538 0 r
.35663 .40747 m
.34816 .41753 L
s
1 .525 0 r
.35663 .40747 m
.34759 .41659 L
s
1 .524 0 r
.35663 .40747 m
.34804 .41698 L
s
1 .243 0 r
.35663 .40747 m
.35139 .4103 L
s
1 .237 0 r
.35663 .40747 m
.3518 .41066 L
s
1 .225 0 r
.35663 .40747 m
.35233 .41089 L
s
1 .238 0 r
.35663 .40747 m
.3513 .4098 L
s
1 .216 0 r
.35663 .40747 m
.35223 .41039 L
s
1 .221 0 r
.35663 .40747 m
.35184 .40999 L
s
1 .477 0 r
.35663 .40747 m
.36685 .40179 L
s
1 .49 0 r
.35663 .40747 m
.3671 .40163 L
s
1 .471 0 r
.35663 .40747 m
.36683 .4021 L
s
1 .495 0 r
.35663 .40747 m
.3674 .40192 L
s
1 .482 0 r
.35663 .40747 m
.36714 .40208 L
s
1 .501 0 r
.35663 .40747 m
.36741 .40161 L
s
1 .464 0 r
.35663 .40747 m
.36241 .39769 L
s
1 .466 0 r
.35663 .40747 m
.36254 .39772 L
s
1 .461 0 r
.35663 .40747 m
.36253 .39785 L
s
1 .466 0 r
.35663 .40747 m
.36267 .39779 L
s
1 .47 0 r
.35663 .40747 m
.36252 .39757 L
s
1 .471 0 r
.35663 .40747 m
.36266 .39764 L
s
1 .063 0 r
.37635 .39427 m
.37542 .39304 L
s
1 .044 0 r
.37635 .39427 m
.37592 .39328 L
s
1 .041 0 r
.37635 .39427 m
.37554 .39365 L
s
1 .021 0 r
.37635 .39427 m
.37594 .39394 L
s
1 .024 0 r
.37635 .39427 m
.37638 .39368 L
s
1 .219 0 r
.37635 .39427 m
.37138 .39627 L
s
1 .234 0 r
.37635 .39427 m
.37085 .39592 L
s
1 .242 0 r
.37635 .39427 m
.37053 .3954 L
s
1 .217 0 r
.37635 .39427 m
.37111 .39522 L
s
1 .21 0 r
.37635 .39427 m
.37142 .39572 L
s
1 .234 0 r
.37635 .39427 m
.37064 .39485 L
s
1 .495 0 r
.37635 .39427 m
.36685 .40179 L
s
1 .483 0 r
.37635 .39427 m
.3671 .40163 L
s
1 .503 0 r
.37635 .39427 m
.36683 .4021 L
s
1 .481 0 r
.37635 .39427 m
.3674 .40192 L
s
1 .493 0 r
.37635 .39427 m
.36714 .40208 L
s
1 .473 0 r
.37635 .39427 m
.36741 .40161 L
s
1 .023 0 r
.37542 .39304 m
.37592 .39328 L
s
1 .025 0 r
.37542 .39304 m
.37554 .39365 L
s
1 .042 0 r
.37542 .39304 m
.37594 .39394 L
s
1 .047 0 r
.37542 .39304 m
.37638 .39368 L
s
1 .211 0 r
.37542 .39304 m
.37138 .39627 L
s
1 .221 0 r
.37542 .39304 m
.37085 .39592 L
s
1 .222 0 r
.37542 .39304 m
.37053 .3954 L
s
1 .198 0 r
.37542 .39304 m
.37111 .39522 L
s
1 .197 0 r
.37542 .39304 m
.37142 .39572 L
s
1 .209 0 r
.37542 .39304 m
.37064 .39485 L
s
1 .501 0 r
.37542 .39304 m
.36685 .40179 L
s
1 .489 0 r
.37542 .39304 m
.3671 .40163 L
s
1 .51 0 r
.37542 .39304 m
.36683 .4021 L
s
1 .489 0 r
.37542 .39304 m
.3674 .40192 L
s
1 .501 0 r
.37542 .39304 m
.36714 .40208 L
s
1 .479 0 r
.37542 .39304 m
.36741 .40161 L
s
1 .022 0 r
.37592 .39328 m
.37554 .39365 L
s
1 .027 0 r
.37592 .39328 m
.37594 .39394 L
s
1 .025 0 r
.37592 .39328 m
.37638 .39368 L
s
1 .222 0 r
.37592 .39328 m
.37138 .39627 L
s
1 .234 0 r
.37592 .39328 m
.37085 .39592 L
s
1 .237 0 r
.37592 .39328 m
.37053 .3954 L
s
1 .212 0 r
.37592 .39328 m
.37111 .39522 L
s
1 .209 0 r
.37592 .39328 m
.37142 .39572 L
s
1 .225 0 r
.37592 .39328 m
.37064 .39485 L
s
1 .508 0 r
.37592 .39328 m
.36685 .40179 L
s
1 .496 0 r
.37592 .39328 m
.3671 .40163 L
s
1 .517 0 r
.37592 .39328 m
.36683 .4021 L
s
1 .496 0 r
.37592 .39328 m
.3674 .40192 L
s
1 .508 0 r
.37592 .39328 m
.36714 .40208 L
s
1 .487 0 r
.37592 .39328 m
.36741 .40161 L
s
1 .02 0 r
.37554 .39365 m
.37594 .39394 L
s
1 .034 0 r
.37554 .39365 m
.37638 .39368 L
s
1 .201 0 r
.37554 .39365 m
.37138 .39627 L
s
1 .213 0 r
.37554 .39365 m
.37085 .39592 L
s
1 .217 0 r
.37554 .39365 m
.37053 .3954 L
s
1 .192 0 r
.37554 .39365 m
.37111 .39522 L
s
1 .188 0 r
.37554 .39365 m
.37142 .39572 L
s
1 .206 0 r
.37554 .39365 m
.37064 .39485 L
s
1 .487 0 r
.37554 .39365 m
.36685 .40179 L
s
1 .475 0 r
.37554 .39365 m
.3671 .40163 L
s
1 .496 0 r
.37554 .39365 m
.36683 .4021 L
s
1 .474 0 r
.37554 .39365 m
.3674 .40192 L
s
1 .486 0 r
.37554 .39365 m
.36714 .40208 L
s
1 .465 0 r
.37554 .39365 m
.36741 .40161 L
s
1 .021 0 r
.37594 .39394 m
.37638 .39368 L
s
1 .209 0 r
.37594 .39394 m
.37138 .39627 L
s
1 .223 0 r
.37594 .39394 m
.37085 .39592 L
s
1 .229 0 r
.37594 .39394 m
.37053 .3954 L
s
1 .204 0 r
.37594 .39394 m
.37111 .39522 L
s
1 .199 0 r
.37594 .39394 m
.37142 .39572 L
s
1 .22 0 r
.37594 .39394 m
.37064 .39485 L
s
1 .491 0 r
.37594 .39394 m
.36685 .40179 L
s
1 .479 0 r
.37594 .39394 m
.3671 .40163 L
s
1 .5 0 r
.37594 .39394 m
.36683 .4021 L
s
1 .478 0 r
.37594 .39394 m
.3674 .40192 L
s
1 .49 0 r
.37594 .39394 m
.36714 .40208 L
s
1 .469 0 r
.37594 .39394 m
.36741 .40161 L
s
1 .23 0 r
.37638 .39368 m
.37138 .39627 L
s
1 .244 0 r
.37638 .39368 m
.37085 .39592 L
s
1 .249 0 r
.37638 .39368 m
.37053 .3954 L
s
1 .224 0 r
.37638 .39368 m
.37111 .39522 L
s
1 .219 0 r
.37638 .39368 m
.37142 .39572 L
s
1 .239 0 r
.37638 .39368 m
.37064 .39485 L
s
1 .511 0 r
.37638 .39368 m
.36685 .40179 L
s
1 .499 0 r
.37638 .39368 m
.3671 .40163 L
s
1 .52 0 r
.37638 .39368 m
.36683 .4021 L
s
1 .498 0 r
.37638 .39368 m
.3674 .40192 L
s
1 .51 0 r
.37638 .39368 m
.36714 .40208 L
s
1 .489 0 r
.37638 .39368 m
.36741 .40161 L
s
1 .034 0 r
.27774 .5789 m
.27721 .57954 L
s
1 .06 0 r
.27774 .5789 m
.2763 .57918 L
s
1 .047 0 r
.27774 .5789 m
.27741 .58 L
s
1 .063 0 r
.27774 .5789 m
.27638 .57965 L
s
1 .05 0 r
.27774 .5789 m
.27684 .57973 L
s
1 .37 0 r
.27774 .5789 m
.28229 .57107 L
s
1 .327 0 r
.27774 .5789 m
.28113 .57165 L
s
1 .355 0 r
.27774 .5789 m
.28166 .57116 L
s
1 .329 0 r
.27774 .5789 m
.28158 .57183 L
s
1 .324 0 r
.27774 .5789 m
.28192 .57215 L
s
1 .357 0 r
.27774 .5789 m
.28249 .57158 L
s
1 .04 0 r
.27721 .57954 m
.2763 .57918 L
s
1 .021 0 r
.27721 .57954 m
.27741 .58 L
s
1 .034 0 r
.27721 .57954 m
.27638 .57965 L
s
1 .017 0 r
.27721 .57954 m
.27684 .57973 L
s
1 .403 0 r
.27721 .57954 m
.28229 .57107 L
s
1 .36 0 r
.27721 .57954 m
.28113 .57165 L
s
1 .388 0 r
.27721 .57954 m
.28166 .57116 L
s
1 .362 0 r
.27721 .57954 m
.28158 .57183 L
s
1 .358 0 r
.27721 .57954 m
.28192 .57215 L
s
1 .39 0 r
.27721 .57954 m
.28249 .57158 L
s
1 .056 0 r
.2763 .57918 m
.27741 .58 L
s
1 .019 0 r
.2763 .57918 m
.27638 .57965 L
s
1 .031 0 r
.2763 .57918 m
.27684 .57973 L
s
1 .412 0 r
.2763 .57918 m
.28229 .57107 L
s
1 .366 0 r
.2763 .57918 m
.28113 .57165 L
s
1 .394 0 r
.2763 .57918 m
.28166 .57116 L
s
1 .37 0 r
.2763 .57918 m
.28158 .57183 L
s
1 .368 0 r
.2763 .57918 m
.28192 .57215 L
s
1 .401 0 r
.2763 .57918 m
.28249 .57158 L
s
1 .044 0 r
.27741 .58 m
.27638 .57965 L
s
1 .026 0 r
.27741 .58 m
.27684 .57973 L
s
1 .416 0 r
.27741 .58 m
.28229 .57107 L
s
1 .374 0 r
.27741 .58 m
.28113 .57165 L
s
1 .401 0 r
.27741 .58 m
.28166 .57116 L
s
1 .375 0 r
.27741 .58 m
.28158 .57183 L
s
1 .37 0 r
.27741 .58 m
.28192 .57215 L
s
1 .402 0 r
.27741 .58 m
.28249 .57158 L
s
1 .019 0 r
.27638 .57965 m
.27684 .57973 L
s
1 .426 0 r
.27638 .57965 m
.28229 .57107 L
s
1 .38 0 r
.27638 .57965 m
.28113 .57165 L
s
1 .408 0 r
.27638 .57965 m
.28166 .57116 L
s
1 .384 0 r
.27638 .57965 m
.28158 .57183 L
s
1 .381 0 r
.27638 .57965 m
.28192 .57215 L
s
1 .414 0 r
.27638 .57965 m
.28249 .57158 L
s
1 .418 0 r
.27684 .57973 m
.28229 .57107 L
s
1 .374 0 r
.27684 .57973 m
.28113 .57165 L
s
1 .402 0 r
.27684 .57973 m
.28166 .57116 L
s
1 .376 0 r
.27684 .57973 m
.28158 .57183 L
s
1 .373 0 r
.27684 .57973 m
.28192 .57215 L
s
1 .405 0 r
.27684 .57973 m
.28249 .57158 L
s
1 .053 0 r
.28229 .57107 m
.28113 .57165 L
s
1 .026 0 r
.28229 .57107 m
.28166 .57116 L
s
1 .043 0 r
.28229 .57107 m
.28158 .57183 L
s
1 .047 0 r
.28229 .57107 m
.28192 .57215 L
s
1 .022 0 r
.28229 .57107 m
.28249 .57158 L
s
1 .799 0 r
.28229 .57107 m
.29272 .55452 L
s
1 .813 0 r
.28229 .57107 m
.29283 .5542 L
s
1 .806 0 r
.28229 .57107 m
.29308 .55455 L
s
1 .822 0 r
.28229 .57107 m
.29348 .55436 L
s
1 .821 0 r
.28229 .57107 m
.29327 .55426 L
s
1 .818 0 r
.28229 .57107 m
.29305 .55419 L
s
1 .029 0 r
.28113 .57165 m
.28166 .57116 L
s
1 .02 0 r
.28113 .57165 m
.28158 .57183 L
s
1 .038 0 r
.28113 .57165 m
.28192 .57215 L
s
1 .056 0 r
.28113 .57165 m
.28249 .57158 L
s
1 .845 0 r
.28113 .57165 m
.29272 .55452 L
s
1 .858 0 r
.28113 .57165 m
.29283 .5542 L
s
1 .852 0 r
.28113 .57165 m
.29308 .55455 L
s
1 .868 0 r
.28113 .57165 m
.29348 .55436 L
s
1 .867 0 r
.28113 .57165 m
.29327 .55426 L
s
1 .864 0 r
.28113 .57165 m
.29305 .55419 L
s
1 .028 0 r
.28166 .57116 m
.28158 .57183 L
s
1 .042 0 r
.28166 .57116 m
.28192 .57215 L
s
1 .038 0 r
.28166 .57116 m
.28249 .57158 L
s
1 .817 0 r
.28166 .57116 m
.29272 .55452 L
s
1 .83 0 r
.28166 .57116 m
.29283 .5542 L
s
1 .824 0 r
.28166 .57116 m
.29308 .55455 L
s
1 .839 0 r
.28166 .57116 m
.29348 .55436 L
s
1 .838 0 r
.28166 .57116 m
.29327 .55426 L
s
1 .835 0 r
.28166 .57116 m
.29305 .55419 L
s
1 .019 0 r
.28158 .57183 m
.28192 .57215 L
s
1 .039 0 r
.28158 .57183 m
.28249 .57158 L
s
1 .841 0 r
.28158 .57183 m
.29272 .55452 L
s
1 .854 0 r
.28158 .57183 m
.29283 .5542 L
s
1 .848 0 r
.28158 .57183 m
.29308 .55455 L
s
1 .864 0 r
.28158 .57183 m
.29348 .55436 L
s
1 .863 0 r
.28158 .57183 m
.29327 .55426 L
s
1 .86 0 r
.28158 .57183 m
.29305 .55419 L
s
1 .033 0 r
.28192 .57215 m
.28249 .57158 L
s
1 .845 0 r
.28192 .57215 m
.29272 .55452 L
s
1 .858 0 r
.28192 .57215 m
.29283 .5542 L
s
1 .852 0 r
.28192 .57215 m
.29308 .55455 L
s
1 .867 0 r
.28192 .57215 m
.29348 .55436 L
s
1 .866 0 r
.28192 .57215 m
.29327 .55426 L
s
1 .864 0 r
.28192 .57215 m
.29305 .55419 L
s
1 .813 0 r
.28249 .57158 m
.29272 .55452 L
s
1 .826 0 r
.28249 .57158 m
.29283 .5542 L
s
1 .819 0 r
.28249 .57158 m
.29308 .55455 L
s
1 .834 0 r
.28249 .57158 m
.29348 .55436 L
s
.28249 .57158 m
.29327 .55426 L
s
1 .831 0 r
.28249 .57158 m
.29305 .55419 L
s
1 .032 0 r
.25812 .53604 m
.25753 .53552 L
s
1 .019 0 r
.25812 .53604 m
.25807 .53558 L
s
1 .036 0 r
.25812 .53604 m
.25845 .53521 L
s
1 .046 0 r
.25812 .53604 m
.25766 .53502 L
s
1 .06 0 r
.25812 .53604 m
.25874 .53469 L
s
1 .445 0 r
.25812 .53604 m
.26506 .52763 L
s
1 .458 0 r
.25812 .53604 m
.26512 .52729 L
s
1 .477 0 r
.25812 .53604 m
.26569 .52716 L
s
1 .448 0 r
.25812 .53604 m
.26539 .52783 L
s
1 .442 0 r
.25812 .53604 m
.26554 .52815 L
s
1 .449 0 r
.25812 .53604 m
.2647 .52724 L
s
1 .022 0 r
.25753 .53552 m
.25807 .53558 L
s
1 .04 0 r
.25753 .53552 m
.25845 .53521 L
s
1 .021 0 r
.25753 .53552 m
.25766 .53502 L
s
1 .06 0 r
.25753 .53552 m
.25874 .53469 L
s
1 .446 0 r
.25753 .53552 m
.26506 .52763 L
s
1 .457 0 r
.25753 .53552 m
.26512 .52729 L
s
1 .477 0 r
.25753 .53552 m
.26569 .52716 L
s
1 .449 0 r
.25753 .53552 m
.26539 .52783 L
s
1 .445 0 r
.25753 .53552 m
.26554 .52815 L
s
1 .448 0 r
.25753 .53552 m
.2647 .52724 L
s
1 .022 0 r
.25807 .53558 m
.25845 .53521 L
s
1 .028 0 r
.25807 .53558 m
.25766 .53502 L
s
1 .045 0 r
.25807 .53558 m
.25874 .53469 L
s
1 .432 0 r
.25807 .53558 m
.26506 .52763 L
s
1 .444 0 r
.25807 .53558 m
.26512 .52729 L
s
1 .464 0 r
.25807 .53558 m
.26569 .52716 L
s
1 .435 0 r
.25807 .53558 m
.26539 .52783 L
s
1 .43 0 r
.25807 .53558 m
.26554 .52815 L
s
1 .435 0 r
.25807 .53558 m
.2647 .52724 L
s
1 .033 0 r
.25845 .53521 m
.25766 .53502 L
s
1 .024 0 r
.25845 .53521 m
.25874 .53469 L
s
1 .411 0 r
.25845 .53521 m
.26506 .52763 L
s
1 .423 0 r
.25845 .53521 m
.26512 .52729 L
s
1 .442 0 r
.25845 .53521 m
.26569 .52716 L
s
1 .414 0 r
.25845 .53521 m
.26539 .52783 L
s
1 .409 0 r
.25845 .53521 m
.26554 .52815 L
s
1 .414 0 r
.25845 .53521 m
.2647 .52724 L
s
1 .046 0 r
.25766 .53502 m
.25874 .53469 L
s
1 .427 0 r
.25766 .53502 m
.26506 .52763 L
s
1 .439 0 r
.25766 .53502 m
.26512 .52729 L
s
1 .459 0 r
.25766 .53502 m
.26569 .52716 L
s
1 .431 0 r
.25766 .53502 m
.26539 .52783 L
s
1 .427 0 r
.25766 .53502 m
.26554 .52815 L
s
1 .429 0 r
.25766 .53502 m
.2647 .52724 L
s
1 .387 0 r
.25874 .53469 m
.26506 .52763 L
s
1 .399 0 r
.25874 .53469 m
.26512 .52729 L
s
1 .419 0 r
.25874 .53469 m
.26569 .52716 L
s
1 .39 0 r
.25874 .53469 m
.26539 .52783 L
s
1 .385 0 r
.25874 .53469 m
.26554 .52815 L
s
1 .39 0 r
.25874 .53469 m
.2647 .52724 L
s
1 .014 0 r
.26506 .52763 m
.26512 .52729 L
s
1 .032 0 r
.26506 .52763 m
.26569 .52716 L
s
1 .016 0 r
.26506 .52763 m
.26539 .52783 L
s
1 .029 0 r
.26506 .52763 m
.26554 .52815 L
s
1 .022 0 r
.26506 .52763 m
.2647 .52724 L
s
.937 1 0 r
.26506 .52763 m
.28394 .50975 L
s
1 .958 0 r
.26506 .52763 m
.28147 .51089 L
s
1 .971 0 r
.26506 .52763 m
.28174 .51071 L
s
1 .959 0 r
.26506 .52763 m
.28169 .51108 L
s
1 .969 0 r
.26506 .52763 m
.28187 .51091 L
s
1 .972 0 r
.26506 .52763 m
.28206 .511 L
s
1 .024 0 r
.26512 .52729 m
.26569 .52716 L
s
.26512 .52729 m
.26539 .52783 L
s
1 .039 0 r
.26512 .52729 m
.26554 .52815 L
s
1 .017 0 r
.26512 .52729 m
.2647 .52724 L
s
.949 1 0 r
.26512 .52729 m
.28394 .50975 L
s
1 .947 0 r
.26512 .52729 m
.28147 .51089 L
s
1 .959 0 r
.26512 .52729 m
.28174 .51071 L
s
1 .947 0 r
.26512 .52729 m
.28169 .51108 L
s
1 .957 0 r
.26512 .52729 m
.28187 .51091 L
s
1 .96 0 r
.26512 .52729 m
.28206 .511 L
s
1 .03 0 r
.26569 .52716 m
.26539 .52783 L
s
1 .041 0 r
.26569 .52716 m
.26554 .52815 L
s
.26569 .52716 m
.2647 .52724 L
s
.969 1 0 r
.26569 .52716 m
.28394 .50975 L
s
1 .926 0 r
.26569 .52716 m
.28147 .51089 L
s
1 .939 0 r
.26569 .52716 m
.28174 .51071 L
s
1 .927 0 r
.26569 .52716 m
.28169 .51108 L
s
1 .937 0 r
.26569 .52716 m
.28187 .51091 L
s
1 .94 0 r
.26569 .52716 m
.28206 .511 L
s
1 .014 0 r
.26539 .52783 m
.26554 .52815 L
s
1 .037 0 r
.26539 .52783 m
.2647 .52724 L
s
.942 1 0 r
.26539 .52783 m
.28394 .50975 L
s
1 .955 0 r
.26539 .52783 m
.28147 .51089 L
s
1 .967 0 r
.26539 .52783 m
.28174 .51071 L
s
1 .955 0 r
.26539 .52783 m
.28169 .51108 L
s
1 .965 0 r
.26539 .52783 m
.28187 .51091 L
s
1 .968 0 r
.26539 .52783 m
.28206 .511 L
s
1 .051 0 r
.26554 .52815 m
.2647 .52724 L
s
.937 1 0 r
.26554 .52815 m
.28394 .50975 L
s
1 .96 0 r
.26554 .52815 m
.28147 .51089 L
s
1 .973 0 r
.26554 .52815 m
.28174 .51071 L
s
1 .96 0 r
.26554 .52815 m
.28169 .51108 L
s
1 .97 0 r
.26554 .52815 m
.28187 .51091 L
s
1 .973 0 r
.26554 .52815 m
.28206 .511 L
s
.938 1 0 r
.2647 .52724 m
.28394 .50975 L
s
1 .957 0 r
.2647 .52724 m
.28147 .51089 L
s
1 .97 0 r
.2647 .52724 m
.28174 .51071 L
s
1 .958 0 r
.2647 .52724 m
.28169 .51108 L
s
1 .968 0 r
.2647 .52724 m
.28187 .51091 L
s
1 .971 0 r
.2647 .52724 m
.28206 .511 L
s
1 .026 0 r
.37138 .39627 m
.37085 .39592 L
s
1 .05 0 r
.37138 .39627 m
.37053 .3954 L
s
1 .044 0 r
.37138 .39627 m
.37111 .39522 L
s
1 .023 0 r
.37138 .39627 m
.37142 .39572 L
s
1 .066 0 r
.37138 .39627 m
.37064 .39485 L
s
1 .292 0 r
.37138 .39627 m
.36685 .40179 L
s
1 .28 0 r
.37138 .39627 m
.3671 .40163 L
s
1 .302 0 r
.37138 .39627 m
.36683 .4021 L
s
1 .282 0 r
.37138 .39627 m
.3674 .40192 L
s
1 .294 0 r
.37138 .39627 m
.36714 .40208 L
s
1 .272 0 r
.37138 .39627 m
.36741 .40161 L
s
1 .371 0 r
.37138 .39627 m
.36241 .39769 L
s
1 .366 0 r
.37138 .39627 m
.36254 .39772 L
s
1 .368 0 r
.37138 .39627 m
.36253 .39785 L
s
1 .361 0 r
.37138 .39627 m
.36267 .39779 L
s
1 .366 0 r
.37138 .39627 m
.36252 .39757 L
s
1 .361 0 r
.37138 .39627 m
.36266 .39764 L
s
1 .025 0 r
.37085 .39592 m
.37053 .3954 L
s
1 .03 0 r
.37085 .39592 m
.37111 .39522 L
s
1 .025 0 r
.37085 .39592 m
.37142 .39572 L
s
1 .045 0 r
.37085 .39592 m
.37064 .39485 L
s
1 .29 0 r
.37085 .39592 m
.36685 .40179 L
s
1 .279 0 r
.37085 .39592 m
.3671 .40163 L
s
1 .301 0 r
.37085 .39592 m
.36683 .4021 L
s
1 .283 0 r
.37085 .39592 m
.3674 .40192 L
s
1 .294 0 r
.37085 .39592 m
.36714 .40208 L
s
1 .272 0 r
.37085 .39592 m
.36741 .40161 L
s
1 .352 0 r
.37085 .39592 m
.36241 .39769 L
s
1 .348 0 r
.37085 .39592 m
.36254 .39772 L
s
1 .349 0 r
.37085 .39592 m
.36253 .39785 L
s
1 .343 0 r
.37085 .39592 m
.36267 .39779 L
s
1 .347 0 r
.37085 .39592 m
.36252 .39757 L
s
1 .342 0 r
.37085 .39592 m
.36266 .39764 L
s
1 .025 0 r
.37053 .3954 m
.37111 .39522 L
s
1 .038 0 r
.37053 .3954 m
.37142 .39572 L
s
1 .023 0 r
.37053 .3954 m
.37064 .39485 L
s
1 .301 0 r
.37053 .3954 m
.36685 .40179 L
s
1 .29 0 r
.37053 .3954 m
.3671 .40163 L
s
1 .313 0 r
.37053 .3954 m
.36683 .4021 L
s
1 .296 0 r
.37053 .3954 m
.3674 .40192 L
s
1 .306 0 r
.37053 .3954 m
.36714 .40208 L
s
1 .284 0 r
.37053 .3954 m
.36741 .40161 L
s
1 .345 0 r
.37053 .3954 m
.36241 .39769 L
s
1 .34 0 r
.37053 .3954 m
.36254 .39772 L
s
1 .342 0 r
.37053 .3954 m
.36253 .39785 L
s
1 .336 0 r
.37053 .3954 m
.36267 .39779 L
s
1 .339 0 r
.37053 .3954 m
.36252 .39757 L
s
1 .334 0 r
.37053 .3954 m
.36266 .39764 L
s
1 .024 0 r
.37111 .39522 m
.37142 .39572 L
s
1 .025 0 r
.37111 .39522 m
.37064 .39485 L
s
1 .32 0 r
.37111 .39522 m
.36685 .40179 L
s
1 .309 0 r
.37111 .39522 m
.3671 .40163 L
s
1 .331 0 r
.37111 .39522 m
.36683 .4021 L
s
1 .313 0 r
.37111 .39522 m
.3674 .40192 L
s
1 .324 0 r
.37111 .39522 m
.36714 .40208 L
s
1 .302 0 r
.37111 .39522 m
.36741 .40161 L
s
1 .369 0 r
.37111 .39522 m
.36241 .39769 L
s
1 .365 0 r
.37111 .39522 m
.36254 .39772 L
s
1 .367 0 r
.37111 .39522 m
.36253 .39785 L
s
1 .36 0 r
.37111 .39522 m
.36267 .39779 L
s
1 .364 0 r
.37111 .39522 m
.36252 .39757 L
s
1 .359 0 r
.37111 .39522 m
.36266 .39764 L
s
1 .048 0 r
.37142 .39572 m
.37064 .39485 L
s
1 .311 0 r
.37142 .39572 m
.36685 .40179 L
s
1 .299 0 r
.37142 .39572 m
.3671 .40163 L
s
1 .321 0 r
.37142 .39572 m
.36683 .4021 L
s
1 .302 0 r
.37142 .39572 m
.3674 .40192 L
s
1 .313 0 r
.37142 .39572 m
.36714 .40208 L
s
1 .291 0 r
.37142 .39572 m
.36741 .40161 L
s
1 .377 0 r
.37142 .39572 m
.36241 .39769 L
s
1 .372 0 r
.37142 .39572 m
.36254 .39772 L
s
1 .374 0 r
.37142 .39572 m
.36253 .39785 L
s
1 .367 0 r
.37142 .39572 m
.36267 .39779 L
s
1 .371 0 r
.37142 .39572 m
.36252 .39757 L
s
1 .366 0 r
.37142 .39572 m
.36266 .39764 L
s
1 .323 0 r
.37064 .39485 m
.36685 .40179 L
s
1 .312 0 r
.37064 .39485 m
.3671 .40163 L
s
1 .335 0 r
.37064 .39485 m
.36683 .4021 L
s
1 .318 0 r
.37064 .39485 m
.3674 .40192 L
s
1 .328 0 r
.37064 .39485 m
.36714 .40208 L
s
1 .306 0 r
.37064 .39485 m
.36741 .40161 L
s
1 .356 0 r
.37064 .39485 m
.36241 .39769 L
s
1 .351 0 r
.37064 .39485 m
.36254 .39772 L
s
1 .353 0 r
.37064 .39485 m
.36253 .39785 L
s
1 .347 0 r
.37064 .39485 m
.36267 .39779 L
s
1 .35 0 r
.37064 .39485 m
.36252 .39757 L
s
1 .345 0 r
.37064 .39485 m
.36266 .39764 L
s
1 .013 0 r
.29272 .55452 m
.29283 .5542 L
s
1 .015 0 r
.29272 .55452 m
.29308 .55455 L
s
1 .032 0 r
.29272 .55452 m
.29348 .55436 L
s
1 .025 0 r
.29272 .55452 m
.29327 .55426 L
s
1 .019 0 r
.29272 .55452 m
.29305 .55419 L
s
1 .183 0 r
.29272 .55452 m
.2917 .55887 L
s
1 .219 0 r
.29272 .55452 m
.2928 .55988 L
s
1 .214 0 r
.29272 .55452 m
.29137 .55958 L
s
1 .222 0 r
.29272 .55452 m
.29209 .55991 L
s
1 .204 0 r
.29272 .55452 m
.29242 .5595 L
s
1 .199 0 r
.29272 .55452 m
.29193 .55931 L
s
1 .44 0 r
.29272 .55452 m
.301 .54762 L
s
1 .401 0 r
.29272 .55452 m
.30024 .5482 L
s
1 .396 0 r
.29272 .55452 m
.2999 .54801 L
s
1 .405 0 r
.29272 .55452 m
.30015 .54794 L
s
1 .437 0 r
.29272 .55452 m
.30067 .54737 L
s
1 .433 0 r
.29272 .55452 m
.30076 .54759 L
s
.136 1 0 r
.29272 .55452 m
.28394 .50975 L
s
.159 1 0 r
.29272 .55452 m
.28147 .51089 L
s
.155 1 0 r
.29272 .55452 m
.28174 .51071 L
s
.169 1 0 r
.29272 .55452 m
.28169 .51108 L
s
.164 1 0 r
.29272 .55452 m
.28187 .51091 L
s
.17 1 0 r
.29272 .55452 m
.28206 .511 L
s
.372 1 0 r
.29272 .55452 m
.31541 .58726 L
s
.376 1 0 r
.29272 .55452 m
.31519 .58729 L
s
.375 1 0 r
.29272 .55452 m
.31476 .58763 L
s
.382 1 0 r
.29272 .55452 m
.31498 .58726 L
s
.383 1 0 r
.29272 .55452 m
.31548 .58689 L
s
.389 1 0 r
.29272 .55452 m
.31476 .58722 L
s
1 .017 0 r
.29283 .5542 m
.29308 .55455 L
s
1 .027 0 r
.29283 .5542 m
.29348 .55436 L
s
1 .018 0 r
.29283 .5542 m
.29327 .55426 L
s
1 .009 0 r
.29283 .5542 m
.29305 .55419 L
s
1 .196 0 r
.29283 .5542 m
.2917 .55887 L
s
1 .232 0 r
.29283 .5542 m
.2928 .55988 L
s
1 .228 0 r
.29283 .5542 m
.29137 .55958 L
s
1 .235 0 r
.29283 .5542 m
.29209 .55991 L
s
1 .217 0 r
.29283 .5542 m
.29242 .5595 L
s
1 .212 0 r
.29283 .5542 m
.29193 .55931 L
s
1 .429 0 r
.29283 .5542 m
.301 .54762 L
s
1 .39 0 r
.29283 .5542 m
.30024 .5482 L
s
1 .384 0 r
.29283 .5542 m
.2999 .54801 L
s
1 .394 0 r
.29283 .5542 m
.30015 .54794 L
s
1 .425 0 r
.29283 .5542 m
.30067 .54737 L
s
1 .422 0 r
.29283 .5542 m
.30076 .54759 L
s
.148 1 0 r
.29283 .5542 m
.28394 .50975 L
s
.17 1 0 r
.29283 .5542 m
.28147 .51089 L
s
.166 1 0 r
.29283 .5542 m
.28174 .51071 L
s
.18 1 0 r
.29283 .5542 m
.28169 .51108 L
s
.175 1 0 r
.29283 .5542 m
.28187 .51091 L
s
.181 1 0 r
.29283 .5542 m
.28206 .511 L
s
.364 1 0 r
.29283 .5542 m
.31541 .58726 L
s
.368 1 0 r
.29283 .5542 m
.31519 .58729 L
s
.366 1 0 r
.29283 .5542 m
.31476 .58763 L
s
.374 1 0 r
.29283 .5542 m
.31498 .58726 L
s
.375 1 0 r
.29283 .5542 m
.31548 .58689 L
s
.38 1 0 r
.29283 .5542 m
.31476 .58722 L
s
1 .018 0 r
.29308 .55455 m
.29348 .55436 L
s
1 .014 0 r
.29308 .55455 m
.29327 .55426 L
s
1 .015 0 r
.29308 .55455 m
.29305 .55419 L
s
1 .185 0 r
.29308 .55455 m
.2917 .55887 L
s
1 .218 0 r
.29308 .55455 m
.2928 .55988 L
s
1 .217 0 r
.29308 .55455 m
.29137 .55958 L
s
1 .223 0 r
.29308 .55455 m
.29209 .55991 L
s
1 .204 0 r
.29308 .55455 m
.29242 .5595 L
s
1 .2 0 r
.29308 .55455 m
.29193 .55931 L
s
1 .43 0 r
.29308 .55455 m
.301 .54762 L
s
1 .391 0 r
.29308 .55455 m
.30024 .5482 L
s
1 .386 0 r
.29308 .55455 m
.2999 .54801 L
s
1 .395 0 r
.29308 .55455 m
.30015 .54794 L
s
1 .427 0 r
.29308 .55455 m
.30067 .54737 L
s
1 .423 0 r
.29308 .55455 m
.30076 .54759 L
s
.132 1 0 r
.29308 .55455 m
.28394 .50975 L
s
.154 1 0 r
.29308 .55455 m
.28147 .51089 L
s
.15 1 0 r
.29308 .55455 m
.28174 .51071 L
s
.164 1 0 r
.29308 .55455 m
.28169 .51108 L
s
.159 1 0 r
.29308 .55455 m
.28187 .51091 L
s
.165 1 0 r
.29308 .55455 m
.28206 .511 L
s
.381 1 0 r
.29308 .55455 m
.31541 .58726 L
s
.386 1 0 r
.29308 .55455 m
.31519 .58729 L
s
.384 1 0 r
.29308 .55455 m
.31476 .58763 L
s
.391 1 0 r
.29308 .55455 m
.31498 .58726 L
s
.392 1 0 r
.29308 .55455 m
.31548 .58689 L
s
.398 1 0 r
.29308 .55455 m
.31476 .58722 L
s
1 .009 0 r
.29348 .55436 m
.29327 .55426 L
s
1 .019 0 r
.29348 .55436 m
.29305 .55419 L
s
1 .198 0 r
.29348 .55436 m
.2917 .55887 L
s
1 .227 0 r
.29348 .55436 m
.2928 .55988 L
s
1 .23 0 r
.29348 .55436 m
.29137 .55958 L
s
1 .234 0 r
.29348 .55436 m
.29209 .55991 L
s
1 .214 0 r
.29348 .55436 m
.29242 .5595 L
s
1 .212 0 r
.29348 .55436 m
.29193 .55931 L
s
1 .413 0 r
.29348 .55436 m
.301 .54762 L
s
1 .374 0 r
.29348 .55436 m
.30024 .5482 L
s
1 .369 0 r
.29348 .55436 m
.2999 .54801 L
s
1 .378 0 r
.29348 .55436 m
.30015 .54794 L
s
1 .41 0 r
.29348 .55436 m
.30067 .54737 L
s
1 .406 0 r
.29348 .55436 m
.30076 .54759 L
s
.136 1 0 r
.29348 .55436 m
.28394 .50975 L
s
.157 1 0 r
.29348 .55436 m
.28147 .51089 L
s
.153 1 0 r
.29348 .55436 m
.28174 .51071 L
s
.167 1 0 r
.29348 .55436 m
.28169 .51108 L
s
.162 1 0 r
.29348 .55436 m
.28187 .51091 L
s
.168 1 0 r
.29348 .55436 m
.28206 .511 L
s
.384 1 0 r
.29348 .55436 m
.31541 .58726 L
s
.388 1 0 r
.29348 .55436 m
.31519 .58729 L
s
.386 1 0 r
.29348 .55436 m
.31476 .58763 L
s
.394 1 0 r
.29348 .55436 m
.31498 .58726 L
s
.395 1 0 r
.29348 .55436 m
.31548 .58689 L
s
.4 1 0 r
.29348 .55436 m
.31476 .58722 L
s
1 .009 0 r
.29327 .55426 m
.29305 .55419 L
s
1 .199 0 r
.29327 .55426 m
.2917 .55887 L
s
1 .23 0 r
.29327 .55426 m
.2928 .55988 L
s
1 .231 0 r
.29327 .55426 m
.29137 .55958 L
s
1 .236 0 r
.29327 .55426 m
.29209 .55991 L
s
1 .217 0 r
.29327 .55426 m
.29242 .5595 L
s
1 .214 0 r
.29327 .55426 m
.29193 .55931 L
s
1 .416 0 r
.29327 .55426 m
.301 .54762 L
s
1 .377 0 r
.29327 .55426 m
.30024 .5482 L
s
1 .372 0 r
.29327 .55426 m
.2999 .54801 L
s
1 .381 0 r
.29327 .55426 m
.30015 .54794 L
s
1 .413 0 r
.29327 .55426 m
.30067 .54737 L
s
1 .409 0 r
.29327 .55426 m
.30076 .54759 L
s
.142 1 0 r
.29327 .55426 m
.28394 .50975 L
s
.163 1 0 r
.29327 .55426 m
.28147 .51089 L
s
.16 1 0 r
.29327 .55426 m
.28174 .51071 L
s
.173 1 0 r
.29327 .55426 m
.28169 .51108 L
s
.169 1 0 r
.29327 .55426 m
.28187 .51091 L
s
.174 1 0 r
.29327 .55426 m
.28206 .511 L
s
.376 1 0 r
.29327 .55426 m
.31541 .58726 L
s
.38 1 0 r
.29327 .55426 m
.31519 .58729 L
s
.378 1 0 r
.29327 .55426 m
.31476 .58763 L
s
.386 1 0 r
.29327 .55426 m
.31498 .58726 L
s
.387 1 0 r
.29327 .55426 m
.31548 .58689 L
s
.392 1 0 r
.29327 .55426 m
.31476 .58722 L
s
1 .199 0 r
.29305 .55419 m
.2917 .55887 L
s
1 .233 0 r
.29305 .55419 m
.2928 .55988 L
s
1 .231 0 r
.29305 .55419 m
.29137 .55958 L
s
1 .237 0 r
.29305 .55419 m
.29209 .55991 L
s
1 .219 0 r
.29305 .55419 m
.29242 .5595 L
s
1 .214 0 r
.29305 .55419 m
.29193 .55931 L
s
1 .421 0 r
.29305 .55419 m
.301 .54762 L
s
1 .382 0 r
.29305 .55419 m
.30024 .5482 L
s
1 .377 0 r
.29305 .55419 m
.2999 .54801 L
s
1 .386 0 r
.29305 .55419 m
.30015 .54794 L
s
1 .418 0 r
.29305 .55419 m
.30067 .54737 L
s
1 .414 0 r
.29305 .55419 m
.30076 .54759 L
s
.147 1 0 r
.29305 .55419 m
.28394 .50975 L
s
.168 1 0 r
.29305 .55419 m
.28147 .51089 L
s
.164 1 0 r
.29305 .55419 m
.28174 .51071 L
s
.178 1 0 r
.29305 .55419 m
.28169 .51108 L
s
.174 1 0 r
.29305 .55419 m
.28187 .51091 L
s
.179 1 0 r
.29305 .55419 m
.28206 .511 L
s
.369 1 0 r
.29305 .55419 m
.31541 .58726 L
s
.373 1 0 r
.29305 .55419 m
.31519 .58729 L
s
.371 1 0 r
.29305 .55419 m
.31476 .58763 L
s
.379 1 0 r
.29305 .55419 m
.31498 .58726 L
s
.38 1 0 r
.29305 .55419 m
.31548 .58689 L
s
.385 1 0 r
.29305 .55419 m
.31476 .58722 L
s
1 .061 0 r
.2917 .55887 m
.2928 .55988 L
s
1 .032 0 r
.2917 .55887 m
.29137 .55958 L
s
1 .045 0 r
.2917 .55887 m
.29209 .55991 L
s
1 .039 0 r
.2917 .55887 m
.29242 .5595 L
s
1 .02 0 r
.2917 .55887 m
.29193 .55931 L
s
1 .596 0 r
.2917 .55887 m
.301 .54762 L
s
1 .559 0 r
.2917 .55887 m
.30024 .5482 L
s
1 .556 0 r
.2917 .55887 m
.2999 .54801 L
s
1 .564 0 r
.2917 .55887 m
.30015 .54794 L
s
1 .596 0 r
.2917 .55887 m
.30067 .54737 L
s
1 .591 0 r
.2917 .55887 m
.30076 .54759 L
s
1 .06 0 r
.2928 .55988 m
.29137 .55958 L
s
1 .029 0 r
.2928 .55988 m
.29209 .55991 L
s
1 .022 0 r
.2928 .55988 m
.29242 .5595 L
s
1 .042 0 r
.2928 .55988 m
.29193 .55931 L
s
1 .603 0 r
.2928 .55988 m
.301 .54762 L
s
1 .566 0 r
.2928 .55988 m
.30024 .5482 L
s
1 .565 0 r
.2928 .55988 m
.2999 .54801 L
s
1 .573 0 r
.2928 .55988 m
.30015 .54794 L
s
1 .604 0 r
.2928 .55988 m
.30067 .54737 L
s
1 .598 0 r
.2928 .55988 m
.30076 .54759 L
s
1 .032 0 r
.29137 .55958 m
.29209 .55991 L
s
1 .043 0 r
.29137 .55958 m
.29242 .5595 L
s
1 .025 0 r
.29137 .55958 m
.29193 .55931 L
s
1 .627 0 r
.29137 .55958 m
.301 .54762 L
s
1 .59 0 r
.29137 .55958 m
.30024 .5482 L
s
1 .587 0 r
.29137 .55958 m
.2999 .54801 L
s
1 .596 0 r
.29137 .55958 m
.30015 .54794 L
s
1 .627 0 r
.29137 .55958 m
.30067 .54737 L
s
1 .622 0 r
.29137 .55958 m
.30076 .54759 L
s
1 .021 0 r
.29209 .55991 m
.29242 .5595 L
s
1 .025 0 r
.29209 .55991 m
.29193 .55931 L
s
1 .62 0 r
.29209 .55991 m
.301 .54762 L
s
1 .583 0 r
.29209 .55991 m
.30024 .5482 L
s
1 .581 0 r
.29209 .55991 m
.2999 .54801 L
s
1 .589 0 r
.29209 .55991 m
.30015 .54794 L
s
1 .621 0 r
.29209 .55991 m
.30067 .54737 L
s
1 .615 0 r
.29209 .55991 m
.30076 .54759 L
s
1 .022 0 r
.29242 .5595 m
.29193 .55931 L
s
1 .599 0 r
.29242 .5595 m
.301 .54762 L
s
1 .562 0 r
.29242 .5595 m
.30024 .5482 L
s
1 .56 0 r
.29242 .5595 m
.2999 .54801 L
s
1 .568 0 r
.29242 .5595 m
.30015 .54794 L
s
1 .599 0 r
.29242 .5595 m
.30067 .54737 L
s
1 .594 0 r
.29242 .5595 m
.30076 .54759 L
s
1 .605 0 r
.29193 .55931 m
.301 .54762 L
s
1 .567 0 r
.29193 .55931 m
.30024 .5482 L
s
1 .565 0 r
.29193 .55931 m
.2999 .54801 L
s
1 .573 0 r
.29193 .55931 m
.30015 .54794 L
s
1 .605 0 r
.29193 .55931 m
.30067 .54737 L
s
1 .6 0 r
.29193 .55931 m
.30076 .54759 L
s
1 .056 0 r
.27998 .51744 m
.27903 .51842 L
s
1 .068 0 r
.27998 .51744 m
.27972 .51908 L
s
1 .057 0 r
.27998 .51744 m
.2794 .51871 L
s
1 .041 0 r
.27998 .51744 m
.28048 .51831 L
s
1 .021 0 r
.27998 .51744 m
.28022 .5179 L
s
1 .353 0 r
.27998 .51744 m
.28394 .50975 L
s
1 .275 0 r
.27998 .51744 m
.28147 .51089 L
s
1 .284 0 r
.27998 .51744 m
.28174 .51071 L
s
1 .269 0 r
.27998 .51744 m
.28169 .51108 L
s
1 .278 0 r
.27998 .51744 m
.28187 .51091 L
s
1 .276 0 r
.27998 .51744 m
.28206 .511 L
s
1 .558 0 r
.27998 .51744 m
.2914 .50996 L
s
1 .557 0 r
.27998 .51744 m
.2916 .51033 L
s
1 .587 0 r
.27998 .51744 m
.2922 .50989 L
s
1 .571 0 r
.27998 .51744 m
.29198 .51027 L
s
1 .563 0 r
.27998 .51744 m
.29161 .51005 L
s
1 .572 0 r
.27998 .51744 m
.29184 .51001 L
s
1 .039 0 r
.27903 .51842 m
.27972 .51908 L
s
1 .019 0 r
.27903 .51842 m
.2794 .51871 L
s
1 .059 0 r
.27903 .51842 m
.28048 .51831 L
s
1 .053 0 r
.27903 .51842 m
.28022 .5179 L
s
1 .407 0 r
.27903 .51842 m
.28394 .50975 L
s
1 .323 0 r
.27903 .51842 m
.28147 .51089 L
s
1 .334 0 r
.27903 .51842 m
.28174 .51071 L
s
1 .319 0 r
.27903 .51842 m
.28169 .51108 L
s
1 .328 0 r
.27903 .51842 m
.28187 .51091 L
s
1 .327 0 r
.27903 .51842 m
.28206 .511 L
s
1 .612 0 r
.27903 .51842 m
.2914 .50996 L
s
1 .611 0 r
.27903 .51842 m
.2916 .51033 L
s
1 .641 0 r
.27903 .51842 m
.2922 .50989 L
s
1 .625 0 r
.27903 .51842 m
.29198 .51027 L
s
1 .617 0 r
.27903 .51842 m
.29161 .51005 L
s
1 .626 0 r
.27903 .51842 m
.29184 .51001 L
s
1 .02 0 r
.27972 .51908 m
.2794 .51871 L
s
1 .044 0 r
.27972 .51908 m
.28048 .51831 L
s
1 .052 0 r
.27972 .51908 m
.28022 .5179 L
s
1 .418 0 r
.27972 .51908 m
.28394 .50975 L
s
1 .342 0 r
.27972 .51908 m
.28147 .51089 L
s
1 .352 0 r
.27972 .51908 m
.28174 .51071 L
s
1 .336 0 r
.27972 .51908 m
.28169 .51108 L
s
1 .345 0 r
.27972 .51908 m
.28187 .51091 L
s
1 .343 0 r
.27972 .51908 m
.28206 .511 L
s
1 .605 0 r
.27972 .51908 m
.2914 .50996 L
s
1 .603 0 r
.27972 .51908 m
.2916 .51033 L
s
1 .633 0 r
.27972 .51908 m
.2922 .50989 L
s
1 .617 0 r
.27972 .51908 m
.29198 .51027 L
s
1 .61 0 r
.27972 .51908 m
.29161 .51005 L
s
1 .618 0 r
.27972 .51908 m
.29184 .51001 L
s
1 .047 0 r
.2794 .51871 m
.28048 .51831 L
s
.2794 .51871 m
.28022 .5179 L
s
1 .411 0 r
.2794 .51871 m
.28394 .50975 L
s
1 .331 0 r
.2794 .51871 m
.28147 .51089 L
s
1 .341 0 r
.2794 .51871 m
.28174 .51071 L
s
1 .326 0 r
.2794 .51871 m
.28169 .51108 L
s
1 .334 0 r
.2794 .51871 m
.28187 .51091 L
s
1 .333 0 r
.2794 .51871 m
.28206 .511 L
s
1 .607 0 r
.2794 .51871 m
.2914 .50996 L
s
1 .605 0 r
.2794 .51871 m
.2916 .51033 L
s
1 .635 0 r
.2794 .51871 m
.2922 .50989 L
s
1 .619 0 r
.2794 .51871 m
.29198 .51027 L
s
1 .612 0 r
.2794 .51871 m
.29161 .51005 L
s
1 .62 0 r
.2794 .51871 m
.29184 .51001 L
s
1 .02 0 r
.28048 .51831 m
.28022 .5179 L
s
1 .377 0 r
.28048 .51831 m
.28394 .50975 L
s
1 .306 0 r
.28048 .51831 m
.28147 .51089 L
s
1 .315 0 r
.28048 .51831 m
.28174 .51071 L
s
1 .3 0 r
.28048 .51831 m
.28169 .51108 L
s
1 .308 0 r
.28048 .51831 m
.28187 .51091 L
s
1 .306 0 r
.28048 .51831 m
.28206 .511 L
s
1 .562 0 r
.28048 .51831 m
.2914 .50996 L
s
1 .559 0 r
.28048 .51831 m
.2916 .51033 L
s
1 .59 0 r
.28048 .51831 m
.2922 .50989 L
s
1 .573 0 r
.28048 .51831 m
.29198 .51027 L
s
1 .566 0 r
.28048 .51831 m
.29161 .51005 L
s
1 .575 0 r
.28048 .51831 m
.29184 .51001 L
s
1 .366 0 r
.28022 .5179 m
.28394 .50975 L
s
1 .291 0 r
.28022 .5179 m
.28147 .51089 L
s
1 .3 0 r
.28022 .5179 m
.28174 .51071 L
s
1 .285 0 r
.28022 .5179 m
.28169 .51108 L
s
1 .293 0 r
.28022 .5179 m
.28187 .51091 L
s
1 .292 0 r
.28022 .5179 m
.28206 .511 L
s
1 .56 0 r
.28022 .5179 m
.2914 .50996 L
s
1 .558 0 r
.28022 .5179 m
.2916 .51033 L
s
1 .589 0 r
.28022 .5179 m
.2922 .50989 L
s
1 .573 0 r
.28022 .5179 m
.29198 .51027 L
s
1 .565 0 r
.28022 .5179 m
.29161 .51005 L
s
1 .574 0 r
.28022 .5179 m
.29184 .51001 L
s
1 .011 0 r
.28318 .53801 m
.28344 .53809 L
s
1 .034 0 r
.28318 .53801 m
.28392 .53837 L
s
1 .068 0 r
.28318 .53801 m
.2848 .53761 L
s
1 .022 0 r
.28318 .53801 m
.28369 .53817 L
s
1 .046 0 r
.28318 .53801 m
.28427 .53778 L
s
1 .72 0 r
.28318 .53801 m
.29314 .55256 L
s
1 .715 0 r
.28318 .53801 m
.2933 .55229 L
s
1 .736 0 r
.28318 .53801 m
.29339 .55286 L
s
1 .735 0 r
.28318 .53801 m
.29363 .55265 L
s
1 .715 0 r
.28318 .53801 m
.29398 .55179 L
s
1 .726 0 r
.28318 .53801 m
.29391 .55218 L
s
1 .436 0 r
.28318 .53801 m
.28513 .52752 L
s
1 .396 0 r
.28318 .53801 m
.28441 .52839 L
s
1 .431 0 r
.28318 .53801 m
.2852 .52767 L
s
1 .397 0 r
.28318 .53801 m
.28418 .52834 L
s
1 .403 0 r
.28318 .53801 m
.28446 .52824 L
s
1 .405 0 r
.28318 .53801 m
.28428 .52816 L
s
1 .881 0 r
.28318 .53801 m
.28214 .51648 L
s
1 .902 0 r
.28318 .53801 m
.2818 .51599 L
s
1 .883 0 r
.28318 .53801 m
.28189 .51644 L
s
1 .899 0 r
.28318 .53801 m
.28151 .51607 L
s
1 .892 0 r
.28318 .53801 m
.28189 .51623 L
s
1 .89 0 r
.28318 .53801 m
.28135 .51631 L
s
1 .023 0 r
.28344 .53809 m
.28392 .53837 L
s
1 .059 0 r
.28344 .53809 m
.2848 .53761 L
s
1 .011 0 r
.28344 .53809 m
.28369 .53817 L
s
1 .037 0 r
.28344 .53809 m
.28427 .53778 L
s
1 .712 0 r
.28344 .53809 m
.29314 .55256 L
s
1 .706 0 r
.28344 .53809 m
.2933 .55229 L
s
1 .727 0 r
.28344 .53809 m
.29339 .55286 L
s
1 .726 0 r
.28344 .53809 m
.29363 .55265 L
s
1 .706 0 r
.28344 .53809 m
.29398 .55179 L
s
1 .717 0 r
.28344 .53809 m
.29391 .55218 L
s
1 .438 0 r
.28344 .53809 m
.28513 .52752 L
s
1 .398 0 r
.28344 .53809 m
.28441 .52839 L
s
1 .432 0 r
.28344 .53809 m
.2852 .52767 L
s
1 .4 0 r
.28344 .53809 m
.28418 .52834 L
s
1 .405 0 r
.28344 .53809 m
.28446 .52824 L
s
1 .407 0 r
.28344 .53809 m
.28428 .52816 L
s
1 .885 0 r
.28344 .53809 m
.28214 .51648 L
s
1 .906 0 r
.28344 .53809 m
.2818 .51599 L
s
1 .887 0 r
.28344 .53809 m
.28189 .51644 L
s
1 .903 0 r
.28344 .53809 m
.28151 .51607 L
s
1 .896 0 r
.28344 .53809 m
.28189 .51623 L
s
1 .894 0 r
.28344 .53809 m
.28135 .51631 L
s
1 .048 0 r
.28392 .53837 m
.2848 .53761 L
s
1 .012 0 r
.28392 .53837 m
.28369 .53817 L
s
1 .028 0 r
.28392 .53837 m
.28427 .53778 L
s
1 .691 0 r
.28392 .53837 m
.29314 .55256 L
s
1 .686 0 r
.28392 .53837 m
.2933 .55229 L
s
1 .707 0 r
.28392 .53837 m
.29339 .55286 L
s
1 .705 0 r
.28392 .53837 m
.29363 .55265 L
s
1 .685 0 r
.28392 .53837 m
.29398 .55179 L
s
1 .697 0 r
.28392 .53837 m
.29391 .55218 L
s
1 .446 0 r
.28392 .53837 m
.28513 .52752 L
s
1 .408 0 r
.28392 .53837 m
.28441 .52839 L
s
1 .44 0 r
.28392 .53837 m
.2852 .52767 L
s
1 .41 0 r
.28392 .53837 m
.28418 .52834 L
s
1 .415 0 r
.28392 .53837 m
.28446 .52824 L
s
1 .417 0 r
.28392 .53837 m
.28428 .52816 L
s
1 .897 0 r
.28392 .53837 m
.28214 .51648 L
s
1 .919 0 r
.28392 .53837 m
.2818 .51599 L
s
1 .9 0 r
.28392 .53837 m
.28189 .51644 L
s
1 .916 0 r
.28392 .53837 m
.28151 .51607 L
s
1 .908 0 r
.28392 .53837 m
.28189 .51623 L
s
.28392 .53837 m
.28135 .51631 L
s
1 .051 0 r
.2848 .53761 m
.28369 .53817 L
s
1 .023 0 r
.2848 .53761 m
.28427 .53778 L
s
1 .699 0 r
.2848 .53761 m
.29314 .55256 L
s
1 .693 0 r
.2848 .53761 m
.2933 .55229 L
s
1 .715 0 r
.2848 .53761 m
.29339 .55286 L
s
1 .712 0 r
.2848 .53761 m
.29363 .55265 L
s
1 .69 0 r
.2848 .53761 m
.29398 .55179 L
s
1 .702 0 r
.2848 .53761 m
.29391 .55218 L
s
1 .413 0 r
.2848 .53761 m
.28513 .52752 L
s
1 .377 0 r
.2848 .53761 m
.28441 .52839 L
s
1 .407 0 r
.2848 .53761 m
.2852 .52767 L
s
1 .379 0 r
.2848 .53761 m
.28418 .52834 L
s
1 .383 0 r
.2848 .53761 m
.28446 .52824 L
s
1 .387 0 r
.2848 .53761 m
.28428 .52816 L
s
1 .87 0 r
.2848 .53761 m
.28214 .51648 L
s
1 .892 0 r
.2848 .53761 m
.2818 .51599 L
s
1 .873 0 r
.2848 .53761 m
.28189 .51644 L
s
1 .89 0 r
.2848 .53761 m
.28151 .51607 L
s
1 .882 0 r
.2848 .53761 m
.28189 .51623 L
s
.2848 .53761 m
.28135 .51631 L
s
1 .029 0 r
.28369 .53817 m
.28427 .53778 L
s
1 .703 0 r
.28369 .53817 m
.29314 .55256 L
s
1 .698 0 r
.28369 .53817 m
.2933 .55229 L
s
1 .719 0 r
.28369 .53817 m
.29339 .55286 L
s
1 .718 0 r
.28369 .53817 m
.29363 .55265 L
s
1 .697 0 r
.28369 .53817 m
.29398 .55179 L
s
1 .709 0 r
.28369 .53817 m
.29391 .55218 L
s
1 .439 0 r
.28369 .53817 m
.28513 .52752 L
s
1 .4 0 r
.28369 .53817 m
.28441 .52839 L
s
1 .433 0 r
.28369 .53817 m
.2852 .52767 L
s
1 .402 0 r
.28369 .53817 m
.28418 .52834 L
s
1 .407 0 r
.28369 .53817 m
.28446 .52824 L
s
1 .41 0 r
.28369 .53817 m
.28428 .52816 L
s
1 .888 0 r
.28369 .53817 m
.28214 .51648 L
s
1 .91 0 r
.28369 .53817 m
.2818 .51599 L
s
1 .891 0 r
.28369 .53817 m
.28189 .51644 L
s
1 .907 0 r
.28369 .53817 m
.28151 .51607 L
s
1 .899 0 r
.28369 .53817 m
.28189 .51623 L
s
1 .898 0 r
.28369 .53817 m
.28135 .51631 L
s
1 .704 0 r
.28427 .53778 m
.29314 .55256 L
s
1 .698 0 r
.28427 .53778 m
.2933 .55229 L
s
1 .72 0 r
.28427 .53778 m
.29339 .55286 L
s
1 .718 0 r
.28427 .53778 m
.29363 .55265 L
s
1 .696 0 r
.28427 .53778 m
.29398 .55179 L
s
1 .708 0 r
.28427 .53778 m
.29391 .55218 L
s
1 .421 0 r
.28427 .53778 m
.28513 .52752 L
s
1 .383 0 r
.28427 .53778 m
.28441 .52839 L
s
1 .415 0 r
.28427 .53778 m
.2852 .52767 L
s
1 .385 0 r
.28427 .53778 m
.28418 .52834 L
s
1 .39 0 r
.28427 .53778 m
.28446 .52824 L
s
1 .393 0 r
.28427 .53778 m
.28428 .52816 L
s
1 .875 0 r
.28427 .53778 m
.28214 .51648 L
s
1 .896 0 r
.28427 .53778 m
.2818 .51599 L
s
1 .877 0 r
.28427 .53778 m
.28189 .51644 L
s
1 .894 0 r
.28427 .53778 m
.28151 .51607 L
s
1 .886 0 r
.28427 .53778 m
.28189 .51623 L
s
1 .885 0 r
.28427 .53778 m
.28135 .51631 L
s
1 .031 0 r
.28496 .49406 m
.28558 .49363 L
s
1 .026 0 r
.28496 .49406 m
.28484 .49344 L
s
1 .019 0 r
.28496 .49406 m
.28543 .49402 L
s
1 .016 0 r
.28496 .49406 m
.28479 .4937 L
s
1 .013 0 r
.28496 .49406 m
.28511 .49378 L
s
1 .923 0 r
.28496 .49406 m
.28214 .51648 L
s
1 .905 0 r
.28496 .49406 m
.2818 .51599 L
s
1 .923 0 r
.28496 .49406 m
.28189 .51644 L
s
1 .91 0 r
.28496 .49406 m
.28151 .51607 L
s
1 .914 0 r
.28496 .49406 m
.28189 .51623 L
s
1 .921 0 r
.28496 .49406 m
.28135 .51631 L
s
1 .944 0 r
.28496 .49406 m
.30181 .47826 L
s
1 .968 0 r
.28496 .49406 m
.30209 .47771 L
s
1 .953 0 r
.28496 .49406 m
.3017 .47782 L
s
1 .957 0 r
.28496 .49406 m
.30217 .47815 L
s
1 .948 0 r
.28496 .49406 m
.30174 .47804 L
s
1 .962 0 r
.28496 .49406 m
.3021 .47794 L
s
1 .981 0 r
.28496 .49406 m
.29105 .47083 L
s
1 .974 0 r
.28496 .49406 m
.29092 .47098 L
s
1 .968 0 r
.28496 .49406 m
.29068 .47107 L
s
1 .978 0 r
.28496 .49406 m
.29081 .47084 L
s
1 .968 0 r
.28496 .49406 m
.29083 .47111 L
s
1 .973 0 r
.28496 .49406 m
.29064 .47093 L
s
1 .031 0 r
.28558 .49363 m
.28484 .49344 L
s
1 .017 0 r
.28558 .49363 m
.28543 .49402 L
s
1 .033 0 r
.28558 .49363 m
.28479 .4937 L
s
1 .02 0 r
.28558 .49363 m
.28511 .49378 L
s
1 .944 0 r
.28558 .49363 m
.28214 .51648 L
s
1 .927 0 r
.28558 .49363 m
.2818 .51599 L
s
1 .944 0 r
.28558 .49363 m
.28189 .51644 L
s
1 .932 0 r
.28558 .49363 m
.28151 .51607 L
s
1 .936 0 r
.28558 .49363 m
.28189 .51623 L
s
1 .943 0 r
.28558 .49363 m
.28135 .51631 L
s
1 .913 0 r
.28558 .49363 m
.30181 .47826 L
s
1 .937 0 r
.28558 .49363 m
.30209 .47771 L
s
1 .922 0 r
.28558 .49363 m
.3017 .47782 L
s
1 .927 0 r
.28558 .49363 m
.30217 .47815 L
s
1 .918 0 r
.28558 .49363 m
.30174 .47804 L
s
1 .931 0 r
.28558 .49363 m
.3021 .47794 L
s
1 .958 0 r
.28558 .49363 m
.29105 .47083 L
s
1 .951 0 r
.28558 .49363 m
.29092 .47098 L
s
1 .945 0 r
.28558 .49363 m
.29068 .47107 L
s
1 .955 0 r
.28558 .49363 m
.29081 .47084 L
s
1 .945 0 r
.28558 .49363 m
.29083 .47111 L
s
1 .95 0 r
.28558 .49363 m
.29064 .47093 L
s
1 .034 0 r
.28484 .49344 m
.28543 .49402 L
s
1 .011 0 r
.28484 .49344 m
.28479 .4937 L
s
1 .018 0 r
.28484 .49344 m
.28511 .49378 L
s
1 .948 0 r
.28484 .49344 m
.28214 .51648 L
s
1 .93 0 r
.28484 .49344 m
.2818 .51599 L
s
1 .948 0 r
.28484 .49344 m
.28189 .51644 L
s
1 .935 0 r
.28484 .49344 m
.28151 .51607 L
s
1 .939 0 r
.28484 .49344 m
.28189 .51623 L
s
1 .945 0 r
.28484 .49344 m
.28135 .51631 L
s
1 .931 0 r
.28484 .49344 m
.30181 .47826 L
s
1 .954 0 r
.28484 .49344 m
.30209 .47771 L
s
1 .939 0 r
.28484 .49344 m
.3017 .47782 L
s
1 .944 0 r
.28484 .49344 m
.30217 .47815 L
s
1 .934 0 r
.28484 .49344 m
.30174 .47804 L
s
1 .948 0 r
.28484 .49344 m
.3021 .47794 L
s
1 .958 0 r
.28484 .49344 m
.29105 .47083 L
s
1 .951 0 r
.28484 .49344 m
.29092 .47098 L
s
1 .945 0 r
.28484 .49344 m
.29068 .47107 L
s
1 .955 0 r
.28484 .49344 m
.29081 .47084 L
s
1 .945 0 r
.28484 .49344 m
.29083 .47111 L
s
1 .95 0 r
.28484 .49344 m
.29064 .47093 L
s
1 .029 0 r
.28543 .49402 m
.28479 .4937 L
s
1 .016 0 r
.28543 .49402 m
.28511 .49378 L
s
1 .928 0 r
.28543 .49402 m
.28214 .51648 L
s
1 .91 0 r
.28543 .49402 m
.2818 .51599 L
s
1 .928 0 r
.28543 .49402 m
.28189 .51644 L
s
1 .915 0 r
.28543 .49402 m
.28151 .51607 L
s
1 .919 0 r
.28543 .49402 m
.28189 .51623 L
s
1 .926 0 r
.28543 .49402 m
.28135 .51631 L
s
1 .929 0 r
.28543 .49402 m
.30181 .47826 L
s
1 .952 0 r
.28543 .49402 m
.30209 .47771 L
s
1 .938 0 r
.28543 .49402 m
.3017 .47782 L
s
1 .942 0 r
.28543 .49402 m
.30217 .47815 L
s
1 .933 0 r
.28543 .49402 m
.30174 .47804 L
s
1 .946 0 r
.28543 .49402 m
.3021 .47794 L
s
1 .975 0 r
.28543 .49402 m
.29105 .47083 L
s
1 .968 0 r
.28543 .49402 m
.29092 .47098 L
s
1 .962 0 r
.28543 .49402 m
.29068 .47107 L
s
1 .972 0 r
.28543 .49402 m
.29081 .47084 L
s
1 .962 0 r
.28543 .49402 m
.29083 .47111 L
s
1 .967 0 r
.28543 .49402 m
.29064 .47093 L
s
1 .013 0 r
.28479 .4937 m
.28511 .49378 L
s
1 .937 0 r
.28479 .4937 m
.28214 .51648 L
s
1 .919 0 r
.28479 .4937 m
.2818 .51599 L
s
1 .937 0 r
.28479 .4937 m
.28189 .51644 L
s
1 .924 0 r
.28479 .4937 m
.28151 .51607 L
s
1 .928 0 r
.28479 .4937 m
.28189 .51623 L
s
1 .934 0 r
.28479 .4937 m
.28135 .51631 L
s
1 .939 0 r
.28479 .4937 m
.30181 .47826 L
s
1 .963 0 r
.28479 .4937 m
.30209 .47771 L
s
1 .948 0 r
.28479 .4937 m
.3017 .47782 L
s
1 .953 0 r
.28479 .4937 m
.30217 .47815 L
s
1 .943 0 r
.28479 .4937 m
.30174 .47804 L
s
1 .957 0 r
.28479 .4937 m
.3021 .47794 L
s
1 .969 0 r
.28479 .4937 m
.29105 .47083 L
s
1 .962 0 r
.28479 .4937 m
.29092 .47098 L
s
1 .956 0 r
.28479 .4937 m
.29068 .47107 L
s
1 .966 0 r
.28479 .4937 m
.29081 .47084 L
s
1 .956 0 r
.28479 .4937 m
.29083 .47111 L
s
1 .961 0 r
.28479 .4937 m
.29064 .47093 L
s
1 .935 0 r
.28511 .49378 m
.28214 .51648 L
s
1 .917 0 r
.28511 .49378 m
.2818 .51599 L
s
1 .935 0 r
.28511 .49378 m
.28189 .51644 L
s
1 .923 0 r
.28511 .49378 m
.28151 .51607 L
s
1 .927 0 r
.28511 .49378 m
.28189 .51623 L
s
1 .933 0 r
.28511 .49378 m
.28135 .51631 L
s
1 .932 0 r
.28511 .49378 m
.30181 .47826 L
s
1 .955 0 r
.28511 .49378 m
.30209 .47771 L
s
1 .941 0 r
.28511 .49378 m
.3017 .47782 L
s
1 .945 0 r
.28511 .49378 m
.30217 .47815 L
s
1 .936 0 r
.28511 .49378 m
.30174 .47804 L
s
1 .949 0 r
.28511 .49378 m
.3021 .47794 L
s
1 .969 0 r
.28511 .49378 m
.29105 .47083 L
s
1 .961 0 r
.28511 .49378 m
.29092 .47098 L
s
1 .955 0 r
.28511 .49378 m
.29068 .47107 L
s
1 .966 0 r
.28511 .49378 m
.29081 .47084 L
s
1 .955 0 r
.28511 .49378 m
.29083 .47111 L
s
1 .961 0 r
.28511 .49378 m
.29064 .47093 L
s
1 .022 0 r
.30424 .47006 m
.30439 .46955 L
s
1 .041 0 r
.30424 .47006 m
.30332 .46968 L
s
1 .023 0 r
.30424 .47006 m
.30386 .46964 L
s
1 .061 0 r
.30424 .47006 m
.30314 .46907 L
s
1 .045 0 r
.30424 .47006 m
.30369 .46911 L
s
1 .343 0 r
.30424 .47006 m
.307 .46214 L
s
1 .355 0 r
.30424 .47006 m
.30739 .46197 L
s
1 .333 0 r
.30424 .47006 m
.30737 .46255 L
s
1 .335 0 r
.30424 .47006 m
.30788 .46273 L
s
1 .353 0 r
.30424 .47006 m
.30787 .46222 L
s
1 .359 0 r
.30424 .47006 m
.30689 .46169 L
s
1 .349 0 r
.30424 .47006 m
.30181 .47826 L
s
1 .324 0 r
.30424 .47006 m
.30209 .47771 L
s
1 .333 0 r
.30424 .47006 m
.3017 .47782 L
s
1 .341 0 r
.30424 .47006 m
.30217 .47815 L
s
.30424 .47006 m
.30174 .47804 L
s
1 .333 0 r
.30424 .47006 m
.3021 .47794 L
s
1 .044 0 r
.30439 .46955 m
.30332 .46968 L
s
1 .022 0 r
.30439 .46955 m
.30386 .46964 L
s
1 .055 0 r
.30439 .46955 m
.30314 .46907 L
s
1 .034 0 r
.30439 .46955 m
.30369 .46911 L
s
1 .321 0 r
.30439 .46955 m
.307 .46214 L
s
1 .333 0 r
.30439 .46955 m
.30739 .46197 L
s
1 .311 0 r
.30439 .46955 m
.30737 .46255 L
s
1 .313 0 r
.30439 .46955 m
.30788 .46273 L
s
1 .332 0 r
.30439 .46955 m
.30787 .46222 L
s
1 .337 0 r
.30439 .46955 m
.30689 .46169 L
s
1 .371 0 r
.30439 .46955 m
.30181 .47826 L
s
1 .346 0 r
.30439 .46955 m
.30209 .47771 L
s
1 .355 0 r
.30439 .46955 m
.3017 .47782 L
s
1 .363 0 r
.30439 .46955 m
.30217 .47815 L
s
.30439 .46955 m
.30174 .47804 L
s
1 .355 0 r
.30439 .46955 m
.3021 .47794 L
s
1 .022 0 r
.30332 .46968 m
.30386 .46964 L
s
1 .026 0 r
.30332 .46968 m
.30314 .46907 L
s
1 .028 0 r
.30332 .46968 m
.30369 .46911 L
s
1 .343 0 r
.30332 .46968 m
.307 .46214 L
s
1 .356 0 r
.30332 .46968 m
.30739 .46197 L
s
1 .335 0 r
.30332 .46968 m
.30737 .46255 L
s
1 .34 0 r
.30332 .46968 m
.30788 .46273 L
s
1 .357 0 r
.30332 .46968 m
.30787 .46222 L
s
1 .358 0 r
.30332 .46968 m
.30689 .46169 L
s
1 .356 0 r
.30332 .46968 m
.30181 .47826 L
s
1 .332 0 r
.30332 .46968 m
.30209 .47771 L
s
1 .339 0 r
.30332 .46968 m
.3017 .47782 L
s
1 .349 0 r
.30332 .46968 m
.30217 .47815 L
s
1 .347 0 r
.30332 .46968 m
.30174 .47804 L
s
1 .341 0 r
.30332 .46968 m
.3021 .47794 L
s
1 .037 0 r
.30386 .46964 m
.30314 .46907 L
s
1 .022 0 r
.30386 .46964 m
.30369 .46911 L
s
1 .332 0 r
.30386 .46964 m
.307 .46214 L
s
1 .345 0 r
.30386 .46964 m
.30739 .46197 L
s
1 .323 0 r
.30386 .46964 m
.30737 .46255 L
s
1 .326 0 r
.30386 .46964 m
.30788 .46273 L
s
1 .344 0 r
.30386 .46964 m
.30787 .46222 L
s
1 .347 0 r
.30386 .46964 m
.30689 .46169 L
s
1 .362 0 r
.30386 .46964 m
.30181 .47826 L
s
1 .338 0 r
.30386 .46964 m
.30209 .47771 L
s
1 .346 0 r
.30386 .46964 m
.3017 .47782 L
s
1 .355 0 r
.30386 .46964 m
.30217 .47815 L
s
1 .354 0 r
.30386 .46964 m
.30174 .47804 L
s
1 .347 0 r
.30386 .46964 m
.3021 .47794 L
s
1 .022 0 r
.30314 .46907 m
.30369 .46911 L
s
1 .324 0 r
.30314 .46907 m
.307 .46214 L
s
1 .338 0 r
.30314 .46907 m
.30739 .46197 L
s
1 .317 0 r
.30314 .46907 m
.30737 .46255 L
s
1 .323 0 r
.30314 .46907 m
.30788 .46273 L
s
1 .34 0 r
.30314 .46907 m
.30787 .46222 L
s
1 .338 0 r
.30314 .46907 m
.30689 .46169 L
s
1 .379 0 r
.30314 .46907 m
.30181 .47826 L
s
1 .356 0 r
.30314 .46907 m
.30209 .47771 L
s
1 .362 0 r
.30314 .46907 m
.3017 .47782 L
s
1 .373 0 r
.30314 .46907 m
.30217 .47815 L
s
1 .371 0 r
.30314 .46907 m
.30174 .47804 L
s
1 .365 0 r
.30314 .46907 m
.3021 .47794 L
s
1 .316 0 r
.30369 .46911 m
.307 .46214 L
s
1 .329 0 r
.30369 .46911 m
.30739 .46197 L
s
1 .308 0 r
.30369 .46911 m
.30737 .46255 L
s
1 .312 0 r
.30369 .46911 m
.30788 .46273 L
s
1 .329 0 r
.30369 .46911 m
.30787 .46222 L
s
1 .33 0 r
.30369 .46911 m
.30689 .46169 L
s
1 .381 0 r
.30369 .46911 m
.30181 .47826 L
s
1 .357 0 r
.30369 .46911 m
.30209 .47771 L
s
1 .365 0 r
.30369 .46911 m
.3017 .47782 L
s
1 .374 0 r
.30369 .46911 m
.30217 .47815 L
s
1 .373 0 r
.30369 .46911 m
.30174 .47804 L
s
1 .366 0 r
.30369 .46911 m
.3021 .47794 L
s
1 .017 0 r
.307 .46214 m
.30739 .46197 L
s
1 .023 0 r
.307 .46214 m
.30737 .46255 L
s
1 .043 0 r
.307 .46214 m
.30788 .46273 L
s
1 .036 0 r
.307 .46214 m
.30787 .46222 L
s
1 .019 0 r
.307 .46214 m
.30689 .46169 L
s
1 .774 0 r
.307 .46214 m
.31883 .44733 L
s
1 .767 0 r
.307 .46214 m
.31865 .44743 L
s
1 .773 0 r
.307 .46214 m
.31872 .44729 L
s
1 .765 0 r
.307 .46214 m
.31872 .44755 L
s
1 .77 0 r
.307 .46214 m
.3189 .44753 L
s
1 .773 0 r
.307 .46214 m
.31888 .44743 L
s
1 .023 0 r
.30739 .46197 m
.30737 .46255 L
s
1 .037 0 r
.30739 .46197 m
.30788 .46273 L
s
1 .022 0 r
.30739 .46197 m
.30787 .46222 L
s
1 .024 0 r
.30739 .46197 m
.30689 .46169 L
s
1 .759 0 r
.30739 .46197 m
.31883 .44733 L
s
1 .751 0 r
.30739 .46197 m
.31865 .44743 L
s
1 .758 0 r
.30739 .46197 m
.31872 .44729 L
s
1 .749 0 r
.30739 .46197 m
.31872 .44755 L
s
1 .754 0 r
.30739 .46197 m
.3189 .44753 L
s
1 .757 0 r
.30739 .46197 m
.31888 .44743 L
s
1 .022 0 r
.30737 .46255 m
.30788 .46273 L
s
1 .024 0 r
.30737 .46255 m
.30787 .46222 L
s
1 .04 0 r
.30737 .46255 m
.30689 .46169 L
s
1 .778 0 r
.30737 .46255 m
.31883 .44733 L
s
1 .771 0 r
.30737 .46255 m
.31865 .44743 L
s
1 .777 0 r
.30737 .46255 m
.31872 .44729 L
s
1 .768 0 r
.30737 .46255 m
.31872 .44755 L
s
1 .773 0 r
.30737 .46255 m
.3189 .44753 L
s
1 .776 0 r
.30737 .46255 m
.31888 .44743 L
s
1 .021 0 r
.30788 .46273 m
.30787 .46222 L
s
1 .059 0 r
.30788 .46273 m
.30689 .46169 L
s
1 .772 0 r
.30788 .46273 m
.31883 .44733 L
s
1 .764 0 r
.30788 .46273 m
.31865 .44743 L
s
1 .771 0 r
.30788 .46273 m
.31872 .44729 L
s
1 .762 0 r
.30788 .46273 m
.31872 .44755 L
s
1 .767 0 r
.30788 .46273 m
.3189 .44753 L
s
1 .77 0 r
.30788 .46273 m
.31888 .44743 L
s
1 .046 0 r
.30787 .46222 m
.30689 .46169 L
s
1 .756 0 r
.30787 .46222 m
.31883 .44733 L
s
1 .748 0 r
.30787 .46222 m
.31865 .44743 L
s
1 .754 0 r
.30787 .46222 m
.31872 .44729 L
s
1 .745 0 r
.30787 .46222 m
.31872 .44755 L
s
1 .751 0 r
.30787 .46222 m
.3189 .44753 L
s
1 .754 0 r
.30787 .46222 m
.31888 .44743 L
s
1 .763 0 r
.30689 .46169 m
.31883 .44733 L
s
1 .755 0 r
.30689 .46169 m
.31865 .44743 L
s
1 .762 0 r
.30689 .46169 m
.31872 .44729 L
s
1 .753 0 r
.30689 .46169 m
.31872 .44755 L
s
1 .759 0 r
.30689 .46169 m
.3189 .44753 L
s
1 .761 0 r
.30689 .46169 m
.31888 .44743 L
s
1 .086 0 r
.32548 .44237 m
.32339 .44227 L
s
1 .072 0 r
.32548 .44237 m
.32384 .44298 L
s
1 .054 0 r
.32548 .44237 m
.32446 .44321 L
s
1 .068 0 r
.32548 .44237 m
.32383 .44247 L
s
1 .041 0 r
.32548 .44237 m
.32451 .4426 L
s
1 .293 0 r
.32548 .44237 m
.3268 .43533 L
s
1 .268 0 r
.32548 .44237 m
.32746 .43611 L
s
1 .278 0 r
.32548 .44237 m
.32709 .43575 L
s
1 .295 0 r
.32548 .44237 m
.32741 .43541 L
s
1 .269 0 r
.32548 .44237 m
.32799 .43627 L
s
1 .289 0 r
.32548 .44237 m
.32795 .43575 L
s
1 .433 0 r
.32548 .44237 m
.32038 .45167 L
s
1 .43 0 r
.32548 .44237 m
.32019 .45147 L
s
1 .415 0 r
.32548 .44237 m
.32051 .45124 L
s
1 .429 0 r
.32548 .44237 m
.32067 .4517 L
s
1 .406 0 r
.32548 .44237 m
.32099 .45122 L
s
1 .418 0 r
.32548 .44237 m
.32075 .45143 L
s
1 .034 0 r
.32339 .44227 m
.32384 .44298 L
s
1 .058 0 r
.32339 .44227 m
.32446 .44321 L
s
1 .02 0 r
.32339 .44227 m
.32383 .44247 L
s
1 .047 0 r
.32339 .44227 m
.32451 .4426 L
s
1 .316 0 r
.32339 .44227 m
.3268 .43533 L
s
1 .302 0 r
.32339 .44227 m
.32746 .43611 L
s
1 .306 0 r
.32339 .44227 m
.32709 .43575 L
s
1 .325 0 r
.32339 .44227 m
.32741 .43541 L
s
1 .309 0 r
.32339 .44227 m
.32799 .43627 L
s
1 .325 0 r
.32339 .44227 m
.32795 .43575 L
s
1 .403 0 r
.32339 .44227 m
.32038 .45167 L
s
1 .398 0 r
.32339 .44227 m
.32019 .45147 L
s
1 .385 0 r
.32339 .44227 m
.32051 .45124 L
s
1 .401 0 r
.32339 .44227 m
.32067 .4517 L
s
1 .379 0 r
.32339 .44227 m
.32099 .45122 L
s
1 .39 0 r
.32339 .44227 m
.32075 .45143 L
s
1 .027 0 r
.32384 .44298 m
.32446 .44321 L
s
1 .021 0 r
.32384 .44298 m
.32383 .44247 L
s
1 .032 0 r
.32384 .44298 m
.32451 .4426 L
s
1 .335 0 r
.32384 .44298 m
.3268 .43533 L
s
1 .317 0 r
.32384 .44298 m
.32746 .43611 L
s
1 .324 0 r
.32384 .44298 m
.32709 .43575 L
s
1 .342 0 r
.32384 .44298 m
.32741 .43541 L
s
1 .322 0 r
.32384 .44298 m
.32799 .43627 L
s
1 .34 0 r
.32384 .44298 m
.32795 .43575 L
s
1 .382 0 r
.32384 .44298 m
.32038 .45167 L
s
1 .377 0 r
.32384 .44298 m
.32019 .45147 L
s
1 .364 0 r
.32384 .44298 m
.32051 .45124 L
s
1 .379 0 r
.32384 .44298 m
.32067 .4517 L
s
1 .356 0 r
.32384 .44298 m
.32099 .45122 L
s
1 .367 0 r
.32384 .44298 m
.32075 .45143 L
s
1 .04 0 r
.32446 .44321 m
.32383 .44247 L
s
1 .025 0 r
.32446 .44321 m
.32451 .4426 L
s
1 .336 0 r
.32446 .44321 m
.3268 .43533 L
s
1 .315 0 r
.32446 .44321 m
.32746 .43611 L
s
1 .323 0 r
.32446 .44321 m
.32709 .43575 L
s
1 .341 0 r
.32446 .44321 m
.32741 .43541 L
s
1 .318 0 r
.32446 .44321 m
.32799 .43627 L
s
1 .337 0 r
.32446 .44321 m
.32795 .43575 L
s
1 .384 0 r
.32446 .44321 m
.32038 .45167 L
s
1 .38 0 r
.32446 .44321 m
.32019 .45147 L
s
1 .365 0 r
.32446 .44321 m
.32051 .45124 L
s
1 .38 0 r
.32446 .44321 m
.32067 .4517 L
s
1 .357 0 r
.32446 .44321 m
.32099 .45122 L
s
1 .368 0 r
.32446 .44321 m
.32075 .45143 L
s
1 .028 0 r
.32383 .44247 m
.32451 .4426 L
s
1 .316 0 r
.32383 .44247 m
.3268 .43533 L
s
1 .299 0 r
.32383 .44247 m
.32746 .43611 L
s
1 .305 0 r
.32383 .44247 m
.32709 .43575 L
s
1 .323 0 r
.32383 .44247 m
.32741 .43541 L
s
1 .305 0 r
.32383 .44247 m
.32799 .43627 L
s
1 .322 0 r
.32383 .44247 m
.32795 .43575 L
s
1 .401 0 r
.32383 .44247 m
.32038 .45167 L
s
1 .396 0 r
.32383 .44247 m
.32019 .45147 L
s
1 .383 0 r
.32383 .44247 m
.32051 .45124 L
s
1 .398 0 r
.32383 .44247 m
.32067 .4517 L
s
1 .376 0 r
.32383 .44247 m
.32099 .45122 L
s
1 .387 0 r
.32383 .44247 m
.32075 .45143 L
s
1 .311 0 r
.32451 .4426 m
.3268 .43533 L
s
1 .291 0 r
.32451 .4426 m
.32746 .43611 L
s
1 .299 0 r
.32451 .4426 m
.32709 .43575 L
s
1 .317 0 r
.32451 .4426 m
.32741 .43541 L
s
1 .295 0 r
.32451 .4426 m
.32799 .43627 L
s
1 .313 0 r
.32451 .4426 m
.32795 .43575 L
s
1 .407 0 r
.32451 .4426 m
.32038 .45167 L
s
1 .403 0 r
.32451 .4426 m
.32019 .45147 L
s
1 .389 0 r
.32451 .4426 m
.32051 .45124 L
s
1 .403 0 r
.32451 .4426 m
.32067 .4517 L
s
1 .381 0 r
.32451 .4426 m
.32099 .45122 L
s
1 .392 0 r
.32451 .4426 m
.32075 .45143 L
s
1 .041 0 r
.3268 .43533 m
.32746 .43611 L
s
1 .021 0 r
.3268 .43533 m
.32709 .43575 L
s
1 .025 0 r
.3268 .43533 m
.32741 .43541 L
s
1 .062 0 r
.3268 .43533 m
.32799 .43627 L
s
1 .05 0 r
.3268 .43533 m
.32795 .43575 L
s
1 .684 0 r
.3268 .43533 m
.33675 .42188 L
s
1 .69 0 r
.3268 .43533 m
.33681 .42174 L
s
1 .683 0 r
.3268 .43533 m
.33687 .422 L
s
1 .693 0 r
.3268 .43533 m
.337 .42177 L
s
1 .688 0 r
.3268 .43533 m
.3369 .42186 L
s
.3268 .43533 m
.33702 .42194 L
s
1 .021 0 r
.32746 .43611 m
.32709 .43575 L
s
1 .029 0 r
.32746 .43611 m
.32741 .43541 L
s
1 .023 0 r
.32746 .43611 m
.32799 .43627 L
s
1 .025 0 r
.32746 .43611 m
.32795 .43575 L
s
1 .694 0 r
.32746 .43611 m
.33675 .42188 L
s
1 .701 0 r
.32746 .43611 m
.33681 .42174 L
s
1 .693 0 r
.32746 .43611 m
.33687 .422 L
s
1 .704 0 r
.32746 .43611 m
.337 .42177 L
s
1 .698 0 r
.32746 .43611 m
.3369 .42186 L
s
1 .699 0 r
.32746 .43611 m
.33702 .42194 L
s
1 .019 0 r
.32709 .43575 m
.32741 .43541 L
s
1 .043 0 r
.32709 .43575 m
.32799 .43627 L
s
1 .035 0 r
.32709 .43575 m
.32795 .43575 L
s
1 .69 0 r
.32709 .43575 m
.33675 .42188 L
s
1 .697 0 r
.32709 .43575 m
.33681 .42174 L
s
1 .689 0 r
.32709 .43575 m
.33687 .422 L
s
1 .7 0 r
.32709 .43575 m
.337 .42177 L
s
1 .695 0 r
.32709 .43575 m
.3369 .42186 L
s
.32709 .43575 m
.33702 .42194 L
s
1 .043 0 r
.32741 .43541 m
.32799 .43627 L
s
1 .026 0 r
.32741 .43541 m
.32795 .43575 L
s
1 .672 0 r
.32741 .43541 m
.33675 .42188 L
s
1 .678 0 r
.32741 .43541 m
.33681 .42174 L
s
1 .671 0 r
.32741 .43541 m
.33687 .422 L
s
1 .681 0 r
.32741 .43541 m
.337 .42177 L
s
1 .676 0 r
.32741 .43541 m
.3369 .42186 L
s
.32741 .43541 m
.33702 .42194 L
s
1 .021 0 r
.32799 .43627 m
.32795 .43575 L
s
1 .688 0 r
.32799 .43627 m
.33675 .42188 L
s
1 .695 0 r
.32799 .43627 m
.33681 .42174 L
s
1 .687 0 r
.32799 .43627 m
.33687 .422 L
s
1 .698 0 r
.32799 .43627 m
.337 .42177 L
s
1 .692 0 r
.32799 .43627 m
.3369 .42186 L
s
.32799 .43627 m
.33702 .42194 L
s
1 .671 0 r
.32795 .43575 m
.33675 .42188 L
s
1 .678 0 r
.32795 .43575 m
.33681 .42174 L
s
1 .67 0 r
.32795 .43575 m
.33687 .422 L
s
1 .681 0 r
.32795 .43575 m
.337 .42177 L
s
1 .675 0 r
.32795 .43575 m
.3369 .42186 L
s
.32795 .43575 m
.33702 .42194 L
s
1 .025 0 r
.34714 .41692 m
.34759 .41732 L
s
1 .023 0 r
.34714 .41692 m
.34703 .41637 L
s
1 .048 0 r
.34714 .41692 m
.34816 .41753 L
s
1 .023 0 r
.34714 .41692 m
.34759 .41659 L
s
1 .037 0 r
.34714 .41692 m
.34804 .41698 L
s
1 .322 0 r
.34714 .41692 m
.35139 .4103 L
s
1 .319 0 r
.34714 .41692 m
.3518 .41066 L
s
1 .325 0 r
.34714 .41692 m
.35233 .41089 L
s
1 .337 0 r
.34714 .41692 m
.3513 .4098 L
s
1 .338 0 r
.34714 .41692 m
.35223 .41039 L
s
1 .342 0 r
.34714 .41692 m
.35184 .40999 L
s
1 .44 0 r
.34714 .41692 m
.34104 .4258 L
s
1 .445 0 r
.34714 .41692 m
.3412 .42605 L
s
1 .428 0 r
.34714 .41692 m
.34128 .4256 L
s
1 .435 0 r
.34714 .41692 m
.34148 .42595 L
s
1 .424 0 r
.34714 .41692 m
.34172 .42576 L
s
1 .417 0 r
.34714 .41692 m
.34159 .42549 L
s
1 .045 0 r
.34759 .41732 m
.34703 .41637 L
s
1 .025 0 r
.34759 .41732 m
.34816 .41753 L
s
1 .03 0 r
.34759 .41732 m
.34759 .41659 L
s
1 .023 0 r
.34759 .41732 m
.34804 .41698 L
s
1 .326 0 r
.34759 .41732 m
.35139 .4103 L
s
1 .322 0 r
.34759 .41732 m
.3518 .41066 L
s
1 .326 0 r
.34759 .41732 m
.35233 .41089 L
s
1 .343 0 r
.34759 .41732 m
.3513 .4098 L
s
1 .341 0 r
.34759 .41732 m
.35223 .41039 L
s
1 .346 0 r
.34759 .41732 m
.35184 .40999 L
s
1 .438 0 r
.34759 .41732 m
.34104 .4258 L
s
1 .442 0 r
.34759 .41732 m
.3412 .42605 L
s
1 .425 0 r
.34759 .41732 m
.34128 .4256 L
s
1 .432 0 r
.34759 .41732 m
.34148 .42595 L
s
1 .42 0 r
.34759 .41732 m
.34172 .42576 L
s
1 .414 0 r
.34759 .41732 m
.34159 .42549 L
s
1 .066 0 r
.34703 .41637 m
.34816 .41753 L
s
1 .025 0 r
.34703 .41637 m
.34759 .41659 L
s
1 .048 0 r
.34703 .41637 m
.34804 .41698 L
s
1 .305 0 r
.34703 .41637 m
.35139 .4103 L
s
1 .304 0 r
.34703 .41637 m
.3518 .41066 L
s
1 .311 0 r
.34703 .41637 m
.35233 .41089 L
s
1 .32 0 r
.34703 .41637 m
.3513 .4098 L
s
1 .324 0 r
.34703 .41637 m
.35223 .41039 L
s
1 .326 0 r
.34703 .41637 m
.35184 .40999 L
s
1 .457 0 r
.34703 .41637 m
.34104 .4258 L
s
1 .462 0 r
.34703 .41637 m
.3412 .42605 L
s
1 .444 0 r
.34703 .41637 m
.34128 .4256 L
s
1 .453 0 r
.34703 .41637 m
.34148 .42595 L
s
1 .441 0 r
.34703 .41637 m
.34172 .42576 L
s
1 .434 0 r
.34703 .41637 m
.34159 .42549 L
s
1 .045 0 r
.34816 .41753 m
.34759 .41659 L
s
1 .023 0 r
.34816 .41753 m
.34804 .41698 L
s
1 .324 0 r
.34816 .41753 m
.35139 .4103 L
s
1 .318 0 r
.34816 .41753 m
.3518 .41066 L
s
1 .32 0 r
.34816 .41753 m
.35233 .41089 L
s
1 .341 0 r
.34816 .41753 m
.3513 .4098 L
s
1 .336 0 r
.34816 .41753 m
.35223 .41039 L
s
1 .343 0 r
.34816 .41753 m
.35184 .40999 L
s
1 .446 0 r
.34816 .41753 m
.34104 .4258 L
s
1 .45 0 r
.34816 .41753 m
.3412 .42605 L
s
1 .433 0 r
.34816 .41753 m
.34128 .4256 L
s
1 .439 0 r
.34816 .41753 m
.34148 .42595 L
s
1 .427 0 r
.34816 .41753 m
.34172 .42576 L
s
1 .422 0 r
.34816 .41753 m
.34159 .42549 L
s
1 .024 0 r
.34759 .41659 m
.34804 .41698 L
s
1 .301 0 r
.34759 .41659 m
.35139 .4103 L
s
1 .297 0 r
.34759 .41659 m
.3518 .41066 L
s
1 .303 0 r
.34759 .41659 m
.35233 .41089 L
s
1 .316 0 r
.34759 .41659 m
.3513 .4098 L
s
1 .317 0 r
.34759 .41659 m
.35223 .41039 L
s
1 .321 0 r
.34759 .41659 m
.35184 .40999 L
s
1 .462 0 r
.34759 .41659 m
.34104 .4258 L
s
1 .466 0 r
.34759 .41659 m
.3412 .42605 L
s
1 .449 0 r
.34759 .41659 m
.34128 .4256 L
s
1 .457 0 r
.34759 .41659 m
.34148 .42595 L
s
1 .445 0 r
.34759 .41659 m
.34172 .42576 L
s
1 .438 0 r
.34759 .41659 m
.34159 .42549 L
s
1 .306 0 r
.34804 .41698 m
.35139 .4103 L
s
1 .301 0 r
.34804 .41698 m
.3518 .41066 L
s
1 .304 0 r
.34804 .41698 m
.35233 .41089 L
s
1 .322 0 r
.34804 .41698 m
.3513 .4098 L
s
1 .319 0 r
.34804 .41698 m
.35223 .41039 L
s
1 .325 0 r
.34804 .41698 m
.35184 .40999 L
s
1 .46 0 r
.34804 .41698 m
.34104 .4258 L
s
1 .464 0 r
.34804 .41698 m
.3412 .42605 L
s
1 .447 0 r
.34804 .41698 m
.34128 .4256 L
s
1 .454 0 r
.34804 .41698 m
.34148 .42595 L
s
1 .442 0 r
.34804 .41698 m
.34172 .42576 L
s
1 .436 0 r
.34804 .41698 m
.34159 .42549 L
s
1 .022 0 r
.35139 .4103 m
.3518 .41066 L
s
1 .045 0 r
.35139 .4103 m
.35233 .41089 L
s
1 .021 0 r
.35139 .4103 m
.3513 .4098 L
s
1 .034 0 r
.35139 .4103 m
.35223 .41039 L
s
1 .022 0 r
.35139 .4103 m
.35184 .40999 L
s
1 .684 0 r
.35139 .4103 m
.36241 .39769 L
s
1 .687 0 r
.35139 .4103 m
.36254 .39772 L
s
1 .682 0 r
.35139 .4103 m
.36253 .39785 L
s
1 .688 0 r
.35139 .4103 m
.36267 .39779 L
s
1 .691 0 r
.35139 .4103 m
.36252 .39757 L
s
1 .693 0 r
.35139 .4103 m
.36266 .39764 L
s
1 .024 0 r
.3518 .41066 m
.35233 .41089 L
s
1 .041 0 r
.3518 .41066 m
.3513 .4098 L
s
1 .021 0 r
.3518 .41066 m
.35223 .41039 L
s
1 .027 0 r
.3518 .41066 m
.35184 .40999 L
s
1 .685 0 r
.3518 .41066 m
.36241 .39769 L
s
1 .687 0 r
.3518 .41066 m
.36254 .39772 L
s
1 .683 0 r
.3518 .41066 m
.36253 .39785 L
s
1 .688 0 r
.3518 .41066 m
.36267 .39779 L
s
1 .691 0 r
.3518 .41066 m
.36252 .39757 L
s
1 .693 0 r
.3518 .41066 m
.36266 .39764 L
s
1 .062 0 r
.35233 .41089 m
.3513 .4098 L
s
1 .021 0 r
.35233 .41089 m
.35223 .41039 L
s
1 .042 0 r
.35233 .41089 m
.35184 .40999 L
s
1 .679 0 r
.35233 .41089 m
.36241 .39769 L
s
1 .681 0 r
.35233 .41089 m
.36254 .39772 L
s
1 .676 0 r
.35233 .41089 m
.36253 .39785 L
s
1 .682 0 r
.35233 .41089 m
.36267 .39779 L
s
1 .685 0 r
.35233 .41089 m
.36252 .39757 L
s
1 .687 0 r
.35233 .41089 m
.36266 .39764 L
s
1 .045 0 r
.3513 .4098 m
.35223 .41039 L
s
1 .023 0 r
.3513 .4098 m
.35184 .40999 L
s
1 .672 0 r
.3513 .4098 m
.36241 .39769 L
s
1 .674 0 r
.3513 .4098 m
.36254 .39772 L
s
1 .67 0 r
.3513 .4098 m
.36253 .39785 L
s
1 .676 0 r
.3513 .4098 m
.36267 .39779 L
s
1 .678 0 r
.3513 .4098 m
.36252 .39757 L
s
1 .68 0 r
.3513 .4098 m
.36266 .39764 L
s
1 .023 0 r
.35223 .41039 m
.35184 .40999 L
s
1 .665 0 r
.35223 .41039 m
.36241 .39769 L
s
1 .667 0 r
.35223 .41039 m
.36254 .39772 L
s
1 .663 0 r
.35223 .41039 m
.36253 .39785 L
s
1 .669 0 r
.35223 .41039 m
.36267 .39779 L
s
1 .672 0 r
.35223 .41039 m
.36252 .39757 L
s
1 .673 0 r
.35223 .41039 m
.36266 .39764 L
s
1 .663 0 r
.35184 .40999 m
.36241 .39769 L
s
1 .665 0 r
.35184 .40999 m
.36254 .39772 L
s
1 .661 0 r
.35184 .40999 m
.36253 .39785 L
s
1 .667 0 r
.35184 .40999 m
.36267 .39779 L
s
1 .669 0 r
.35184 .40999 m
.36252 .39757 L
s
1 .671 0 r
.35184 .40999 m
.36266 .39764 L
s
1 .017 0 r
.35033 .48406 m
.34993 .4841 L
s
1 .008 0 r
.35033 .48406 m
.35038 .48425 L
s
1 .016 0 r
.35033 .48406 m
.34996 .48392 L
s
1 .013 0 r
.35033 .48406 m
.3501 .48427 L
s
1 .008 0 r
.35033 .48406 m
.35014 .48403 L
s
.723 1 0 r
.35033 .48406 m
.36701 .45763 L
s
.718 1 0 r
.35033 .48406 m
.36687 .4574 L
s
.719 1 0 r
.35033 .48406 m
.36728 .45768 L
s
.715 1 0 r
.35033 .48406 m
.36713 .45746 L
s
.708 1 0 r
.35033 .48406 m
.36708 .45724 L
s
.35033 .48406 m
.36735 .45742 L
s
.532 1 0 r
.35033 .48406 m
.36068 .44964 L
s
.525 1 0 r
.35033 .48406 m
.3609 .44954 L
s
.532 1 0 r
.35033 .48406 m
.36091 .44972 L
s
.52 1 0 r
.35033 .48406 m
.36061 .44933 L
s
.529 1 0 r
.35033 .48406 m
.36051 .44952 L
s
.52 1 0 r
.35033 .48406 m
.36079 .44939 L
s
1 .183 0 r
.35033 .48406 m
.34817 .48015 L
s
1 .157 0 r
.35033 .48406 m
.34824 .48085 L
s
1 .177 0 r
.35033 .48406 m
.34784 .48051 L
s
1 .168 0 r
.35033 .48406 m
.34811 .48061 L
s
1 .163 0 r
.35033 .48406 m
.34862 .48045 L
s
1 .171 0 r
.35033 .48406 m
.34835 .48038 L
s
1 .463 0 r
.35033 .48406 m
.34099 .47767 L
s
1 .48 0 r
.35033 .48406 m
.34049 .47764 L
s
1 .471 0 r
.35033 .48406 m
.34064 .47781 L
s
1 .48 0 r
.35033 .48406 m
.34062 .47747 L
s
1 .469 0 r
.35033 .48406 m
.34079 .47768 L
s
1 .472 0 r
.35033 .48406 m
.34084 .47749 L
s
.414 1 0 r
.35033 .48406 m
.32325 .51186 L
s
.423 1 0 r
.35033 .48406 m
.3236 .51189 L
s
.422 1 0 r
.35033 .48406 m
.32336 .51169 L
s
.35033 .48406 m
.32347 .51182 L
s
.421 1 0 r
.35033 .48406 m
.32324 .51161 L
s
.428 1 0 r
.35033 .48406 m
.32355 .51167 L
s
.965 1 0 r
.35033 .48406 m
.35426 .5091 L
s
.967 1 0 r
.35033 .48406 m
.35392 .5091 L
s
.974 1 0 r
.35033 .48406 m
.35405 .5089 L
s
.964 1 0 r
.35033 .48406 m
.35408 .50913 L
s
.969 1 0 r
.35033 .48406 m
.35415 .50899 L
s
.972 1 0 r
.35033 .48406 m
.35429 .50891 L
s
.507 1 0 r
.35033 .48406 m
.33758 .51831 L
s
.514 1 0 r
.35033 .48406 m
.33759 .51811 L
s
.512 1 0 r
.35033 .48406 m
.33774 .51824 L
s
.527 1 0 r
.35033 .48406 m
.33808 .51796 L
s
.511 1 0 r
.35033 .48406 m
.33789 .51831 L
s
.52 1 0 r
.35033 .48406 m
.33785 .51807 L
s
1 .23 0 r
.35033 .48406 m
.34645 .48 L
s
1 .224 0 r
.35033 .48406 m
.34631 .48034 L
s
1 .233 0 r
.35033 .48406 m
.3463 .48003 L
s
.35033 .48406 m
.34611 .48024 L
s
1 .23 0 r
.35033 .48406 m
.34625 .4802 L
s
1 .224 0 r
.35033 .48406 m
.34652 .48013 L
s
1 .503 0 r
.35033 .48406 m
.35686 .49451 L
s
1 .489 0 r
.35033 .48406 m
.35662 .49426 L
s
1 .497 0 r
.35033 .48406 m
.35695 .49426 L
s
1 .486 0 r
.35033 .48406 m
.35689 .49398 L
s
1 .491 0 r
.35033 .48406 m
.35735 .49383 L
s
1 .503 0 r
.35033 .48406 m
.35724 .49425 L
s
.654 1 0 r
.35033 .48406 m
.36704 .45567 L
s
.661 1 0 r
.35033 .48406 m
.36707 .45588 L
s
.662 1 0 r
.35033 .48406 m
.36692 .45583 L
s
.654 1 0 r
.35033 .48406 m
.36721 .45578 L
s
.657 1 0 r
.35033 .48406 m
.36689 .45566 L
s
.649 1 0 r
.35033 .48406 m
.36718 .4556 L
s
1 .019 0 r
.34993 .4841 m
.35038 .48425 L
s
1 .007 0 r
.34993 .4841 m
.34996 .48392 L
s
1 .01 0 r
.34993 .4841 m
.3501 .48427 L
s
1 .009 0 r
.34993 .4841 m
.35014 .48403 L
s
.713 1 0 r
.34993 .4841 m
.36701 .45763 L
s
.708 1 0 r
.34993 .4841 m
.36687 .4574 L
s
.34993 .4841 m
.36728 .45768 L
s
.704 1 0 r
.34993 .4841 m
.36713 .45746 L
s
.698 1 0 r
.34993 .4841 m
.36708 .45724 L
s
.34993 .4841 m
.36735 .45742 L
s
.525 1 0 r
.34993 .4841 m
.36068 .44964 L
s
.518 1 0 r
.34993 .4841 m
.3609 .44954 L
s
.525 1 0 r
.34993 .4841 m
.36091 .44972 L
s
.514 1 0 r
.34993 .4841 m
.36061 .44933 L
s
.522 1 0 r
.34993 .4841 m
.36051 .44952 L
s
.514 1 0 r
.34993 .4841 m
.36079 .44939 L
s
1 .177 0 r
.34993 .4841 m
.34817 .48015 L
s
1 .15 0 r
.34993 .4841 m
.34824 .48085 L
s
1 .169 0 r
.34993 .4841 m
.34784 .48051 L
s
1 .161 0 r
.34993 .4841 m
.34811 .48061 L
s
1 .159 0 r
.34993 .4841 m
.34862 .48045 L
s
1 .165 0 r
.34993 .4841 m
.34835 .48038 L
s
1 .45 0 r
.34993 .4841 m
.34099 .47767 L
s
1 .467 0 r
.34993 .4841 m
.34049 .47764 L
s
1 .458 0 r
.34993 .4841 m
.34064 .47781 L
s
1 .467 0 r
.34993 .4841 m
.34062 .47747 L
s
1 .456 0 r
.34993 .4841 m
.34079 .47768 L
s
1 .459 0 r
.34993 .4841 m
.34084 .47749 L
s
.427 1 0 r
.34993 .4841 m
.32325 .51186 L
s
.436 1 0 r
.34993 .4841 m
.3236 .51189 L
s
.435 1 0 r
.34993 .4841 m
.32336 .51169 L
s
.434 1 0 r
.34993 .4841 m
.32347 .51182 L
s
.34993 .4841 m
.32324 .51161 L
s
.441 1 0 r
.34993 .4841 m
.32355 .51167 L
s
.963 1 0 r
.34993 .4841 m
.35426 .5091 L
s
.966 1 0 r
.34993 .4841 m
.35392 .5091 L
s
.973 1 0 r
.34993 .4841 m
.35405 .5089 L
s
.963 1 0 r
.34993 .4841 m
.35408 .50913 L
s
.968 1 0 r
.34993 .4841 m
.35415 .50899 L
s
.971 1 0 r
.34993 .4841 m
.35429 .50891 L
s
.514 1 0 r
.34993 .4841 m
.33758 .51831 L
s
.522 1 0 r
.34993 .4841 m
.33759 .51811 L
s
.519 1 0 r
.34993 .4841 m
.33774 .51824 L
s
.534 1 0 r
.34993 .4841 m
.33808 .51796 L
s
.518 1 0 r
.34993 .4841 m
.33789 .51831 L
s
.527 1 0 r
.34993 .4841 m
.33785 .51807 L
s
1 .22 0 r
.34993 .4841 m
.34645 .48 L
s
1 .213 0 r
.34993 .4841 m
.34631 .48034 L
s
1 .223 0 r
.34993 .4841 m
.3463 .48003 L
s
1 .222 0 r
.34993 .4841 m
.34611 .48024 L
s
1 .219 0 r
.34993 .4841 m
.34625 .4802 L
s
1 .214 0 r
.34993 .4841 m
.34652 .48013 L
s
1 .511 0 r
.34993 .4841 m
.35686 .49451 L
s
1 .497 0 r
.34993 .4841 m
.35662 .49426 L
s
1 .505 0 r
.34993 .4841 m
.35695 .49426 L
s
1 .494 0 r
.34993 .4841 m
.35689 .49398 L
s
1 .5 0 r
.34993 .4841 m
.35735 .49383 L
s
1 .511 0 r
.34993 .4841 m
.35724 .49425 L
s
.644 1 0 r
.34993 .4841 m
.36704 .45567 L
s
.651 1 0 r
.34993 .4841 m
.36707 .45588 L
s
.652 1 0 r
.34993 .4841 m
.36692 .45583 L
s
.644 1 0 r
.34993 .4841 m
.36721 .45578 L
s
.647 1 0 r
.34993 .4841 m
.36689 .45566 L
s
.639 1 0 r
.34993 .4841 m
.36718 .4556 L
s
1 .022 0 r
.35038 .48425 m
.34996 .48392 L
s
1 .011 0 r
.35038 .48425 m
.3501 .48427 L
s
1 .013 0 r
.35038 .48425 m
.35014 .48403 L
s
.717 1 0 r
.35038 .48425 m
.36701 .45763 L
s
.712 1 0 r
.35038 .48425 m
.36687 .4574 L
s
.713 1 0 r
.35038 .48425 m
.36728 .45768 L
s
.709 1 0 r
.35038 .48425 m
.36713 .45746 L
s
.702 1 0 r
.35038 .48425 m
.36708 .45724 L
s
.703 1 0 r
.35038 .48425 m
.36735 .45742 L
s
.525 1 0 r
.35038 .48425 m
.36068 .44964 L
s
.518 1 0 r
.35038 .48425 m
.3609 .44954 L
s
.525 1 0 r
.35038 .48425 m
.36091 .44972 L
s
.513 1 0 r
.35038 .48425 m
.36061 .44933 L
s
.522 1 0 r
.35038 .48425 m
.36051 .44952 L
s
.513 1 0 r
.35038 .48425 m
.36079 .44939 L
s
1 .19 0 r
.35038 .48425 m
.34817 .48015 L
s
1 .164 0 r
.35038 .48425 m
.34824 .48085 L
s
1 .184 0 r
.35038 .48425 m
.34784 .48051 L
s
1 .175 0 r
.35038 .48425 m
.34811 .48061 L
s
1 .171 0 r
.35038 .48425 m
.34862 .48045 L
s
1 .179 0 r
.35038 .48425 m
.34835 .48038 L
s
1 .468 0 r
.35038 .48425 m
.34099 .47767 L
s
1 .486 0 r
.35038 .48425 m
.34049 .47764 L
s
1 .477 0 r
.35038 .48425 m
.34064 .47781 L
s
1 .485 0 r
.35038 .48425 m
.34062 .47747 L
s
1 .475 0 r
.35038 .48425 m
.34079 .47768 L
s
1 .478 0 r
.35038 .48425 m
.34084 .47749 L
s
.419 1 0 r
.35038 .48425 m
.32325 .51186 L
s
.428 1 0 r
.35038 .48425 m
.3236 .51189 L
s
.427 1 0 r
.35038 .48425 m
.32336 .51169 L
s
.426 1 0 r
.35038 .48425 m
.32347 .51182 L
s
.35038 .48425 m
.32324 .51161 L
s
.432 1 0 r
.35038 .48425 m
.32355 .51167 L
s
.972 1 0 r
.35038 .48425 m
.35426 .5091 L
s
.974 1 0 r
.35038 .48425 m
.35392 .5091 L
s
.982 1 0 r
.35038 .48425 m
.35405 .5089 L
s
.972 1 0 r
.35038 .48425 m
.35408 .50913 L
s
.977 1 0 r
.35038 .48425 m
.35415 .50899 L
s
.98 1 0 r
.35038 .48425 m
.35429 .50891 L
s
.513 1 0 r
.35038 .48425 m
.33758 .51831 L
s
.521 1 0 r
.35038 .48425 m
.33759 .51811 L
s
.518 1 0 r
.35038 .48425 m
.33774 .51824 L
s
.534 1 0 r
.35038 .48425 m
.33808 .51796 L
s
.518 1 0 r
.35038 .48425 m
.33789 .51831 L
s
.526 1 0 r
.35038 .48425 m
.33785 .51807 L
s
1 .236 0 r
.35038 .48425 m
.34645 .48 L
s
1 .231 0 r
.35038 .48425 m
.34631 .48034 L
s
1 .24 0 r
.35038 .48425 m
.3463 .48003 L
s
1 .239 0 r
.35038 .48425 m
.34611 .48024 L
s
1 .236 0 r
.35038 .48425 m
.34625 .4802 L
s
1 .23 0 r
.35038 .48425 m
.34652 .48013 L
s
1 .496 0 r
.35038 .48425 m
.35686 .49451 L
s
1 .482 0 r
.35038 .48425 m
.35662 .49426 L
s
1 .489 0 r
.35038 .48425 m
.35695 .49426 L
s
1 .478 0 r
.35038 .48425 m
.35689 .49398 L
s
1 .484 0 r
.35038 .48425 m
.35735 .49383 L
s
1 .496 0 r
.35038 .48425 m
.35724 .49425 L
s
.648 1 0 r
.35038 .48425 m
.36704 .45567 L
s
.655 1 0 r
.35038 .48425 m
.36707 .45588 L
s
.656 1 0 r
.35038 .48425 m
.36692 .45583 L
s
.648 1 0 r
.35038 .48425 m
.36721 .45578 L
s
.651 1 0 r
.35038 .48425 m
.36689 .45566 L
s
.643 1 0 r
.35038 .48425 m
.36718 .4556 L
s
1 .015 0 r
.34996 .48392 m
.3501 .48427 L
s
1 .009 0 r
.34996 .48392 m
.35014 .48403 L
s
.72 1 0 r
.34996 .48392 m
.36701 .45763 L
s
.715 1 0 r
.34996 .48392 m
.36687 .4574 L
s
.34996 .48392 m
.36728 .45768 L
s
.711 1 0 r
.34996 .48392 m
.36713 .45746 L
s
.705 1 0 r
.34996 .48392 m
.36708 .45724 L
s
.34996 .48392 m
.36735 .45742 L
s
.533 1 0 r
.34996 .48392 m
.36068 .44964 L
s
.526 1 0 r
.34996 .48392 m
.3609 .44954 L
s
.533 1 0 r
.34996 .48392 m
.36091 .44972 L
s
.521 1 0 r
.34996 .48392 m
.36061 .44933 L
s
.53 1 0 r
.34996 .48392 m
.36051 .44952 L
s
.521 1 0 r
.34996 .48392 m
.36079 .44939 L
s
1 .171 0 r
.34996 .48392 m
.34817 .48015 L
s
1 .144 0 r
.34996 .48392 m
.34824 .48085 L
s
1 .164 0 r
.34996 .48392 m
.34784 .48051 L
s
1 .155 0 r
.34996 .48392 m
.34811 .48061 L
s
1 .152 0 r
.34996 .48392 m
.34862 .48045 L
s
1 .159 0 r
.34996 .48392 m
.34835 .48038 L
s
1 .447 0 r
.34996 .48392 m
.34099 .47767 L
s
1 .464 0 r
.34996 .48392 m
.34049 .47764 L
s
1 .455 0 r
.34996 .48392 m
.34064 .47781 L
s
1 .464 0 r
.34996 .48392 m
.34062 .47747 L
s
1 .453 0 r
.34996 .48392 m
.34079 .47768 L
s
1 .456 0 r
.34996 .48392 m
.34084 .47749 L
s
.421 1 0 r
.34996 .48392 m
.32325 .51186 L
s
.43 1 0 r
.34996 .48392 m
.3236 .51189 L
s
.429 1 0 r
.34996 .48392 m
.32336 .51169 L
s
.428 1 0 r
.34996 .48392 m
.32347 .51182 L
s
.34996 .48392 m
.32324 .51161 L
s
.435 1 0 r
.34996 .48392 m
.32355 .51167 L
s
.956 1 0 r
.34996 .48392 m
.35426 .5091 L
s
.959 1 0 r
.34996 .48392 m
.35392 .5091 L
s
.966 1 0 r
.34996 .48392 m
.35405 .5089 L
s
.956 1 0 r
.34996 .48392 m
.35408 .50913 L
s
.961 1 0 r
.34996 .48392 m
.35415 .50899 L
s
.964 1 0 r
.34996 .48392 m
.35429 .50891 L
s
.507 1 0 r
.34996 .48392 m
.33758 .51831 L
s
.514 1 0 r
.34996 .48392 m
.33759 .51811 L
s
.512 1 0 r
.34996 .48392 m
.33774 .51824 L
s
.527 1 0 r
.34996 .48392 m
.33808 .51796 L
s
.511 1 0 r
.34996 .48392 m
.33789 .51831 L
s
.519 1 0 r
.34996 .48392 m
.33785 .51807 L
s
1 .215 0 r
.34996 .48392 m
.34645 .48 L
s
1 .209 0 r
.34996 .48392 m
.34631 .48034 L
s
1 .218 0 r
.34996 .48392 m
.3463 .48003 L
s
.34996 .48392 m
.34611 .48024 L
s
1 .215 0 r
.34996 .48392 m
.34625 .4802 L
s
1 .209 0 r
.34996 .48392 m
.34652 .48013 L
s
1 .516 0 r
.34996 .48392 m
.35686 .49451 L
s
1 .502 0 r
.34996 .48392 m
.35662 .49426 L
s
1 .51 0 r
.34996 .48392 m
.35695 .49426 L
s
1 .499 0 r
.34996 .48392 m
.35689 .49398 L
s
1 .505 0 r
.34996 .48392 m
.35735 .49383 L
s
1 .516 0 r
.34996 .48392 m
.35724 .49425 L
s
.651 1 0 r
.34996 .48392 m
.36704 .45567 L
s
.658 1 0 r
.34996 .48392 m
.36707 .45588 L
s
.659 1 0 r
.34996 .48392 m
.36692 .45583 L
s
.651 1 0 r
.34996 .48392 m
.36721 .45578 L
s
.654 1 0 r
.34996 .48392 m
.36689 .45566 L
s
.646 1 0 r
.34996 .48392 m
.36718 .4556 L
s
1 .01 0 r
.3501 .48427 m
.35014 .48403 L
s
.711 1 0 r
.3501 .48427 m
.36701 .45763 L
s
.706 1 0 r
.3501 .48427 m
.36687 .4574 L
s
.3501 .48427 m
.36728 .45768 L
s
.702 1 0 r
.3501 .48427 m
.36713 .45746 L
s
.696 1 0 r
.3501 .48427 m
.36708 .45724 L
s
.3501 .48427 m
.36735 .45742 L
s
.521 1 0 r
.3501 .48427 m
.36068 .44964 L
s
.514 1 0 r
.3501 .48427 m
.3609 .44954 L
s
.521 1 0 r
.3501 .48427 m
.36091 .44972 L
s
.509 1 0 r
.3501 .48427 m
.36061 .44933 L
s
.518 1 0 r
.3501 .48427 m
.36051 .44952 L
s
.509 1 0 r
.3501 .48427 m
.36079 .44939 L
s
1 .186 0 r
.3501 .48427 m
.34817 .48015 L
s
1 .159 0 r
.3501 .48427 m
.34824 .48085 L
s
1 .179 0 r
.3501 .48427 m
.34784 .48051 L
s
1 .17 0 r
.3501 .48427 m
.34811 .48061 L
s
1 .168 0 r
.3501 .48427 m
.34862 .48045 L
s
1 .174 0 r
.3501 .48427 m
.34835 .48038 L
s
1 .46 0 r
.3501 .48427 m
.34099 .47767 L
s
1 .477 0 r
.3501 .48427 m
.34049 .47764 L
s
1 .468 0 r
.3501 .48427 m
.34064 .47781 L
s
1 .477 0 r
.3501 .48427 m
.34062 .47747 L
s
1 .466 0 r
.3501 .48427 m
.34079 .47768 L
s
1 .469 0 r
.3501 .48427 m
.34084 .47749 L
s
.427 1 0 r
.3501 .48427 m
.32325 .51186 L
s
.436 1 0 r
.3501 .48427 m
.3236 .51189 L
s
.435 1 0 r
.3501 .48427 m
.32336 .51169 L
s
.434 1 0 r
.3501 .48427 m
.32347 .51182 L
s
.3501 .48427 m
.32324 .51161 L
s
.441 1 0 r
.3501 .48427 m
.32355 .51167 L
s
.971 1 0 r
.3501 .48427 m
.35426 .5091 L
s
.974 1 0 r
.3501 .48427 m
.35392 .5091 L
s
.981 1 0 r
.3501 .48427 m
.35405 .5089 L
s
.971 1 0 r
.3501 .48427 m
.35408 .50913 L
s
.976 1 0 r
.3501 .48427 m
.35415 .50899 L
s
.979 1 0 r
.3501 .48427 m
.35429 .50891 L
s
.518 1 0 r
.3501 .48427 m
.33758 .51831 L
s
.526 1 0 r
.3501 .48427 m
.33759 .51811 L
s
.523 1 0 r
.3501 .48427 m
.33774 .51824 L
s
.538 1 0 r
.3501 .48427 m
.33808 .51796 L
s
.522 1 0 r
.3501 .48427 m
.33789 .51831 L
s
.531 1 0 r
.3501 .48427 m
.33785 .51807 L
s
1 .229 0 r
.3501 .48427 m
.34645 .48 L
s
1 .223 0 r
.3501 .48427 m
.34631 .48034 L
s
1 .233 0 r
.3501 .48427 m
.3463 .48003 L
s
1 .232 0 r
.3501 .48427 m
.34611 .48024 L
s
1 .229 0 r
.3501 .48427 m
.34625 .4802 L
s
1 .223 0 r
.3501 .48427 m
.34652 .48013 L
s
1 .501 0 r
.3501 .48427 m
.35686 .49451 L
s
1 .487 0 r
.3501 .48427 m
.35662 .49426 L
s
1 .495 0 r
.3501 .48427 m
.35695 .49426 L
s
1 .484 0 r
.3501 .48427 m
.35689 .49398 L
s
1 .49 0 r
.3501 .48427 m
.35735 .49383 L
s
1 .501 0 r
.3501 .48427 m
.35724 .49425 L
s
.642 1 0 r
.3501 .48427 m
.36704 .45567 L
s
.648 1 0 r
.3501 .48427 m
.36707 .45588 L
s
.65 1 0 r
.3501 .48427 m
.36692 .45583 L
s
.642 1 0 r
.3501 .48427 m
.36721 .45578 L
s
.645 1 0 r
.3501 .48427 m
.36689 .45566 L
s
.637 1 0 r
.3501 .48427 m
.36718 .4556 L
s
.72 1 0 r
.35014 .48403 m
.36701 .45763 L
s
.715 1 0 r
.35014 .48403 m
.36687 .4574 L
s
.716 1 0 r
.35014 .48403 m
.36728 .45768 L
s
.711 1 0 r
.35014 .48403 m
.36713 .45746 L
s
.705 1 0 r
.35014 .48403 m
.36708 .45724 L
s
.35014 .48403 m
.36735 .45742 L
s
.53 1 0 r
.35014 .48403 m
.36068 .44964 L
s
.524 1 0 r
.35014 .48403 m
.3609 .44954 L
s
.531 1 0 r
.35014 .48403 m
.36091 .44972 L
s
.519 1 0 r
.35014 .48403 m
.36061 .44933 L
s
.528 1 0 r
.35014 .48403 m
.36051 .44952 L
s
.519 1 0 r
.35014 .48403 m
.36079 .44939 L
s
1 .178 0 r
.35014 .48403 m
.34817 .48015 L
s
1 .151 0 r
.35014 .48403 m
.34824 .48085 L
s
1 .172 0 r
.35014 .48403 m
.34784 .48051 L
s
1 .163 0 r
.35014 .48403 m
.34811 .48061 L
s
1 .159 0 r
.35014 .48403 m
.34862 .48045 L
s
1 .166 0 r
.35014 .48403 m
.34835 .48038 L
s
1 .455 0 r
.35014 .48403 m
.34099 .47767 L
s
1 .473 0 r
.35014 .48403 m
.34049 .47764 L
s
1 .464 0 r
.35014 .48403 m
.34064 .47781 L
s
1 .472 0 r
.35014 .48403 m
.34062 .47747 L
s
1 .462 0 r
.35014 .48403 m
.34079 .47768 L
s
1 .465 0 r
.35014 .48403 m
.34084 .47749 L
s
.419 1 0 r
.35014 .48403 m
.32325 .51186 L
s
.428 1 0 r
.35014 .48403 m
.3236 .51189 L
s
.427 1 0 r
.35014 .48403 m
.32336 .51169 L
s
.426 1 0 r
.35014 .48403 m
.32347 .51182 L
s
.35014 .48403 m
.32324 .51161 L
s
.433 1 0 r
.35014 .48403 m
.32355 .51167 L
s
.962 1 0 r
.35014 .48403 m
.35426 .5091 L
s
.964 1 0 r
.35014 .48403 m
.35392 .5091 L
s
.971 1 0 r
.35014 .48403 m
.35405 .5089 L
s
.962 1 0 r
.35014 .48403 m
.35408 .50913 L
s
.967 1 0 r
.35014 .48403 m
.35415 .50899 L
s
.97 1 0 r
.35014 .48403 m
.35429 .50891 L
s
.508 1 0 r
.35014 .48403 m
.33758 .51831 L
s
.516 1 0 r
.35014 .48403 m
.33759 .51811 L
s
.513 1 0 r
.35014 .48403 m
.33774 .51824 L
s
.529 1 0 r
.35014 .48403 m
.33808 .51796 L
s
.513 1 0 r
.35014 .48403 m
.33789 .51831 L
s
.521 1 0 r
.35014 .48403 m
.33785 .51807 L
s
1 .223 0 r
.35014 .48403 m
.34645 .48 L
s
1 .217 0 r
.35014 .48403 m
.34631 .48034 L
s
1 .227 0 r
.35014 .48403 m
.3463 .48003 L
s
1 .226 0 r
.35014 .48403 m
.34611 .48024 L
s
1 .223 0 r
.35014 .48403 m
.34625 .4802 L
s
1 .217 0 r
.35014 .48403 m
.34652 .48013 L
s
1 .509 0 r
.35014 .48403 m
.35686 .49451 L
s
1 .495 0 r
.35014 .48403 m
.35662 .49426 L
s
1 .502 0 r
.35014 .48403 m
.35695 .49426 L
s
1 .491 0 r
.35014 .48403 m
.35689 .49398 L
s
1 .497 0 r
.35014 .48403 m
.35735 .49383 L
s
1 .508 0 r
.35014 .48403 m
.35724 .49425 L
s
.651 1 0 r
.35014 .48403 m
.36704 .45567 L
s
.658 1 0 r
.35014 .48403 m
.36707 .45588 L
s
.659 1 0 r
.35014 .48403 m
.36692 .45583 L
s
.651 1 0 r
.35014 .48403 m
.36721 .45578 L
s
.654 1 0 r
.35014 .48403 m
.36689 .45566 L
s
.646 1 0 r
.35014 .48403 m
.36718 .4556 L
s
1 .019 0 r
.36571 .45722 m
.36546 .45684 L
s
1 .011 0 r
.36571 .45722 m
.36574 .45696 L
s
1 .016 0 r
.36571 .45722 m
.3661 .45716 L
s
1 .024 0 r
.36571 .45722 m
.36577 .45664 L
s
1 .018 0 r
.36571 .45722 m
.36602 .45689 L
s
1 .056 0 r
.36571 .45722 m
.36701 .45763 L
s
1 .048 0 r
.36571 .45722 m
.36687 .4574 L
s
1 .067 0 r
.36571 .45722 m
.36728 .45768 L
s
1 .059 0 r
.36571 .45722 m
.36713 .45746 L
s
1 .056 0 r
.36571 .45722 m
.36708 .45724 L
s
1 .068 0 r
.36571 .45722 m
.36735 .45742 L
s
.686 1 0 r
.36571 .45722 m
.38864 .43466 L
s
.68 1 0 r
.36571 .45722 m
.38911 .43496 L
s
.674 1 0 r
.36571 .45722 m
.38878 .43439 L
s
.685 1 0 r
.36571 .45722 m
.38885 .43485 L
s
.669 1 0 r
.36571 .45722 m
.38923 .43467 L
s
.666 1 0 r
.36571 .45722 m
.38908 .43441 L
s
1 .371 0 r
.36571 .45722 m
.36068 .44964 L
s
1 .37 0 r
.36571 .45722 m
.3609 .44954 L
s
1 .364 0 r
.36571 .45722 m
.36091 .44972 L
s
1 .384 0 r
.36571 .45722 m
.36061 .44933 L
s
1 .379 0 r
.36571 .45722 m
.36051 .44952 L
s
1 .378 0 r
.36571 .45722 m
.36079 .44939 L
s
.82 1 0 r
.36571 .45722 m
.34817 .48015 L
s
.799 1 0 r
.36571 .45722 m
.34824 .48085 L
s
.8 1 0 r
.36571 .45722 m
.34784 .48051 L
s
.804 1 0 r
.36571 .45722 m
.34811 .48061 L
s
.822 1 0 r
.36571 .45722 m
.34862 .48045 L
s
.817 1 0 r
.36571 .45722 m
.34835 .48038 L
s
1 .719 0 r
.36571 .45722 m
.35588 .44262 L
s
1 .732 0 r
.36571 .45722 m
.35587 .44224 L
s
1 .739 0 r
.36571 .45722 m
.35545 .44232 L
s
1 .728 0 r
.36571 .45722 m
.35559 .44257 L
s
1 .742 0 r
.36571 .45722 m
.35567 .44208 L
s
1 .723 0 r
.36571 .45722 m
.3561 .44238 L
s
1 .684 0 r
.36571 .45722 m
.3711 .47306 L
s
1 .683 0 r
.36571 .45722 m
.3708 .47314 L
s
1 .684 0 r
.36571 .45722 m
.37049 .47325 L
s
1 .672 0 r
.36571 .45722 m
.37032 .473 L
s
.36571 .45722 m
.37094 .4728 L
s
1 .669 0 r
.36571 .45722 m
.3706 .47284 L
s
1 .012 0 r
.36546 .45684 m
.36574 .45696 L
s
1 .029 0 r
.36546 .45684 m
.3661 .45716 L
s
1 .015 0 r
.36546 .45684 m
.36577 .45664 L
s
1 .023 0 r
.36546 .45684 m
.36602 .45689 L
s
1 .071 0 r
.36546 .45684 m
.36701 .45763 L
s
1 .062 0 r
.36546 .45684 m
.36687 .4574 L
s
1 .082 0 r
.36546 .45684 m
.36728 .45768 L
s
1 .073 0 r
.36546 .45684 m
.36713 .45746 L
s
1 .068 0 r
.36546 .45684 m
.36708 .45724 L
s
1 .081 0 r
.36546 .45684 m
.36735 .45742 L
s
.689 1 0 r
.36546 .45684 m
.38864 .43466 L
s
.683 1 0 r
.36546 .45684 m
.38911 .43496 L
s
.677 1 0 r
.36546 .45684 m
.38878 .43439 L
s
.688 1 0 r
.36546 .45684 m
.38885 .43485 L
s
.672 1 0 r
.36546 .45684 m
.38923 .43467 L
s
.669 1 0 r
.36546 .45684 m
.38908 .43441 L
s
1 .353 0 r
.36546 .45684 m
.36068 .44964 L
s
1 .352 0 r
.36546 .45684 m
.3609 .44954 L
s
1 .345 0 r
.36546 .45684 m
.36091 .44972 L
s
1 .365 0 r
.36546 .45684 m
.36061 .44933 L
s
1 .361 0 r
.36546 .45684 m
.36051 .44952 L
s
1 .359 0 r
.36546 .45684 m
.36079 .44939 L
s
.814 1 0 r
.36546 .45684 m
.34817 .48015 L
s
.793 1 0 r
.36546 .45684 m
.34824 .48085 L
s
.794 1 0 r
.36546 .45684 m
.34784 .48051 L
s
.798 1 0 r
.36546 .45684 m
.34811 .48061 L
s
.815 1 0 r
.36546 .45684 m
.34862 .48045 L
s
.811 1 0 r
.36546 .45684 m
.34835 .48038 L
s
1 .701 0 r
.36546 .45684 m
.35588 .44262 L
s
1 .713 0 r
.36546 .45684 m
.35587 .44224 L
s
1 .721 0 r
.36546 .45684 m
.35545 .44232 L
s
1 .709 0 r
.36546 .45684 m
.35559 .44257 L
s
1 .724 0 r
.36546 .45684 m
.35567 .44208 L
s
1 .704 0 r
.36546 .45684 m
.3561 .44238 L
s
1 .702 0 r
.36546 .45684 m
.3711 .47306 L
s
1 .701 0 r
.36546 .45684 m
.3708 .47314 L
s
.36546 .45684 m
.37049 .47325 L
s
1 .689 0 r
.36546 .45684 m
.37032 .473 L
s
1 .69 0 r
.36546 .45684 m
.37094 .4728 L
s
1 .687 0 r
.36546 .45684 m
.3706 .47284 L
s
1 .017 0 r
.36574 .45696 m
.3661 .45716 L
s
1 .013 0 r
.36574 .45696 m
.36577 .45664 L
s
1 .012 0 r
.36574 .45696 m
.36602 .45689 L
s
1 .059 0 r
.36574 .45696 m
.36701 .45763 L
s
1 .05 0 r
.36574 .45696 m
.36687 .4574 L
s
1 .07 0 r
.36574 .45696 m
.36728 .45768 L
s
1 .061 0 r
.36574 .45696 m
.36713 .45746 L
s
1 .056 0 r
.36574 .45696 m
.36708 .45724 L
s
1 .069 0 r
.36574 .45696 m
.36735 .45742 L
s
.694 1 0 r
.36574 .45696 m
.38864 .43466 L
s
.688 1 0 r
.36574 .45696 m
.38911 .43496 L
s
.682 1 0 r
.36574 .45696 m
.38878 .43439 L
s
.693 1 0 r
.36574 .45696 m
.38885 .43485 L
s
.677 1 0 r
.36574 .45696 m
.38923 .43467 L
s
.674 1 0 r
.36574 .45696 m
.38908 .43441 L
s
1 .363 0 r
.36574 .45696 m
.36068 .44964 L
s
1 .362 0 r
.36574 .45696 m
.3609 .44954 L
s
1 .356 0 r
.36574 .45696 m
.36091 .44972 L
s
1 .376 0 r
.36574 .45696 m
.36061 .44933 L
s
1 .371 0 r
.36574 .45696 m
.36051 .44952 L
s
1 .369 0 r
.36574 .45696 m
.36079 .44939 L
s
.811 1 0 r
.36574 .45696 m
.34817 .48015 L
s
.79 1 0 r
.36574 .45696 m
.34824 .48085 L
s
.791 1 0 r
.36574 .45696 m
.34784 .48051 L
s
.795 1 0 r
.36574 .45696 m
.34811 .48061 L
s
.812 1 0 r
.36574 .45696 m
.34862 .48045 L
s
.808 1 0 r
.36574 .45696 m
.34835 .48038 L
s
1 .711 0 r
.36574 .45696 m
.35588 .44262 L
s
1 .724 0 r
.36574 .45696 m
.35587 .44224 L
s
1 .731 0 r
.36574 .45696 m
.35545 .44232 L
s
1 .719 0 r
.36574 .45696 m
.35559 .44257 L
s
1 .734 0 r
.36574 .45696 m
.35567 .44208 L
s
1 .714 0 r
.36574 .45696 m
.3561 .44238 L
s
1 .693 0 r
.36574 .45696 m
.3711 .47306 L
s
.36574 .45696 m
.3708 .47314 L
s
1 .694 0 r
.36574 .45696 m
.37049 .47325 L
s
1 .682 0 r
.36574 .45696 m
.37032 .473 L
s
1 .681 0 r
.36574 .45696 m
.37094 .4728 L
s
1 .679 0 r
.36574 .45696 m
.3706 .47284 L
s
1 .025 0 r
.3661 .45716 m
.36577 .45664 L
s
1 .012 0 r
.3661 .45716 m
.36602 .45689 L
s
1 .042 0 r
.3661 .45716 m
.36701 .45763 L
s
1 .033 0 r
.3661 .45716 m
.36687 .4574 L
s
1 .053 0 r
.3661 .45716 m
.36728 .45768 L
s
1 .044 0 r
.3661 .45716 m
.36713 .45746 L
s
1 .04 0 r
.3661 .45716 m
.36708 .45724 L
s
1 .052 0 r
.3661 .45716 m
.36735 .45742 L
s
.699 1 0 r
.3661 .45716 m
.38864 .43466 L
s
.693 1 0 r
.3661 .45716 m
.38911 .43496 L
s
.687 1 0 r
.3661 .45716 m
.38878 .43439 L
s
.698 1 0 r
.3661 .45716 m
.38885 .43485 L
s
.682 1 0 r
.3661 .45716 m
.38923 .43467 L
s
.679 1 0 r
.3661 .45716 m
.38908 .43441 L
s
1 .379 0 r
.3661 .45716 m
.36068 .44964 L
s
1 .377 0 r
.3661 .45716 m
.3609 .44954 L
s
1 .371 0 r
.3661 .45716 m
.36091 .44972 L
s
1 .391 0 r
.3661 .45716 m
.36061 .44933 L
s
1 .387 0 r
.3661 .45716 m
.36051 .44952 L
s
1 .385 0 r
.3661 .45716 m
.36079 .44939 L
s
.809 1 0 r
.3661 .45716 m
.34817 .48015 L
s
.788 1 0 r
.3661 .45716 m
.34824 .48085 L
s
.789 1 0 r
.3661 .45716 m
.34784 .48051 L
s
.792 1 0 r
.3661 .45716 m
.34811 .48061 L
s
.81 1 0 r
.3661 .45716 m
.34862 .48045 L
s
.806 1 0 r
.3661 .45716 m
.34835 .48038 L
s
1 .727 0 r
.3661 .45716 m
.35588 .44262 L
s
1 .739 0 r
.3661 .45716 m
.35587 .44224 L
s
1 .747 0 r
.3661 .45716 m
.35545 .44232 L
s
1 .735 0 r
.3661 .45716 m
.35559 .44257 L
s
1 .749 0 r
.3661 .45716 m
.35567 .44208 L
s
1 .73 0 r
.3661 .45716 m
.3561 .44238 L
s
1 .681 0 r
.3661 .45716 m
.3711 .47306 L
s
1 .68 0 r
.3661 .45716 m
.3708 .47314 L
s
1 .681 0 r
.3661 .45716 m
.37049 .47325 L
s
1 .669 0 r
.3661 .45716 m
.37032 .473 L
s
.3661 .45716 m
.37094 .4728 L
s
1 .666 0 r
.3661 .45716 m
.3706 .47284 L
s
1 .015 0 r
.36577 .45664 m
.36602 .45689 L
s
1 .065 0 r
.36577 .45664 m
.36701 .45763 L
s
1 .055 0 r
.36577 .45664 m
.36687 .4574 L
s
1 .075 0 r
.36577 .45664 m
.36728 .45768 L
s
1 .065 0 r
.36577 .45664 m
.36713 .45746 L
s
1 .059 0 r
.36577 .45664 m
.36708 .45724 L
s
1 .072 0 r
.36577 .45664 m
.36735 .45742 L
s
.704 1 0 r
.36577 .45664 m
.38864 .43466 L
s
.698 1 0 r
.36577 .45664 m
.38911 .43496 L
s
.692 1 0 r
.36577 .45664 m
.38878 .43439 L
s
.703 1 0 r
.36577 .45664 m
.38885 .43485 L
s
.687 1 0 r
.36577 .45664 m
.38923 .43467 L
s
.684 1 0 r
.36577 .45664 m
.38908 .43441 L
s
1 .353 0 r
.36577 .45664 m
.36068 .44964 L
s
1 .352 0 r
.36577 .45664 m
.3609 .44954 L
s
1 .345 0 r
.36577 .45664 m
.36091 .44972 L
s
1 .366 0 r
.36577 .45664 m
.36061 .44933 L
s
1 .361 0 r
.36577 .45664 m
.36051 .44952 L
s
1 .359 0 r
.36577 .45664 m
.36079 .44939 L
s
.8 1 0 r
.36577 .45664 m
.34817 .48015 L
s
.779 1 0 r
.36577 .45664 m
.34824 .48085 L
s
.78 1 0 r
.36577 .45664 m
.34784 .48051 L
s
.783 1 0 r
.36577 .45664 m
.34811 .48061 L
s
.801 1 0 r
.36577 .45664 m
.34862 .48045 L
s
.797 1 0 r
.36577 .45664 m
.34835 .48038 L
s
1 .701 0 r
.36577 .45664 m
.35588 .44262 L
s
1 .714 0 r
.36577 .45664 m
.35587 .44224 L
s
1 .721 0 r
.36577 .45664 m
.35545 .44232 L
s
1 .709 0 r
.36577 .45664 m
.35559 .44257 L
s
1 .724 0 r
.36577 .45664 m
.35567 .44208 L
s
1 .704 0 r
.36577 .45664 m
.3561 .44238 L
s
1 .706 0 r
.36577 .45664 m
.3711 .47306 L
s
1 .705 0 r
.36577 .45664 m
.3708 .47314 L
s
1 .706 0 r
.36577 .45664 m
.37049 .47325 L
s
1 .694 0 r
.36577 .45664 m
.37032 .473 L
s
1 .693 0 r
.36577 .45664 m
.37094 .4728 L
s
1 .691 0 r
.36577 .45664 m
.3706 .47284 L
s
1 .051 0 r
.36602 .45689 m
.36701 .45763 L
s
1 .04 0 r
.36602 .45689 m
.36687 .4574 L
s
1 .061 0 r
.36602 .45689 m
.36728 .45768 L
s
1 .051 0 r
.36602 .45689 m
.36713 .45746 L
s
1 .045 0 r
.36602 .45689 m
.36708 .45724 L
s
1 .058 0 r
.36602 .45689 m
.36735 .45742 L
s
.704 1 0 r
.36602 .45689 m
.38864 .43466 L
s
.699 1 0 r
.36602 .45689 m
.38911 .43496 L
s
.692 1 0 r
.36602 .45689 m
.38878 .43439 L
s
.704 1 0 r
.36602 .45689 m
.38885 .43485 L
s
.687 1 0 r
.36602 .45689 m
.38923 .43467 L
s
.684 1 0 r
.36602 .45689 m
.38908 .43441 L
s
1 .368 0 r
.36602 .45689 m
.36068 .44964 L
s
1 .366 0 r
.36602 .45689 m
.3609 .44954 L
s
1 .36 0 r
.36602 .45689 m
.36091 .44972 L
s
1 .38 0 r
.36602 .45689 m
.36061 .44933 L
s
1 .376 0 r
.36602 .45689 m
.36051 .44952 L
s
1 .374 0 r
.36602 .45689 m
.36079 .44939 L
s
.802 1 0 r
.36602 .45689 m
.34817 .48015 L
s
.781 1 0 r
.36602 .45689 m
.34824 .48085 L
s
.782 1 0 r
.36602 .45689 m
.34784 .48051 L
s
.785 1 0 r
.36602 .45689 m
.34811 .48061 L
s
.803 1 0 r
.36602 .45689 m
.34862 .48045 L
s
.799 1 0 r
.36602 .45689 m
.34835 .48038 L
s
1 .716 0 r
.36602 .45689 m
.35588 .44262 L
s
1 .728 0 r
.36602 .45689 m
.35587 .44224 L
s
1 .736 0 r
.36602 .45689 m
.35545 .44232 L
s
1 .724 0 r
.36602 .45689 m
.35559 .44257 L
s
1 .738 0 r
.36602 .45689 m
.35567 .44208 L
s
1 .718 0 r
.36602 .45689 m
.3561 .44238 L
s
1 .692 0 r
.36602 .45689 m
.3711 .47306 L
s
.36602 .45689 m
.3708 .47314 L
s
1 .693 0 r
.36602 .45689 m
.37049 .47325 L
s
1 .681 0 r
.36602 .45689 m
.37032 .473 L
s
1 .68 0 r
.36602 .45689 m
.37094 .4728 L
s
1 .678 0 r
.36602 .45689 m
.3706 .47284 L
s
1 .01 0 r
.34001 .3697 m
.34006 .36995 L
s
1 .018 0 r
.34001 .3697 m
.34031 .37003 L
s
1 .011 0 r
.34001 .3697 m
.34016 .36946 L
s
1 .016 0 r
.34001 .3697 m
.34037 .36956 L
s
1 .017 0 r
.34001 .3697 m
.34043 .3698 L
s
1 .239 0 r
.34001 .3697 m
.33769 .36434 L
s
1 .243 0 r
.34001 .3697 m
.3374 .36435 L
s
1 .236 0 r
.34001 .3697 m
.3375 .36449 L
s
1 .249 0 r
.34001 .3697 m
.33743 .36417 L
s
1 .232 0 r
.34001 .3697 m
.33769 .36452 L
s
1 .246 0 r
.34001 .3697 m
.33761 .36419 L
s
1 .543 0 r
.34001 .3697 m
.35115 .37695 L
s
1 .55 0 r
.34001 .3697 m
.35126 .3771 L
s
1 .541 0 r
.34001 .3697 m
.3512 .37677 L
s
1 .557 0 r
.34001 .3697 m
.35143 .37716 L
s
1 .548 0 r
.34001 .3697 m
.35137 .37684 L
s
1 .555 0 r
.34001 .3697 m
.35149 .37698 L
s
1 .908 0 r
.34001 .3697 m
.35584 .38532 L
s
1 .92 0 r
.34001 .3697 m
.3561 .38548 L
s
1 .932 0 r
.34001 .3697 m
.3562 .38577 L
s
1 .919 0 r
.34001 .3697 m
.35587 .38566 L
s
1 .929 0 r
.34001 .3697 m
.35639 .38548 L
s
1 .914 0 r
.34001 .3697 m
.35615 .3852 L
s
.452 1 0 r
.34001 .3697 m
.31229 .39553 L
s
.461 1 0 r
.34001 .3697 m
.31253 .39546 L
s
.453 1 0 r
.34001 .3697 m
.31255 .39575 L
s
.464 1 0 r
.34001 .3697 m
.31278 .39561 L
s
.466 1 0 r
.34001 .3697 m
.31246 .3952 L
s
.473 1 0 r
.34001 .3697 m
.31278 .3953 L
s
1 .011 0 r
.34006 .36995 m
.34031 .37003 L
s
1 .02 0 r
.34006 .36995 m
.34016 .36946 L
s
1 .021 0 r
.34006 .36995 m
.34037 .36956 L
s
1 .016 0 r
.34006 .36995 m
.34043 .3698 L
s
1 .249 0 r
.34006 .36995 m
.33769 .36434 L
s
1 .254 0 r
.34006 .36995 m
.3374 .36435 L
s
1 .246 0 r
.34006 .36995 m
.3375 .36449 L
s
1 .26 0 r
.34006 .36995 m
.33743 .36417 L
s
1 .242 0 r
.34006 .36995 m
.33769 .36452 L
s
1 .256 0 r
.34006 .36995 m
.33761 .36419 L
s
1 .536 0 r
.34006 .36995 m
.35115 .37695 L
s
1 .543 0 r
.34006 .36995 m
.35126 .3771 L
s
1 .533 0 r
.34006 .36995 m
.3512 .37677 L
s
1 .55 0 r
.34006 .36995 m
.35143 .37716 L
s
1 .541 0 r
.34006 .36995 m
.35137 .37684 L
s
1 .548 0 r
.34006 .36995 m
.35149 .37698 L
s
1 .9 0 r
.34006 .36995 m
.35584 .38532 L
s
1 .912 0 r
.34006 .36995 m
.3561 .38548 L
s
1 .923 0 r
.34006 .36995 m
.3562 .38577 L
s
1 .911 0 r
.34006 .36995 m
.35587 .38566 L
s
1 .92 0 r
.34006 .36995 m
.35639 .38548 L
s
1 .906 0 r
.34006 .36995 m
.35615 .3852 L
s
.458 1 0 r
.34006 .36995 m
.31229 .39553 L
s
.466 1 0 r
.34006 .36995 m
.31253 .39546 L
s
.459 1 0 r
.34006 .36995 m
.31255 .39575 L
s
.47 1 0 r
.34006 .36995 m
.31278 .39561 L
s
.472 1 0 r
.34006 .36995 m
.31246 .3952 L
s
.478 1 0 r
.34006 .36995 m
.31278 .3953 L
s
1 .024 0 r
.34031 .37003 m
.34016 .36946 L
s
1 .019 0 r
.34031 .37003 m
.34037 .36956 L
s
1 .011 0 r
.34031 .37003 m
.34043 .3698 L
s
1 .256 0 r
.34031 .37003 m
.33769 .36434 L
s
1 .261 0 r
.34031 .37003 m
.3374 .36435 L
s
1 .254 0 r
.34031 .37003 m
.3375 .36449 L
s
1 .267 0 r
.34031 .37003 m
.33743 .36417 L
s
1 .249 0 r
.34031 .37003 m
.33769 .36452 L
s
1 .263 0 r
.34031 .37003 m
.33761 .36419 L
s
1 .525 0 r
.34031 .37003 m
.35115 .37695 L
s
1 .532 0 r
.34031 .37003 m
.35126 .3771 L
s
1 .523 0 r
.34031 .37003 m
.3512 .37677 L
s
1 .54 0 r
.34031 .37003 m
.35143 .37716 L
s
1 .531 0 r
.34031 .37003 m
.35137 .37684 L
s
1 .538 0 r
.34031 .37003 m
.35149 .37698 L
s
1 .89 0 r
.34031 .37003 m
.35584 .38532 L
s
1 .902 0 r
.34031 .37003 m
.3561 .38548 L
s
1 .914 0 r
.34031 .37003 m
.3562 .38577 L
s
1 .901 0 r
.34031 .37003 m
.35587 .38566 L
s
1 .911 0 r
.34031 .37003 m
.35639 .38548 L
s
1 .896 0 r
.34031 .37003 m
.35615 .3852 L
s
.452 1 0 r
.34031 .37003 m
.31229 .39553 L
s
.461 1 0 r
.34031 .37003 m
.31253 .39546 L
s
.453 1 0 r
.34031 .37003 m
.31255 .39575 L
s
.464 1 0 r
.34031 .37003 m
.31278 .39561 L
s
.466 1 0 r
.34031 .37003 m
.31246 .3952 L
s
.473 1 0 r
.34031 .37003 m
.31278 .3953 L
s
1 .01 0 r
.34016 .36946 m
.34037 .36956 L
s
1 .018 0 r
.34016 .36946 m
.34043 .3698 L
s
1 .232 0 r
.34016 .36946 m
.33769 .36434 L
s
1 .237 0 r
.34016 .36946 m
.3374 .36435 L
s
1 .23 0 r
.34016 .36946 m
.3375 .36449 L
s
1 .243 0 r
.34016 .36946 m
.33743 .36417 L
s
1 .226 0 r
.34016 .36946 m
.33769 .36452 L
s
1 .239 0 r
.34016 .36946 m
.33761 .36419 L
s
1 .544 0 r
.34016 .36946 m
.35115 .37695 L
s
1 .551 0 r
.34016 .36946 m
.35126 .3771 L
s
1 .541 0 r
.34016 .36946 m
.3512 .37677 L
s
1 .558 0 r
.34016 .36946 m
.35143 .37716 L
s
1 .548 0 r
.34016 .36946 m
.35137 .37684 L
s
1 .556 0 r
.34016 .36946 m
.35149 .37698 L
s
1 .911 0 r
.34016 .36946 m
.35584 .38532 L
s
1 .923 0 r
.34016 .36946 m
.3561 .38548 L
s
1 .935 0 r
.34016 .36946 m
.3562 .38577 L
s
1 .922 0 r
.34016 .36946 m
.35587 .38566 L
s
1 .932 0 r
.34016 .36946 m
.35639 .38548 L
s
1 .917 0 r
.34016 .36946 m
.35615 .3852 L
s
.441 1 0 r
.34016 .36946 m
.31229 .39553 L
s
.45 1 0 r
.34016 .36946 m
.31253 .39546 L
s
.442 1 0 r
.34016 .36946 m
.31255 .39575 L
s
.453 1 0 r
.34016 .36946 m
.31278 .39561 L
s
.455 1 0 r
.34016 .36946 m
.31246 .3952 L
s
.462 1 0 r
.34016 .36946 m
.31278 .3953 L
s
1 .01 0 r
.34037 .36956 m
.34043 .3698 L
s
1 .24 0 r
.34037 .36956 m
.33769 .36434 L
s
1 .245 0 r
.34037 .36956 m
.3374 .36435 L
s
1 .238 0 r
.34037 .36956 m
.3375 .36449 L
s
1 .251 0 r
.34037 .36956 m
.33743 .36417 L
s
1 .233 0 r
.34037 .36956 m
.33769 .36452 L
s
1 .247 0 r
.34037 .36956 m
.33761 .36419 L
s
1 .534 0 r
.34037 .36956 m
.35115 .37695 L
s
1 .541 0 r
.34037 .36956 m
.35126 .3771 L
s
1 .531 0 r
.34037 .36956 m
.3512 .37677 L
s
1 .548 0 r
.34037 .36956 m
.35143 .37716 L
s
1 .539 0 r
.34037 .36956 m
.35137 .37684 L
s
1 .546 0 r
.34037 .36956 m
.35149 .37698 L
s
1 .902 0 r
.34037 .36956 m
.35584 .38532 L
s
1 .914 0 r
.34037 .36956 m
.3561 .38548 L
s
1 .926 0 r
.34037 .36956 m
.3562 .38577 L
s
1 .913 0 r
.34037 .36956 m
.35587 .38566 L
s
1 .923 0 r
.34037 .36956 m
.35639 .38548 L
s
1 .908 0 r
.34037 .36956 m
.35615 .3852 L
s
.437 1 0 r
.34037 .36956 m
.31229 .39553 L
s
.446 1 0 r
.34037 .36956 m
.31253 .39546 L
s
.438 1 0 r
.34037 .36956 m
.31255 .39575 L
s
.449 1 0 r
.34037 .36956 m
.31278 .39561 L
s
.451 1 0 r
.34037 .36956 m
.31246 .3952 L
s
.458 1 0 r
.34037 .36956 m
.31278 .3953 L
s
1 .249 0 r
.34043 .3698 m
.33769 .36434 L
s
1 .255 0 r
.34043 .3698 m
.3374 .36435 L
s
1 .247 0 r
.34043 .3698 m
.3375 .36449 L
s
1 .26 0 r
.34043 .3698 m
.33743 .36417 L
s
1 .243 0 r
.34043 .3698 m
.33769 .36452 L
s
1 .256 0 r
.34043 .3698 m
.33761 .36419 L
s
1 .527 0 r
.34043 .3698 m
.35115 .37695 L
s
1 .534 0 r
.34043 .3698 m
.35126 .3771 L
s
1 .524 0 r
.34043 .3698 m
.3512 .37677 L
s
1 .541 0 r
.34043 .3698 m
.35143 .37716 L
s
1 .532 0 r
.34043 .3698 m
.35137 .37684 L
s
1 .539 0 r
.34043 .3698 m
.35149 .37698 L
s
1 .894 0 r
.34043 .3698 m
.35584 .38532 L
s
1 .906 0 r
.34043 .3698 m
.3561 .38548 L
s
1 .917 0 r
.34043 .3698 m
.3562 .38577 L
s
1 .905 0 r
.34043 .3698 m
.35587 .38566 L
s
1 .914 0 r
.34043 .3698 m
.35639 .38548 L
s
1 .899 0 r
.34043 .3698 m
.35615 .3852 L
s
.442 1 0 r
.34043 .3698 m
.31229 .39553 L
s
.451 1 0 r
.34043 .3698 m
.31253 .39546 L
s
.443 1 0 r
.34043 .3698 m
.31255 .39575 L
s
.454 1 0 r
.34043 .3698 m
.31278 .39561 L
s
.456 1 0 r
.34043 .3698 m
.31246 .3952 L
s
.463 1 0 r
.34043 .3698 m
.31278 .3953 L
s
1 .028 0 r
.32222 .48945 m
.3219 .49005 L
s
1 .023 0 r
.32222 .48945 m
.32261 .48984 L
s
1 .02 0 r
.32222 .48945 m
.32232 .48993 L
s
1 .01 0 r
.32222 .48945 m
.3223 .48968 L
s
1 .024 0 r
.32222 .48945 m
.3228 .48934 L
s
.913 1 0 r
.32222 .48945 m
.33619 .46681 L
s
.906 1 0 r
.32222 .48945 m
.33658 .46686 L
s
.904 1 0 r
.32222 .48945 m
.33608 .46648 L
s
.32222 .48945 m
.33635 .46664 L
s
.892 1 0 r
.32222 .48945 m
.3364 .46634 L
s
.894 1 0 r
.32222 .48945 m
.33666 .46656 L
s
1 .506 0 r
.32222 .48945 m
.31077 .4942 L
s
1 .5 0 r
.32222 .48945 m
.31097 .4943 L
s
1 .497 0 r
.32222 .48945 m
.31099 .4941 L
s
1 .487 0 r
.32222 .48945 m
.31119 .49396 L
s
1 .489 0 r
.32222 .48945 m
.31122 .49416 L
s
1 .502 0 r
.32222 .48945 m
.31082 .49401 L
s
1 .917 0 r
.32222 .48945 m
.32325 .51186 L
s
1 .919 0 r
.32222 .48945 m
.3236 .51189 L
s
1 .91 0 r
.32222 .48945 m
.32336 .51169 L
s
1 .916 0 r
.32222 .48945 m
.32347 .51182 L
s
1 .907 0 r
.32222 .48945 m
.32324 .51161 L
s
1 .91 0 r
.32222 .48945 m
.32355 .51167 L
s
1 .951 0 r
.32222 .48945 m
.30181 .47826 L
s
1 .952 0 r
.32222 .48945 m
.30209 .47771 L
s
1 .964 0 r
.32222 .48945 m
.3017 .47782 L
s
1 .94 0 r
.32222 .48945 m
.30217 .47815 L
s
1 .958 0 r
.32222 .48945 m
.30174 .47804 L
s
1 .947 0 r
.32222 .48945 m
.3021 .47794 L
s
1 .03 0 r
.3219 .49005 m
.32261 .48984 L
s
1 .018 0 r
.3219 .49005 m
.32232 .48993 L
s
1 .022 0 r
.3219 .49005 m
.3223 .48968 L
s
1 .047 0 r
.3219 .49005 m
.3228 .48934 L
s
.885 1 0 r
.3219 .49005 m
.33619 .46681 L
s
.879 1 0 r
.3219 .49005 m
.33658 .46686 L
s
.876 1 0 r
.3219 .49005 m
.33608 .46648 L
s
.3219 .49005 m
.33635 .46664 L
s
.865 1 0 r
.3219 .49005 m
.3364 .46634 L
s
.867 1 0 r
.3219 .49005 m
.33666 .46656 L
s
1 .485 0 r
.3219 .49005 m
.31077 .4942 L
s
1 .479 0 r
.3219 .49005 m
.31097 .4943 L
s
1 .475 0 r
.3219 .49005 m
.31099 .4941 L
s
1 .466 0 r
.3219 .49005 m
.31119 .49396 L
s
1 .468 0 r
.3219 .49005 m
.31122 .49416 L
s
1 .481 0 r
.3219 .49005 m
.31082 .49401 L
s
1 .893 0 r
.3219 .49005 m
.32325 .51186 L
s
1 .895 0 r
.3219 .49005 m
.3236 .51189 L
s
1 .886 0 r
.3219 .49005 m
.32336 .51169 L
s
1 .892 0 r
.3219 .49005 m
.32347 .51182 L
s
1 .883 0 r
.3219 .49005 m
.32324 .51161 L
s
1 .886 0 r
.3219 .49005 m
.32355 .51167 L
s
1 .952 0 r
.3219 .49005 m
.30181 .47826 L
s
1 .953 0 r
.3219 .49005 m
.30209 .47771 L
s
1 .965 0 r
.3219 .49005 m
.3017 .47782 L
s
1 .941 0 r
.3219 .49005 m
.30217 .47815 L
s
1 .959 0 r
.3219 .49005 m
.30174 .47804 L
s
1 .948 0 r
.3219 .49005 m
.3021 .47794 L
s
1 .012 0 r
.32261 .48984 m
.32232 .48993 L
s
1 .014 0 r
.32261 .48984 m
.3223 .48968 L
s
1 .022 0 r
.32261 .48984 m
.3228 .48934 L
s
.908 1 0 r
.32261 .48984 m
.33619 .46681 L
s
.901 1 0 r
.32261 .48984 m
.33658 .46686 L
s
.898 1 0 r
.32261 .48984 m
.33608 .46648 L
s
.899 1 0 r
.32261 .48984 m
.33635 .46664 L
s
.887 1 0 r
.32261 .48984 m
.3364 .46634 L
s
.889 1 0 r
.32261 .48984 m
.33666 .46656 L
s
1 .516 0 r
.32261 .48984 m
.31077 .4942 L
s
1 .509 0 r
.32261 .48984 m
.31097 .4943 L
s
1 .506 0 r
.32261 .48984 m
.31099 .4941 L
s
1 .496 0 r
.32261 .48984 m
.31119 .49396 L
s
1 .498 0 r
.32261 .48984 m
.31122 .49416 L
s
1 .511 0 r
.32261 .48984 m
.31082 .49401 L
s
1 .9 0 r
.32261 .48984 m
.32325 .51186 L
s
1 .902 0 r
.32261 .48984 m
.3236 .51189 L
s
1 .894 0 r
.32261 .48984 m
.32336 .51169 L
s
1 .899 0 r
.32261 .48984 m
.32347 .51182 L
s
1 .89 0 r
.32261 .48984 m
.32324 .51161 L
s
1 .893 0 r
.32261 .48984 m
.32355 .51167 L
s
1 .973 0 r
.32261 .48984 m
.30181 .47826 L
s
1 .974 0 r
.32261 .48984 m
.30209 .47771 L
s
1 .986 0 r
.32261 .48984 m
.3017 .47782 L
s
1 .962 0 r
.32261 .48984 m
.30217 .47815 L
s
1 .979 0 r
.32261 .48984 m
.30174 .47804 L
s
1 .969 0 r
.32261 .48984 m
.3021 .47794 L
s
1 .01 0 r
.32232 .48993 m
.3223 .48968 L
s
1 .031 0 r
.32232 .48993 m
.3228 .48934 L
s
.898 1 0 r
.32232 .48993 m
.33619 .46681 L
s
.892 1 0 r
.32232 .48993 m
.33658 .46686 L
s
.889 1 0 r
.32232 .48993 m
.33608 .46648 L
s
.32232 .48993 m
.33635 .46664 L
s
.878 1 0 r
.32232 .48993 m
.3364 .46634 L
s
.88 1 0 r
.32232 .48993 m
.33666 .46656 L
s
1 .503 0 r
.32232 .48993 m
.31077 .4942 L
s
1 .497 0 r
.32232 .48993 m
.31097 .4943 L
s
1 .493 0 r
.32232 .48993 m
.31099 .4941 L
s
1 .484 0 r
.32232 .48993 m
.31119 .49396 L
s
1 .485 0 r
.32232 .48993 m
.31122 .49416 L
s
1 .499 0 r
.32232 .48993 m
.31082 .49401 L
s
1 .897 0 r
.32232 .48993 m
.32325 .51186 L
s
1 .899 0 r
.32232 .48993 m
.3236 .51189 L
s
1 .89 0 r
.32232 .48993 m
.32336 .51169 L
s
1 .895 0 r
.32232 .48993 m
.32347 .51182 L
s
1 .887 0 r
.32232 .48993 m
.32324 .51161 L
s
1 .89 0 r
.32232 .48993 m
.32355 .51167 L
s
1 .964 0 r
.32232 .48993 m
.30181 .47826 L
s
1 .966 0 r
.32232 .48993 m
.30209 .47771 L
s
1 .977 0 r
.32232 .48993 m
.3017 .47782 L
s
1 .954 0 r
.32232 .48993 m
.30217 .47815 L
s
1 .971 0 r
.32232 .48993 m
.30174 .47804 L
s
1 .961 0 r
.32232 .48993 m
.3021 .47794 L
s
1 .025 0 r
.3223 .48968 m
.3228 .48934 L
s
.906 1 0 r
.3223 .48968 m
.33619 .46681 L
s
.9 1 0 r
.3223 .48968 m
.33658 .46686 L
s
.897 1 0 r
.3223 .48968 m
.33608 .46648 L
s
.3223 .48968 m
.33635 .46664 L
s
.886 1 0 r
.3223 .48968 m
.3364 .46634 L
s
.888 1 0 r
.3223 .48968 m
.33666 .46656 L
s
1 .506 0 r
.3223 .48968 m
.31077 .4942 L
s
1 .5 0 r
.3223 .48968 m
.31097 .4943 L
s
1 .496 0 r
.3223 .48968 m
.31099 .4941 L
s
1 .486 0 r
.3223 .48968 m
.31119 .49396 L
s
1 .488 0 r
.3223 .48968 m
.31122 .49416 L
s
1 .501 0 r
.3223 .48968 m
.31082 .49401 L
s
1 .907 0 r
.3223 .48968 m
.32325 .51186 L
s
1 .909 0 r
.3223 .48968 m
.3236 .51189 L
s
1 .9 0 r
.3223 .48968 m
.32336 .51169 L
s
1 .906 0 r
.3223 .48968 m
.32347 .51182 L
s
1 .897 0 r
.3223 .48968 m
.32324 .51161 L
s
1 .9 0 r
.3223 .48968 m
.32355 .51167 L
s
1 .958 0 r
.3223 .48968 m
.30181 .47826 L
s
1 .96 0 r
.3223 .48968 m
.30209 .47771 L
s
1 .971 0 r
.3223 .48968 m
.3017 .47782 L
s
1 .948 0 r
.3223 .48968 m
.30217 .47815 L
s
1 .965 0 r
.3223 .48968 m
.30174 .47804 L
s
1 .954 0 r
.3223 .48968 m
.3021 .47794 L
s
.929 1 0 r
.3228 .48934 m
.33619 .46681 L
s
.923 1 0 r
.3228 .48934 m
.33658 .46686 L
s
.92 1 0 r
.3228 .48934 m
.33608 .46648 L
s
.3228 .48934 m
.33635 .46664 L
s
.908 1 0 r
.3228 .48934 m
.3364 .46634 L
s
.911 1 0 r
.3228 .48934 m
.33666 .46656 L
s
1 .53 0 r
.3228 .48934 m
.31077 .4942 L
s
1 .524 0 r
.3228 .48934 m
.31097 .4943 L
s
1 .52 0 r
.3228 .48934 m
.31099 .4941 L
s
1 .511 0 r
.3228 .48934 m
.31119 .49396 L
s
1 .513 0 r
.3228 .48934 m
.31122 .49416 L
s
1 .525 0 r
.3228 .48934 m
.31082 .49401 L
s
1 .92 0 r
.3228 .48934 m
.32325 .51186 L
s
1 .922 0 r
.3228 .48934 m
.3236 .51189 L
s
1 .914 0 r
.3228 .48934 m
.32336 .51169 L
s
1 .919 0 r
.3228 .48934 m
.32347 .51182 L
s
1 .91 0 r
.3228 .48934 m
.32324 .51161 L
s
1 .913 0 r
.3228 .48934 m
.32355 .51167 L
s
1 .97 0 r
.3228 .48934 m
.30181 .47826 L
s
1 .971 0 r
.3228 .48934 m
.30209 .47771 L
s
1 .983 0 r
.3228 .48934 m
.3017 .47782 L
s
1 .959 0 r
.3228 .48934 m
.30217 .47815 L
s
1 .977 0 r
.3228 .48934 m
.30174 .47804 L
s
1 .966 0 r
.3228 .48934 m
.3021 .47794 L
s
1 .007 0 r
.26227 .42341 m
.26245 .4234 L
s
1 .016 0 r
.26227 .42341 m
.26246 .42375 L
s
1 .011 0 r
.26227 .42341 m
.26224 .42367 L
s
1 .009 0 r
.26227 .42341 m
.26237 .4236 L
s
1 .017 0 r
.26227 .42341 m
.26267 .42335 L
s
1 .839 0 r
.26227 .42341 m
.28159 .43037 L
s
1 .847 0 r
.26227 .42341 m
.28181 .43031 L
s
1 .86 0 r
.26227 .42341 m
.2822 .43016 L
s
1 .843 0 r
.26227 .42341 m
.2818 .43009 L
s
1 .852 0 r
.26227 .42341 m
.28185 .4306 L
s
1 .857 0 r
.26227 .42341 m
.28201 .43047 L
s
.719 1 0 r
.26227 .42341 m
.29123 .41138 L
s
.721 1 0 r
.26227 .42341 m
.29124 .41156 L
s
.713 1 0 r
.26227 .42341 m
.29143 .41151 L
s
.704 1 0 r
.26227 .42341 m
.29159 .41129 L
s
.719 1 0 r
.26227 .42341 m
.29114 .4112 L
s
.712 1 0 r
.26227 .42341 m
.29133 .41121 L
s
1 .73 0 r
.26227 .42341 m
.27159 .40818 L
s
1 .723 0 r
.26227 .42341 m
.27153 .40833 L
s
1 .713 0 r
.26227 .42341 m
.27118 .4084 L
s
1 .719 0 r
.26227 .42341 m
.27124 .40827 L
s
1 .71 0 r
.26227 .42341 m
.27126 .40854 L
s
1 .716 0 r
.26227 .42341 m
.27133 .40842 L
s
0 1 .509 r
.26227 .42341 m
.31883 .44733 L
s
0 1 .504 r
.26227 .42341 m
.31865 .44743 L
s
.26227 .42341 m
.31872 .44729 L
s
0 1 .508 r
.26227 .42341 m
.31872 .44755 L
s
0 1 .515 r
.26227 .42341 m
.3189 .44753 L
s
0 1 .513 r
.26227 .42341 m
.31888 .44743 L
s
0 1 .171 r
.26227 .42341 m
.2238 .38677 L
s
0 1 .133 r
.26227 .42341 m
.2263 .38559 L
s
0 1 .129 r
.26227 .42341 m
.22634 .38568 L
s
0 1 .166 r
.26227 .42341 m
.22385 .38691 L
s
0 1 .168 r
.26227 .42341 m
.22395 .38672 L
s
0 1 .165 r
.26227 .42341 m
.22407 .38671 L
s
.302 1 0 r
.26227 .42341 m
.22138 .416 L
s
.222 1 0 r
.26227 .42341 m
.21926 .41678 L
s
.293 1 0 r
.26227 .42341 m
.22116 .4159 L
s
.298 1 0 r
.26227 .42341 m
.22131 .41585 L
s
.206 1 0 r
.26227 .42341 m
.21885 .41687 L
s
.209 1 0 r
.26227 .42341 m
.2189 .41704 L
s
.469 1 0 r
.26227 .42341 m
.23308 .44691 L
s
.464 1 0 r
.26227 .42341 m
.23311 .44713 L
s
.461 1 0 r
.26227 .42341 m
.23324 .44741 L
s
.469 1 0 r
.26227 .42341 m
.23332 .44719 L
s
.493 1 0 r
.26227 .42341 m
.23374 .4468 L
s
.486 1 0 r
.26227 .42341 m
.23376 .44706 L
s
1 .014 0 r
.26245 .4234 m
.26246 .42375 L
s
.26245 .4234 m
.26224 .42367 L
s
1 .009 0 r
.26245 .4234 m
.26237 .4236 L
s
.26245 .4234 m
.26267 .42335 L
s
1 .832 0 r
.26245 .4234 m
.28159 .43037 L
s
1 .84 0 r
.26245 .4234 m
.28181 .43031 L
s
1 .853 0 r
.26245 .4234 m
.2822 .43016 L
s
1 .837 0 r
.26245 .4234 m
.2818 .43009 L
s
1 .845 0 r
.26245 .4234 m
.28185 .4306 L
s
1 .85 0 r
.26245 .4234 m
.28201 .43047 L
s
.726 1 0 r
.26245 .4234 m
.29123 .41138 L
s
.728 1 0 r
.26245 .4234 m
.29124 .41156 L
s
.721 1 0 r
.26245 .4234 m
.29143 .41151 L
s
.711 1 0 r
.26245 .4234 m
.29159 .41129 L
s
.726 1 0 r
.26245 .4234 m
.29114 .4112 L
s
.719 1 0 r
.26245 .4234 m
.29133 .41121 L
s
1 .725 0 r
.26245 .4234 m
.27159 .40818 L
s
1 .719 0 r
.26245 .4234 m
.27153 .40833 L
s
1 .709 0 r
.26245 .4234 m
.27118 .4084 L
s
1 .715 0 r
.26245 .4234 m
.27124 .40827 L
s
1 .706 0 r
.26245 .4234 m
.27126 .40854 L
s
1 .711 0 r
.26245 .4234 m
.27133 .40842 L
s
0 1 .503 r
.26245 .4234 m
.31883 .44733 L
s
0 1 .497 r
.26245 .4234 m
.31865 .44743 L
s
0 1 .498 r
.26245 .4234 m
.31872 .44729 L
s
0 1 .502 r
.26245 .4234 m
.31872 .44755 L
s
0 1 .508 r
.26245 .4234 m
.3189 .44753 L
s
0 1 .506 r
.26245 .4234 m
.31888 .44743 L
s
0 1 .176 r
.26245 .4234 m
.2238 .38677 L
s
0 1 .137 r
.26245 .4234 m
.2263 .38559 L
s
0 1 .133 r
.26245 .4234 m
.22634 .38568 L
s
0 1 .171 r
.26245 .4234 m
.22385 .38691 L
s
0 1 .173 r
.26245 .4234 m
.22395 .38672 L
s
0 1 .17 r
.26245 .4234 m
.22407 .38671 L
s
.295 1 0 r
.26245 .4234 m
.22138 .416 L
s
.215 1 0 r
.26245 .4234 m
.21926 .41678 L
s
.285 1 0 r
.26245 .4234 m
.22116 .4159 L
s
.291 1 0 r
.26245 .4234 m
.22131 .41585 L
s
.198 1 0 r
.26245 .4234 m
.21885 .41687 L
s
.201 1 0 r
.26245 .4234 m
.2189 .41704 L
s
.463 1 0 r
.26245 .4234 m
.23308 .44691 L
s
.458 1 0 r
.26245 .4234 m
.23311 .44713 L
s
.455 1 0 r
.26245 .4234 m
.23324 .44741 L
s
.463 1 0 r
.26245 .4234 m
.23332 .44719 L
s
.487 1 0 r
.26245 .4234 m
.23374 .4468 L
s
.48 1 0 r
.26245 .4234 m
.23376 .44706 L
s
1 .009 0 r
.26246 .42375 m
.26224 .42367 L
s
1 .007 0 r
.26246 .42375 m
.26237 .4236 L
s
1 .018 0 r
.26246 .42375 m
.26267 .42335 L
s
1 .827 0 r
.26246 .42375 m
.28159 .43037 L
s
1 .835 0 r
.26246 .42375 m
.28181 .43031 L
s
1 .848 0 r
.26246 .42375 m
.2822 .43016 L
s
1 .832 0 r
.26246 .42375 m
.2818 .43009 L
s
1 .84 0 r
.26246 .42375 m
.28185 .4306 L
s
1 .845 0 r
.26246 .42375 m
.28201 .43047 L
s
.72 1 0 r
.26246 .42375 m
.29123 .41138 L
s
.723 1 0 r
.26246 .42375 m
.29124 .41156 L
s
.715 1 0 r
.26246 .42375 m
.29143 .41151 L
s
.706 1 0 r
.26246 .42375 m
.29159 .41129 L
s
.721 1 0 r
.26246 .42375 m
.29114 .4112 L
s
.714 1 0 r
.26246 .42375 m
.29133 .41121 L
s
1 .737 0 r
.26246 .42375 m
.27159 .40818 L
s
1 .731 0 r
.26246 .42375 m
.27153 .40833 L
s
1 .721 0 r
.26246 .42375 m
.27118 .4084 L
s
1 .727 0 r
.26246 .42375 m
.27124 .40827 L
s
1 .718 0 r
.26246 .42375 m
.27126 .40854 L
s
1 .724 0 r
.26246 .42375 m
.27133 .40842 L
s
0 1 .497 r
.26246 .42375 m
.31883 .44733 L
s
0 1 .491 r
.26246 .42375 m
.31865 .44743 L
s
0 1 .492 r
.26246 .42375 m
.31872 .44729 L
s
0 1 .496 r
.26246 .42375 m
.31872 .44755 L
s
0 1 .503 r
.26246 .42375 m
.3189 .44753 L
s
0 1 .5 r
.26246 .42375 m
.31888 .44743 L
s
0 1 .186 r
.26246 .42375 m
.2238 .38677 L
s
0 1 .148 r
.26246 .42375 m
.2263 .38559 L
s
0 1 .144 r
.26246 .42375 m
.22634 .38568 L
s
0 1 .181 r
.26246 .42375 m
.22385 .38691 L
s
0 1 .183 r
.26246 .42375 m
.22395 .38672 L
s
0 1 .18 r
.26246 .42375 m
.22407 .38671 L
s
.292 1 0 r
.26246 .42375 m
.22138 .416 L
s
.212 1 0 r
.26246 .42375 m
.21926 .41678 L
s
.283 1 0 r
.26246 .42375 m
.22116 .4159 L
s
.288 1 0 r
.26246 .42375 m
.22131 .41585 L
s
.196 1 0 r
.26246 .42375 m
.21885 .41687 L
s
.199 1 0 r
.26246 .42375 m
.2189 .41704 L
s
.471 1 0 r
.26246 .42375 m
.23308 .44691 L
s
.467 1 0 r
.26246 .42375 m
.23311 .44713 L
s
.464 1 0 r
.26246 .42375 m
.23324 .44741 L
s
.472 1 0 r
.26246 .42375 m
.23332 .44719 L
s
.495 1 0 r
.26246 .42375 m
.23374 .4468 L
s
.489 1 0 r
.26246 .42375 m
.23376 .44706 L
s
1 .006 0 r
.26224 .42367 m
.26237 .4236 L
s
1 .022 0 r
.26224 .42367 m
.26267 .42335 L
s
1 .837 0 r
.26224 .42367 m
.28159 .43037 L
s
1 .844 0 r
.26224 .42367 m
.28181 .43031 L
s
1 .857 0 r
.26224 .42367 m
.2822 .43016 L
s
1 .841 0 r
.26224 .42367 m
.2818 .43009 L
s
1 .85 0 r
.26224 .42367 m
.28185 .4306 L
s
1 .854 0 r
.26224 .42367 m
.28201 .43047 L
s
.713 1 0 r
.26224 .42367 m
.29123 .41138 L
s
.716 1 0 r
.26224 .42367 m
.29124 .41156 L
s
.708 1 0 r
.26224 .42367 m
.29143 .41151 L
s
.698 1 0 r
.26224 .42367 m
.29159 .41129 L
s
.714 1 0 r
.26224 .42367 m
.29114 .4112 L
s
.707 1 0 r
.26224 .42367 m
.29133 .41121 L
s
1 .739 0 r
.26224 .42367 m
.27159 .40818 L
s
1 .733 0 r
.26224 .42367 m
.27153 .40833 L
s
1 .723 0 r
.26224 .42367 m
.27118 .4084 L
s
1 .729 0 r
.26224 .42367 m
.27124 .40827 L
s
1 .72 0 r
.26224 .42367 m
.27126 .40854 L
s
1 .726 0 r
.26224 .42367 m
.27133 .40842 L
s
0 1 .506 r
.26224 .42367 m
.31883 .44733 L
s
0 1 .501 r
.26224 .42367 m
.31865 .44743 L
s
0 1 .502 r
.26224 .42367 m
.31872 .44729 L
s
0 1 .505 r
.26224 .42367 m
.31872 .44755 L
s
0 1 .512 r
.26224 .42367 m
.3189 .44753 L
s
0 1 .51 r
.26224 .42367 m
.31888 .44743 L
s
0 1 .177 r
.26224 .42367 m
.2238 .38677 L
s
0 1 .14 r
.26224 .42367 m
.2263 .38559 L
s
0 1 .136 r
.26224 .42367 m
.22634 .38568 L
s
0 1 .172 r
.26224 .42367 m
.22385 .38691 L
s
0 1 .174 r
.26224 .42367 m
.22395 .38672 L
s
0 1 .171 r
.26224 .42367 m
.22407 .38671 L
s
.301 1 0 r
.26224 .42367 m
.22138 .416 L
s
.221 1 0 r
.26224 .42367 m
.21926 .41678 L
s
.292 1 0 r
.26224 .42367 m
.22116 .4159 L
s
.297 1 0 r
.26224 .42367 m
.22131 .41585 L
s
.205 1 0 r
.26224 .42367 m
.21885 .41687 L
s
.208 1 0 r
.26224 .42367 m
.2189 .41704 L
s
.476 1 0 r
.26224 .42367 m
.23308 .44691 L
s
.472 1 0 r
.26224 .42367 m
.23311 .44713 L
s
.469 1 0 r
.26224 .42367 m
.23324 .44741 L
s
.477 1 0 r
.26224 .42367 m
.23332 .44719 L
s
.501 1 0 r
.26224 .42367 m
.23374 .4468 L
s
.494 1 0 r
.26224 .42367 m
.23376 .44706 L
s
1 .016 0 r
.26237 .4236 m
.26267 .42335 L
s
1 .833 0 r
.26237 .4236 m
.28159 .43037 L
s
1 .84 0 r
.26237 .4236 m
.28181 .43031 L
s
1 .853 0 r
.26237 .4236 m
.2822 .43016 L
s
1 .837 0 r
.26237 .4236 m
.2818 .43009 L
s
1 .846 0 r
.26237 .4236 m
.28185 .4306 L
s
1 .85 0 r
.26237 .4236 m
.28201 .43047 L
s
.72 1 0 r
.26237 .4236 m
.29123 .41138 L
s
.722 1 0 r
.26237 .4236 m
.29124 .41156 L
s
.714 1 0 r
.26237 .4236 m
.29143 .41151 L
s
.705 1 0 r
.26237 .4236 m
.29159 .41129 L
s
.72 1 0 r
.26237 .4236 m
.29114 .4112 L
s
.713 1 0 r
.26237 .4236 m
.29133 .41121 L
s
1 .734 0 r
.26237 .4236 m
.27159 .40818 L
s
1 .728 0 r
.26237 .4236 m
.27153 .40833 L
s
1 .718 0 r
.26237 .4236 m
.27118 .4084 L
s
1 .723 0 r
.26237 .4236 m
.27124 .40827 L
s
1 .714 0 r
.26237 .4236 m
.27126 .40854 L
s
1 .72 0 r
.26237 .4236 m
.27133 .40842 L
s
0 1 .502 r
.26237 .4236 m
.31883 .44733 L
s
0 1 .497 r
.26237 .4236 m
.31865 .44743 L
s
0 1 .498 r
.26237 .4236 m
.31872 .44729 L
s
0 1 .502 r
.26237 .4236 m
.31872 .44755 L
s
0 1 .508 r
.26237 .4236 m
.3189 .44753 L
s
0 1 .506 r
.26237 .4236 m
.31888 .44743 L
s
0 1 .179 r
.26237 .4236 m
.2238 .38677 L
s
0 1 .141 r
.26237 .4236 m
.2263 .38559 L
s
0 1 .137 r
.26237 .4236 m
.22634 .38568 L
s
0 1 .174 r
.26237 .4236 m
.22385 .38691 L
s
0 1 .176 r
.26237 .4236 m
.22395 .38672 L
s
0 1 .173 r
.26237 .4236 m
.22407 .38671 L
s
.296 1 0 r
.26237 .4236 m
.22138 .416 L
s
.217 1 0 r
.26237 .4236 m
.21926 .41678 L
s
.287 1 0 r
.26237 .4236 m
.22116 .4159 L
s
.292 1 0 r
.26237 .4236 m
.22131 .41585 L
s
.2 1 0 r
.26237 .4236 m
.21885 .41687 L
s
.203 1 0 r
.26237 .4236 m
.2189 .41704 L
s
.47 1 0 r
.26237 .4236 m
.23308 .44691 L
s
.466 1 0 r
.26237 .4236 m
.23311 .44713 L
s
.463 1 0 r
.26237 .4236 m
.23324 .44741 L
s
.471 1 0 r
.26237 .4236 m
.23332 .44719 L
s
.494 1 0 r
.26237 .4236 m
.23374 .4468 L
s
.488 1 0 r
.26237 .4236 m
.23376 .44706 L
s
1 .824 0 r
.26267 .42335 m
.28159 .43037 L
s
1 .832 0 r
.26267 .42335 m
.28181 .43031 L
s
1 .845 0 r
.26267 .42335 m
.2822 .43016 L
s
1 .829 0 r
.26267 .42335 m
.2818 .43009 L
s
1 .838 0 r
.26267 .42335 m
.28185 .4306 L
s
1 .842 0 r
.26267 .42335 m
.28201 .43047 L
s
.735 1 0 r
.26267 .42335 m
.29123 .41138 L
s
.737 1 0 r
.26267 .42335 m
.29124 .41156 L
s
.73 1 0 r
.26267 .42335 m
.29143 .41151 L
s
.72 1 0 r
.26267 .42335 m
.29159 .41129 L
s
.736 1 0 r
.26267 .42335 m
.29114 .4112 L
s
.729 1 0 r
.26267 .42335 m
.29133 .41121 L
s
1 .719 0 r
.26267 .42335 m
.27159 .40818 L
s
1 .713 0 r
.26267 .42335 m
.27153 .40833 L
s
1 .703 0 r
.26267 .42335 m
.27118 .4084 L
s
1 .708 0 r
.26267 .42335 m
.27124 .40827 L
s
1 .699 0 r
.26267 .42335 m
.27126 .40854 L
s
1 .705 0 r
.26267 .42335 m
.27133 .40842 L
s
0 1 .495 r
.26267 .42335 m
.31883 .44733 L
s
0 1 .49 r
.26267 .42335 m
.31865 .44743 L
s
.26267 .42335 m
.31872 .44729 L
s
0 1 .494 r
.26267 .42335 m
.31872 .44755 L
s
0 1 .501 r
.26267 .42335 m
.3189 .44753 L
s
0 1 .499 r
.26267 .42335 m
.31888 .44743 L
s
0 1 .181 r
.26267 .42335 m
.2238 .38677 L
s
0 1 .142 r
.26267 .42335 m
.2263 .38559 L
s
0 1 .138 r
.26267 .42335 m
.22634 .38568 L
s
0 1 .176 r
.26267 .42335 m
.22385 .38691 L
s
0 1 .178 r
.26267 .42335 m
.22395 .38672 L
s
0 1 .175 r
.26267 .42335 m
.22407 .38671 L
s
.286 1 0 r
.26267 .42335 m
.22138 .416 L
s
.206 1 0 r
.26267 .42335 m
.21926 .41678 L
s
.277 1 0 r
.26267 .42335 m
.22116 .4159 L
s
.282 1 0 r
.26267 .42335 m
.22131 .41585 L
s
.19 1 0 r
.26267 .42335 m
.21885 .41687 L
s
.193 1 0 r
.26267 .42335 m
.2189 .41704 L
s
.454 1 0 r
.26267 .42335 m
.23308 .44691 L
s
.45 1 0 r
.26267 .42335 m
.23311 .44713 L
s
.447 1 0 r
.26267 .42335 m
.23324 .44741 L
s
.455 1 0 r
.26267 .42335 m
.23332 .44719 L
s
.478 1 0 r
.26267 .42335 m
.23374 .4468 L
s
.472 1 0 r
.26267 .42335 m
.23376 .44706 L
s
1 .011 0 r
.29725 .46663 m
.29699 .46663 L
s
1 .015 0 r
.29725 .46663 m
.29749 .46634 L
s
1 .008 0 r
.29725 .46663 m
.29746 .46664 L
s
1 .019 0 r
.29725 .46663 m
.29771 .46651 L
s
.29725 .46663 m
.2977 .46676 L
s
.214 1 0 r
.29725 .46663 m
.2914 .50996 L
s
.2 1 0 r
.29725 .46663 m
.2916 .51033 L
s
.22 1 0 r
.29725 .46663 m
.2922 .50989 L
s
.204 1 0 r
.29725 .46663 m
.29198 .51027 L
s
.211 1 0 r
.29725 .46663 m
.29161 .51005 L
s
.214 1 0 r
.29725 .46663 m
.29184 .51001 L
s
1 .51 0 r
.29725 .46663 m
.30181 .47826 L
s
1 .494 0 r
.29725 .46663 m
.30209 .47771 L
s
1 .492 0 r
.29725 .46663 m
.3017 .47782 L
s
1 .512 0 r
.29725 .46663 m
.30217 .47815 L
s
1 .501 0 r
.29725 .46663 m
.30174 .47804 L
s
1 .503 0 r
.29725 .46663 m
.3021 .47794 L
s
1 .659 0 r
.29725 .46663 m
.30288 .45152 L
s
1 .668 0 r
.29725 .46663 m
.30284 .45126 L
s
1 .66 0 r
.29725 .46663 m
.30324 .45162 L
s
1 .669 0 r
.29725 .46663 m
.30321 .45138 L
s
1 .678 0 r
.29725 .46663 m
.30327 .45118 L
s
1 .673 0 r
.29725 .46663 m
.30354 .45141 L
s
.648 1 0 r
.29725 .46663 m
.30958 .43593 L
s
.658 1 0 r
.29725 .46663 m
.30966 .43621 L
s
.662 1 0 r
.29725 .46663 m
.30979 .43639 L
s
.646 1 0 r
.29725 .46663 m
.30974 .43595 L
s
.643 1 0 r
.29725 .46663 m
.30997 .43595 L
s
.651 1 0 r
.29725 .46663 m
.31006 .43621 L
s
.879 1 0 r
.29725 .46663 m
.29572 .43923 L
s
.896 1 0 r
.29725 .46663 m
.2959 .43964 L
s
.889 1 0 r
.29725 .46663 m
.29568 .4395 L
s
.883 1 0 r
.29725 .46663 m
.29593 .43933 L
s
.894 1 0 r
.29725 .46663 m
.29614 .43959 L
s
.883 1 0 r
.29725 .46663 m
.2962 .43932 L
s
1 .647 0 r
.29725 .46663 m
.28352 .45875 L
s
1 .639 0 r
.29725 .46663 m
.28369 .45884 L
s
1 .628 0 r
.29725 .46663 m
.28402 .4588 L
s
1 .629 0 r
.29725 .46663 m
.2839 .45896 L
s
1 .636 0 r
.29725 .46663 m
.28394 .45857 L
s
1 .623 0 r
.29725 .46663 m
.28423 .45869 L
s
1 .023 0 r
.29699 .46663 m
.29749 .46634 L
s
1 .019 0 r
.29699 .46663 m
.29746 .46664 L
s
1 .03 0 r
.29699 .46663 m
.29771 .46651 L
s
.29699 .46663 m
.2977 .46676 L
s
.215 1 0 r
.29699 .46663 m
.2914 .50996 L
s
.201 1 0 r
.29699 .46663 m
.2916 .51033 L
s
.221 1 0 r
.29699 .46663 m
.2922 .50989 L
s
.205 1 0 r
.29699 .46663 m
.29198 .51027 L
s
.212 1 0 r
.29699 .46663 m
.29161 .51005 L
s
.215 1 0 r
.29699 .46663 m
.29184 .51001 L
s
1 .514 0 r
.29699 .46663 m
.30181 .47826 L
s
1 .499 0 r
.29699 .46663 m
.30209 .47771 L
s
1 .496 0 r
.29699 .46663 m
.3017 .47782 L
s
1 .516 0 r
.29699 .46663 m
.30217 .47815 L
s
1 .505 0 r
.29699 .46663 m
.30174 .47804 L
s
1 .507 0 r
.29699 .46663 m
.3021 .47794 L
s
1 .663 0 r
.29699 .46663 m
.30288 .45152 L
s
1 .672 0 r
.29699 .46663 m
.30284 .45126 L
s
1 .664 0 r
.29699 .46663 m
.30324 .45162 L
s
1 .673 0 r
.29699 .46663 m
.30321 .45138 L
s
1 .682 0 r
.29699 .46663 m
.30327 .45118 L
s
1 .677 0 r
.29699 .46663 m
.30354 .45141 L
s
.644 1 0 r
.29699 .46663 m
.30958 .43593 L
s
.654 1 0 r
.29699 .46663 m
.30966 .43621 L
s
.658 1 0 r
.29699 .46663 m
.30979 .43639 L
s
.642 1 0 r
.29699 .46663 m
.30974 .43595 L
s
.639 1 0 r
.29699 .46663 m
.30997 .43595 L
s
.647 1 0 r
.29699 .46663 m
.31006 .43621 L
s
.879 1 0 r
.29699 .46663 m
.29572 .43923 L
s
.897 1 0 r
.29699 .46663 m
.2959 .43964 L
s
.89 1 0 r
.29699 .46663 m
.29568 .4395 L
s
.884 1 0 r
.29699 .46663 m
.29593 .43933 L
s
.895 1 0 r
.29699 .46663 m
.29614 .43959 L
s
.884 1 0 r
.29699 .46663 m
.2962 .43932 L
s
1 .638 0 r
.29699 .46663 m
.28352 .45875 L
s
1 .63 0 r
.29699 .46663 m
.28369 .45884 L
s
1 .619 0 r
.29699 .46663 m
.28402 .4588 L
s
1 .62 0 r
.29699 .46663 m
.2839 .45896 L
s
1 .627 0 r
.29699 .46663 m
.28394 .45857 L
s
1 .614 0 r
.29699 .46663 m
.28423 .45869 L
s
1 .012 0 r
.29749 .46634 m
.29746 .46664 L
s
1 .011 0 r
.29749 .46634 m
.29771 .46651 L
s
1 .019 0 r
.29749 .46634 m
.2977 .46676 L
s
.201 1 0 r
.29749 .46634 m
.2914 .50996 L
s
.187 1 0 r
.29749 .46634 m
.2916 .51033 L
s
.208 1 0 r
.29749 .46634 m
.2922 .50989 L
s
.191 1 0 r
.29749 .46634 m
.29198 .51027 L
s
.198 1 0 r
.29749 .46634 m
.29161 .51005 L
s
.201 1 0 r
.29749 .46634 m
.29184 .51001 L
s
1 .518 0 r
.29749 .46634 m
.30181 .47826 L
s
1 .501 0 r
.29749 .46634 m
.30209 .47771 L
s
1 .499 0 r
.29749 .46634 m
.3017 .47782 L
s
1 .519 0 r
.29749 .46634 m
.30217 .47815 L
s
1 .508 0 r
.29749 .46634 m
.30174 .47804 L
s
1 .51 0 r
.29749 .46634 m
.3021 .47794 L
s
1 .645 0 r
.29749 .46634 m
.30288 .45152 L
s
1 .654 0 r
.29749 .46634 m
.30284 .45126 L
s
1 .646 0 r
.29749 .46634 m
.30324 .45162 L
s
1 .654 0 r
.29749 .46634 m
.30321 .45138 L
s
1 .663 0 r
.29749 .46634 m
.30327 .45118 L
s
1 .659 0 r
.29749 .46634 m
.30354 .45141 L
s
.663 1 0 r
.29749 .46634 m
.30958 .43593 L
s
.672 1 0 r
.29749 .46634 m
.30966 .43621 L
s
.677 1 0 r
.29749 .46634 m
.30979 .43639 L
s
.661 1 0 r
.29749 .46634 m
.30974 .43595 L
s
.657 1 0 r
.29749 .46634 m
.30997 .43595 L
s
.666 1 0 r
.29749 .46634 m
.31006 .43621 L
s
.89 1 0 r
.29749 .46634 m
.29572 .43923 L
s
.907 1 0 r
.29749 .46634 m
.2959 .43964 L
s
.901 1 0 r
.29749 .46634 m
.29568 .4395 L
s
.894 1 0 r
.29749 .46634 m
.29593 .43933 L
s
.906 1 0 r
.29749 .46634 m
.29614 .43959 L
s
.894 1 0 r
.29749 .46634 m
.2962 .43932 L
s
1 .65 0 r
.29749 .46634 m
.28352 .45875 L
s
1 .642 0 r
.29749 .46634 m
.28369 .45884 L
s
1 .631 0 r
.29749 .46634 m
.28402 .4588 L
s
1 .632 0 r
.29749 .46634 m
.2839 .45896 L
s
1 .638 0 r
.29749 .46634 m
.28394 .45857 L
s
1 .625 0 r
.29749 .46634 m
.28423 .45869 L
s
1 .011 0 r
.29746 .46664 m
.29771 .46651 L
s
.29746 .46664 m
.2977 .46676 L
s
.213 1 0 r
.29746 .46664 m
.2914 .50996 L
s
.199 1 0 r
.29746 .46664 m
.2916 .51033 L
s
.22 1 0 r
.29746 .46664 m
.2922 .50989 L
s
.203 1 0 r
.29746 .46664 m
.29198 .51027 L
s
.21 1 0 r
.29746 .46664 m
.29161 .51005 L
s
.213 1 0 r
.29746 .46664 m
.29184 .51001 L
s
1 .507 0 r
.29746 .46664 m
.30181 .47826 L
s
1 .49 0 r
.29746 .46664 m
.30209 .47771 L
s
1 .488 0 r
.29746 .46664 m
.3017 .47782 L
s
1 .508 0 r
.29746 .46664 m
.30217 .47815 L
s
1 .497 0 r
.29746 .46664 m
.30174 .47804 L
s
1 .499 0 r
.29746 .46664 m
.3021 .47794 L
s
1 .656 0 r
.29746 .46664 m
.30288 .45152 L
s
1 .666 0 r
.29746 .46664 m
.30284 .45126 L
s
1 .657 0 r
.29746 .46664 m
.30324 .45162 L
s
1 .666 0 r
.29746 .46664 m
.30321 .45138 L
s
1 .675 0 r
.29746 .46664 m
.30327 .45118 L
s
1 .67 0 r
.29746 .46664 m
.30354 .45141 L
s
.651 1 0 r
.29746 .46664 m
.30958 .43593 L
s
.66 1 0 r
.29746 .46664 m
.30966 .43621 L
s
.665 1 0 r
.29746 .46664 m
.30979 .43639 L
s
.649 1 0 r
.29746 .46664 m
.30974 .43595 L
s
.646 1 0 r
.29746 .46664 m
.30997 .43595 L
s
.654 1 0 r
.29746 .46664 m
.31006 .43621 L
s
.878 1 0 r
.29746 .46664 m
.29572 .43923 L
s
.895 1 0 r
.29746 .46664 m
.2959 .43964 L
s
.889 1 0 r
.29746 .46664 m
.29568 .4395 L
s
.882 1 0 r
.29746 .46664 m
.29593 .43933 L
s
.894 1 0 r
.29746 .46664 m
.29614 .43959 L
s
.882 1 0 r
.29746 .46664 m
.2962 .43932 L
s
1 .655 0 r
.29746 .46664 m
.28352 .45875 L
s
1 .647 0 r
.29746 .46664 m
.28369 .45884 L
s
1 .636 0 r
.29746 .46664 m
.28402 .4588 L
s
1 .637 0 r
.29746 .46664 m
.2839 .45896 L
s
1 .644 0 r
.29746 .46664 m
.28394 .45857 L
s
1 .631 0 r
.29746 .46664 m
.28423 .45869 L
s
1 .01 0 r
.29771 .46651 m
.2977 .46676 L
s
.206 1 0 r
.29771 .46651 m
.2914 .50996 L
s
.192 1 0 r
.29771 .46651 m
.2916 .51033 L
s
.213 1 0 r
.29771 .46651 m
.2922 .50989 L
s
.197 1 0 r
.29771 .46651 m
.29198 .51027 L
s
.204 1 0 r
.29771 .46651 m
.29161 .51005 L
s
.207 1 0 r
.29771 .46651 m
.29184 .51001 L
s
1 .508 0 r
.29771 .46651 m
.30181 .47826 L
s
1 .491 0 r
.29771 .46651 m
.30209 .47771 L
s
1 .49 0 r
.29771 .46651 m
.3017 .47782 L
s
1 .509 0 r
.29771 .46651 m
.30217 .47815 L
s
1 .499 0 r
.29771 .46651 m
.30174 .47804 L
s
1 .5 0 r
.29771 .46651 m
.3021 .47794 L
s
1 .648 0 r
.29771 .46651 m
.30288 .45152 L
s
1 .658 0 r
.29771 .46651 m
.30284 .45126 L
s
1 .649 0 r
.29771 .46651 m
.30324 .45162 L
s
1 .658 0 r
.29771 .46651 m
.30321 .45138 L
s
1 .667 0 r
.29771 .46651 m
.30327 .45118 L
s
1 .662 0 r
.29771 .46651 m
.30354 .45141 L
s
.66 1 0 r
.29771 .46651 m
.30958 .43593 L
s
.669 1 0 r
.29771 .46651 m
.30966 .43621 L
s
.674 1 0 r
.29771 .46651 m
.30979 .43639 L
s
.658 1 0 r
.29771 .46651 m
.30974 .43595 L
s
.654 1 0 r
.29771 .46651 m
.30997 .43595 L
s
.663 1 0 r
.29771 .46651 m
.31006 .43621 L
s
.882 1 0 r
.29771 .46651 m
.29572 .43923 L
s
.9 1 0 r
.29771 .46651 m
.2959 .43964 L
s
.893 1 0 r
.29771 .46651 m
.29568 .4395 L
s
.887 1 0 r
.29771 .46651 m
.29593 .43933 L
s
.898 1 0 r
.29771 .46651 m
.29614 .43959 L
s
.887 1 0 r
.29771 .46651 m
.2962 .43932 L
s
1 .661 0 r
.29771 .46651 m
.28352 .45875 L
s
1 .653 0 r
.29771 .46651 m
.28369 .45884 L
s
1 .642 0 r
.29771 .46651 m
.28402 .4588 L
s
1 .643 0 r
.29771 .46651 m
.2839 .45896 L
s
1 .65 0 r
.29771 .46651 m
.28394 .45857 L
s
1 .637 0 r
.29771 .46651 m
.28423 .45869 L
s
.216 1 0 r
.2977 .46676 m
.2914 .50996 L
s
.203 1 0 r
.2977 .46676 m
.2916 .51033 L
s
.223 1 0 r
.2977 .46676 m
.2922 .50989 L
s
.207 1 0 r
.2977 .46676 m
.29198 .51027 L
s
.214 1 0 r
.2977 .46676 m
.29161 .51005 L
s
.217 1 0 r
.2977 .46676 m
.29184 .51001 L
s
1 .499 0 r
.2977 .46676 m
.30181 .47826 L
s
1 .482 0 r
.2977 .46676 m
.30209 .47771 L
s
1 .48 0 r
.2977 .46676 m
.3017 .47782 L
s
1 .5 0 r
.2977 .46676 m
.30217 .47815 L
s
1 .489 0 r
.2977 .46676 m
.30174 .47804 L
s
1 .491 0 r
.2977 .46676 m
.3021 .47794 L
s
1 .658 0 r
.2977 .46676 m
.30288 .45152 L
s
1 .667 0 r
.2977 .46676 m
.30284 .45126 L
s
1 .659 0 r
.2977 .46676 m
.30324 .45162 L
s
1 .667 0 r
.2977 .46676 m
.30321 .45138 L
s
1 .676 0 r
.2977 .46676 m
.30327 .45118 L
s
1 .671 0 r
.2977 .46676 m
.30354 .45141 L
s
.65 1 0 r
.2977 .46676 m
.30958 .43593 L
s
.66 1 0 r
.2977 .46676 m
.30966 .43621 L
s
.664 1 0 r
.2977 .46676 m
.30979 .43639 L
s
.648 1 0 r
.2977 .46676 m
.30974 .43595 L
s
.645 1 0 r
.2977 .46676 m
.30997 .43595 L
s
.653 1 0 r
.2977 .46676 m
.31006 .43621 L
s
.872 1 0 r
.2977 .46676 m
.29572 .43923 L
s
.889 1 0 r
.2977 .46676 m
.2959 .43964 L
s
.883 1 0 r
.2977 .46676 m
.29568 .4395 L
s
.877 1 0 r
.2977 .46676 m
.29593 .43933 L
s
.888 1 0 r
.2977 .46676 m
.29614 .43959 L
s
.877 1 0 r
.2977 .46676 m
.2962 .43932 L
s
1 .666 0 r
.2977 .46676 m
.28352 .45875 L
s
1 .658 0 r
.2977 .46676 m
.28369 .45884 L
s
1 .647 0 r
.2977 .46676 m
.28402 .4588 L
s
1 .648 0 r
.2977 .46676 m
.2839 .45896 L
s
1 .655 0 r
.2977 .46676 m
.28394 .45857 L
s
1 .642 0 r
.2977 .46676 m
.28423 .45869 L
s
1 .011 0 r
.32969 .40968 m
.32994 .4098 L
s
.32969 .40968 m
.32971 .40941 L
s
1 .019 0 r
.32969 .40968 m
.32995 .40929 L
s
1 .022 0 r
.32969 .40968 m
.33017 .40944 L
s
1 .021 0 r
.32969 .40968 m
.3302 .40972 L
s
.54 1 0 r
.32969 .40968 m
.35584 .38532 L
s
.536 1 0 r
.32969 .40968 m
.3561 .38548 L
s
.541 1 0 r
.32969 .40968 m
.3562 .38577 L
s
.548 1 0 r
.32969 .40968 m
.35587 .38566 L
s
.528 1 0 r
.32969 .40968 m
.35639 .38548 L
s
.527 1 0 r
.32969 .40968 m
.35615 .3852 L
s
1 .916 0 r
.32969 .40968 m
.31229 .39553 L
s
1 .911 0 r
.32969 .40968 m
.31253 .39546 L
s
1 .902 0 r
.32969 .40968 m
.31255 .39575 L
s
1 .899 0 r
.32969 .40968 m
.31278 .39561 L
s
1 .92 0 r
.32969 .40968 m
.31246 .3952 L
s
1 .907 0 r
.32969 .40968 m
.31278 .3953 L
s
1 .437 0 r
.32969 .40968 m
.32577 .39973 L
s
1 .454 0 r
.32969 .40968 m
.32563 .39933 L
s
1 .447 0 r
.32969 .40968 m
.32557 .39955 L
s
1 .445 0 r
.32969 .40968 m
.32576 .39953 L
s
1 .438 0 r
.32969 .40968 m
.32596 .39962 L
s
1 .449 0 r
.32969 .40968 m
.32588 .39938 L
s
1 .243 0 r
.32969 .40968 m
.3352 .41193 L
s
1 .251 0 r
.32969 .40968 m
.33537 .41204 L
s
1 .238 0 r
.32969 .40968 m
.33516 .41171 L
s
1 .246 0 r
.32969 .40968 m
.33535 .41174 L
s
1 .258 0 r
.32969 .40968 m
.33556 .41203 L
s
1 .255 0 r
.32969 .40968 m
.33556 .41181 L
s
.649 1 0 r
.32969 .40968 m
.30958 .43593 L
s
.642 1 0 r
.32969 .40968 m
.30966 .43621 L
s
.639 1 0 r
.32969 .40968 m
.30979 .43639 L
s
.652 1 0 r
.32969 .40968 m
.30974 .43595 L
s
.658 1 0 r
.32969 .40968 m
.30997 .43595 L
s
.651 1 0 r
.32969 .40968 m
.31006 .43621 L
s
1 .805 0 r
.32969 .40968 m
.34104 .4258 L
s
1 .818 0 r
.32969 .40968 m
.3412 .42605 L
s
1 .805 0 r
.32969 .40968 m
.34128 .4256 L
s
1 .821 0 r
.32969 .40968 m
.34148 .42595 L
s
.32969 .40968 m
.34172 .42576 L
s
1 .809 0 r
.32969 .40968 m
.34159 .42549 L
s
1 .018 0 r
.32994 .4098 m
.32971 .40941 L
s
1 .021 0 r
.32994 .4098 m
.32995 .40929 L
s
1 .017 0 r
.32994 .4098 m
.33017 .40944 L
s
1 .011 0 r
.32994 .4098 m
.3302 .40972 L
s
.544 1 0 r
.32994 .4098 m
.35584 .38532 L
s
.54 1 0 r
.32994 .4098 m
.3561 .38548 L
s
.545 1 0 r
.32994 .4098 m
.3562 .38577 L
s
.552 1 0 r
.32994 .4098 m
.35587 .38566 L
s
.532 1 0 r
.32994 .4098 m
.35639 .38548 L
s
.531 1 0 r
.32994 .4098 m
.35615 .3852 L
s
1 .927 0 r
.32994 .4098 m
.31229 .39553 L
s
1 .922 0 r
.32994 .4098 m
.31253 .39546 L
s
1 .913 0 r
.32994 .4098 m
.31255 .39575 L
s
1 .91 0 r
.32994 .4098 m
.31278 .39561 L
s
1 .93 0 r
.32994 .4098 m
.31246 .3952 L
s
1 .918 0 r
.32994 .4098 m
.31278 .3953 L
s
1 .445 0 r
.32994 .4098 m
.32577 .39973 L
s
1 .462 0 r
.32994 .4098 m
.32563 .39933 L
s
1 .455 0 r
.32994 .4098 m
.32557 .39955 L
s
1 .453 0 r
.32994 .4098 m
.32576 .39953 L
s
1 .446 0 r
.32994 .4098 m
.32596 .39962 L
s
1 .457 0 r
.32994 .4098 m
.32588 .39938 L
s
1 .232 0 r
.32994 .4098 m
.3352 .41193 L
s
1 .24 0 r
.32994 .4098 m
.33537 .41204 L
s
1 .227 0 r
.32994 .4098 m
.33516 .41171 L
s
1 .235 0 r
.32994 .4098 m
.33535 .41174 L
s
1 .247 0 r
.32994 .4098 m
.33556 .41203 L
s
1 .244 0 r
.32994 .4098 m
.33556 .41181 L
s
.646 1 0 r
.32994 .4098 m
.30958 .43593 L
s
.639 1 0 r
.32994 .4098 m
.30966 .43621 L
s
.637 1 0 r
.32994 .4098 m
.30979 .43639 L
s
.65 1 0 r
.32994 .4098 m
.30974 .43595 L
s
.656 1 0 r
.32994 .4098 m
.30997 .43595 L
s
.649 1 0 r
.32994 .4098 m
.31006 .43621 L
s
1 .796 0 r
.32994 .4098 m
.34104 .4258 L
s
1 .808 0 r
.32994 .4098 m
.3412 .42605 L
s
1 .795 0 r
.32994 .4098 m
.34128 .4256 L
s
1 .811 0 r
.32994 .4098 m
.34148 .42595 L
s
.32994 .4098 m
.34172 .42576 L
s
1 .799 0 r
.32994 .4098 m
.34159 .42549 L
s
1 .011 0 r
.32971 .40941 m
.32995 .40929 L
s
1 .019 0 r
.32971 .40941 m
.33017 .40944 L
s
1 .024 0 r
.32971 .40941 m
.3302 .40972 L
s
.548 1 0 r
.32971 .40941 m
.35584 .38532 L
s
.545 1 0 r
.32971 .40941 m
.3561 .38548 L
s
.549 1 0 r
.32971 .40941 m
.3562 .38577 L
s
.556 1 0 r
.32971 .40941 m
.35587 .38566 L
s
.536 1 0 r
.32971 .40941 m
.35639 .38548 L
s
.535 1 0 r
.32971 .40941 m
.35615 .3852 L
s
1 .91 0 r
.32971 .40941 m
.31229 .39553 L
s
1 .904 0 r
.32971 .40941 m
.31253 .39546 L
s
1 .896 0 r
.32971 .40941 m
.31255 .39575 L
s
1 .892 0 r
.32971 .40941 m
.31278 .39561 L
s
1 .913 0 r
.32971 .40941 m
.31246 .3952 L
s
1 .9 0 r
.32971 .40941 m
.31278 .3953 L
s
1 .427 0 r
.32971 .40941 m
.32577 .39973 L
s
1 .444 0 r
.32971 .40941 m
.32563 .39933 L
s
1 .437 0 r
.32971 .40941 m
.32557 .39955 L
s
1 .435 0 r
.32971 .40941 m
.32576 .39953 L
s
1 .428 0 r
.32971 .40941 m
.32596 .39962 L
s
1 .439 0 r
.32971 .40941 m
.32588 .39938 L
s
1 .247 0 r
.32971 .40941 m
.3352 .41193 L
s
1 .255 0 r
.32971 .40941 m
.33537 .41204 L
s
1 .242 0 r
.32971 .40941 m
.33516 .41171 L
s
1 .249 0 r
.32971 .40941 m
.33535 .41174 L
s
1 .262 0 r
.32971 .40941 m
.33556 .41203 L
s
1 .258 0 r
.32971 .40941 m
.33556 .41181 L
s
.639 1 0 r
.32971 .40941 m
.30958 .43593 L
s
.632 1 0 r
.32971 .40941 m
.30966 .43621 L
s
.63 1 0 r
.32971 .40941 m
.30979 .43639 L
s
.643 1 0 r
.32971 .40941 m
.30974 .43595 L
s
.648 1 0 r
.32971 .40941 m
.30997 .43595 L
s
.642 1 0 r
.32971 .40941 m
.31006 .43621 L
s
1 .814 0 r
.32971 .40941 m
.34104 .4258 L
s
1 .826 0 r
.32971 .40941 m
.3412 .42605 L
s
1 .813 0 r
.32971 .40941 m
.34128 .4256 L
s
1 .83 0 r
.32971 .40941 m
.34148 .42595 L
s
1 .829 0 r
.32971 .40941 m
.34172 .42576 L
s
1 .817 0 r
.32971 .40941 m
.34159 .42549 L
s
1 .011 0 r
.32995 .40929 m
.33017 .40944 L
s
1 .02 0 r
.32995 .40929 m
.3302 .40972 L
s
.558 1 0 r
.32995 .40929 m
.35584 .38532 L
s
.555 1 0 r
.32995 .40929 m
.3561 .38548 L
s
.56 1 0 r
.32995 .40929 m
.3562 .38577 L
s
.567 1 0 r
.32995 .40929 m
.35587 .38566 L
s
.546 1 0 r
.32995 .40929 m
.35639 .38548 L
s
.32995 .40929 m
.35615 .3852 L
s
1 .915 0 r
.32995 .40929 m
.31229 .39553 L
s
1 .909 0 r
.32995 .40929 m
.31253 .39546 L
s
1 .901 0 r
.32995 .40929 m
.31255 .39575 L
s
1 .897 0 r
.32995 .40929 m
.31278 .39561 L
s
1 .918 0 r
.32995 .40929 m
.31246 .3952 L
s
1 .905 0 r
.32995 .40929 m
.31278 .3953 L
s
1 .427 0 r
.32995 .40929 m
.32577 .39973 L
s
1 .444 0 r
.32995 .40929 m
.32563 .39933 L
s
1 .437 0 r
.32995 .40929 m
.32557 .39955 L
s
1 .434 0 r
.32995 .40929 m
.32576 .39953 L
s
1 .428 0 r
.32995 .40929 m
.32596 .39962 L
s
1 .438 0 r
.32995 .40929 m
.32588 .39938 L
s
1 .24 0 r
.32995 .40929 m
.3352 .41193 L
s
1 .248 0 r
.32995 .40929 m
.33537 .41204 L
s
1 .234 0 r
.32995 .40929 m
.33516 .41171 L
s
1 .242 0 r
.32995 .40929 m
.33535 .41174 L
s
1 .255 0 r
.32995 .40929 m
.33556 .41203 L
s
1 .251 0 r
.32995 .40929 m
.33556 .41181 L
s
.63 1 0 r
.32995 .40929 m
.30958 .43593 L
s
.623 1 0 r
.32995 .40929 m
.30966 .43621 L
s
.62 1 0 r
.32995 .40929 m
.30979 .43639 L
s
.633 1 0 r
.32995 .40929 m
.30974 .43595 L
s
.639 1 0 r
.32995 .40929 m
.30997 .43595 L
s
.632 1 0 r
.32995 .40929 m
.31006 .43621 L
s
1 .812 0 r
.32995 .40929 m
.34104 .4258 L
s
1 .825 0 r
.32995 .40929 m
.3412 .42605 L
s
1 .811 0 r
.32995 .40929 m
.34128 .4256 L
s
1 .828 0 r
.32995 .40929 m
.34148 .42595 L
s
1 .827 0 r
.32995 .40929 m
.34172 .42576 L
s
1 .815 0 r
.32995 .40929 m
.34159 .42549 L
s
1 .011 0 r
.33017 .40944 m
.3302 .40972 L
s
.561 1 0 r
.33017 .40944 m
.35584 .38532 L
s
.557 1 0 r
.33017 .40944 m
.3561 .38548 L
s
.562 1 0 r
.33017 .40944 m
.3562 .38577 L
s
.569 1 0 r
.33017 .40944 m
.35587 .38566 L
s
.549 1 0 r
.33017 .40944 m
.35639 .38548 L
s
.548 1 0 r
.33017 .40944 m
.35615 .3852 L
s
1 .926 0 r
.33017 .40944 m
.31229 .39553 L
s
1 .92 0 r
.33017 .40944 m
.31253 .39546 L
s
1 .912 0 r
.33017 .40944 m
.31255 .39575 L
s
1 .908 0 r
.33017 .40944 m
.31278 .39561 L
s
1 .929 0 r
.33017 .40944 m
.31246 .3952 L
s
1 .916 0 r
.33017 .40944 m
.31278 .3953 L
s
1 .436 0 r
.33017 .40944 m
.32577 .39973 L
s
1 .453 0 r
.33017 .40944 m
.32563 .39933 L
s
1 .446 0 r
.33017 .40944 m
.32557 .39955 L
s
1 .443 0 r
.33017 .40944 m
.32576 .39953 L
s
1 .437 0 r
.33017 .40944 m
.32596 .39962 L
s
1 .447 0 r
.33017 .40944 m
.32588 .39938 L
s
1 .229 0 r
.33017 .40944 m
.3352 .41193 L
s
1 .237 0 r
.33017 .40944 m
.33537 .41204 L
s
1 .224 0 r
.33017 .40944 m
.33516 .41171 L
s
1 .231 0 r
.33017 .40944 m
.33535 .41174 L
s
1 .244 0 r
.33017 .40944 m
.33556 .41203 L
s
1 .24 0 r
.33017 .40944 m
.33556 .41181 L
s
.629 1 0 r
.33017 .40944 m
.30958 .43593 L
s
.622 1 0 r
.33017 .40944 m
.30966 .43621 L
s
.62 1 0 r
.33017 .40944 m
.30979 .43639 L
s
.633 1 0 r
.33017 .40944 m
.30974 .43595 L
s
.638 1 0 r
.33017 .40944 m
.30997 .43595 L
s
.632 1 0 r
.33017 .40944 m
.31006 .43621 L
s
1 .802 0 r
.33017 .40944 m
.34104 .4258 L
s
1 .814 0 r
.33017 .40944 m
.3412 .42605 L
s
1 .801 0 r
.33017 .40944 m
.34128 .4256 L
s
1 .817 0 r
.33017 .40944 m
.34148 .42595 L
s
.33017 .40944 m
.34172 .42576 L
s
1 .805 0 r
.33017 .40944 m
.34159 .42549 L
s
.554 1 0 r
.3302 .40972 m
.35584 .38532 L
s
.551 1 0 r
.3302 .40972 m
.3561 .38548 L
s
.556 1 0 r
.3302 .40972 m
.3562 .38577 L
s
.562 1 0 r
.3302 .40972 m
.35587 .38566 L
s
.542 1 0 r
.3302 .40972 m
.35639 .38548 L
s
.541 1 0 r
.3302 .40972 m
.35615 .3852 L
s
1 .934 0 r
.3302 .40972 m
.31229 .39553 L
s
1 .928 0 r
.3302 .40972 m
.31253 .39546 L
s
1 .92 0 r
.3302 .40972 m
.31255 .39575 L
s
1 .916 0 r
.3302 .40972 m
.31278 .39561 L
s
1 .937 0 r
.3302 .40972 m
.31246 .3952 L
s
1 .924 0 r
.3302 .40972 m
.31278 .3953 L
s
1 .446 0 r
.3302 .40972 m
.32577 .39973 L
s
1 .463 0 r
.3302 .40972 m
.32563 .39933 L
s
1 .457 0 r
.3302 .40972 m
.32557 .39955 L
s
1 .454 0 r
.3302 .40972 m
.32576 .39953 L
s
1 .447 0 r
.3302 .40972 m
.32596 .39962 L
s
1 .458 0 r
.3302 .40972 m
.32588 .39938 L
s
1 .223 0 r
.3302 .40972 m
.3352 .41193 L
s
1 .232 0 r
.3302 .40972 m
.33537 .41204 L
s
1 .218 0 r
.3302 .40972 m
.33516 .41171 L
s
1 .226 0 r
.3302 .40972 m
.33535 .41174 L
s
1 .239 0 r
.3302 .40972 m
.33556 .41203 L
s
1 .235 0 r
.3302 .40972 m
.33556 .41181 L
s
.637 1 0 r
.3302 .40972 m
.30958 .43593 L
s
.63 1 0 r
.3302 .40972 m
.30966 .43621 L
s
.628 1 0 r
.3302 .40972 m
.30979 .43639 L
s
.641 1 0 r
.3302 .40972 m
.30974 .43595 L
s
.646 1 0 r
.3302 .40972 m
.30997 .43595 L
s
.64 1 0 r
.3302 .40972 m
.31006 .43621 L
s
1 .792 0 r
.3302 .40972 m
.34104 .4258 L
s
1 .805 0 r
.3302 .40972 m
.3412 .42605 L
s
1 .791 0 r
.3302 .40972 m
.34128 .4256 L
s
1 .808 0 r
.3302 .40972 m
.34148 .42595 L
s
1 .807 0 r
.3302 .40972 m
.34172 .42576 L
s
1 .795 0 r
.3302 .40972 m
.34159 .42549 L
s
1 .014 0 r
.38009 .41994 m
.37974 .41993 L
s
1 .024 0 r
.38009 .41994 m
.37986 .4194 L
s
.38009 .41994 m
.3796 .41962 L
s
1 .012 0 r
.38009 .41994 m
.37992 .41969 L
s
1 .014 0 r
.38009 .41994 m
.38018 .4196 L
s
1 .696 0 r
.38009 .41994 m
.38864 .43466 L
s
1 .716 0 r
.38009 .41994 m
.38911 .43496 L
s
1 .689 0 r
.38009 .41994 m
.38878 .43439 L
s
1 .707 0 r
.38009 .41994 m
.38885 .43485 L
s
1 .708 0 r
.38009 .41994 m
.38923 .43467 L
s
1 .696 0 r
.38009 .41994 m
.38908 .43441 L
s
1 .339 0 r
.38009 .41994 m
.37518 .41324 L
s
1 .347 0 r
.38009 .41994 m
.37506 .41309 L
s
1 .354 0 r
.38009 .41994 m
.37504 .41291 L
s
1 .336 0 r
.38009 .41994 m
.37536 .41321 L
s
1 .35 0 r
.38009 .41994 m
.37522 .41289 L
s
1 .343 0 r
.38009 .41994 m
.37535 .41302 L
s
1 .31 0 r
.38009 .41994 m
.38464 .42601 L
s
1 .303 0 r
.38009 .41994 m
.38465 .4258 L
s
1 .324 0 r
.38009 .41994 m
.38498 .42619 L
s
1 .317 0 r
.38009 .41994 m
.38481 .42609 L
s
1 .309 0 r
.38009 .41994 m
.38485 .42582 L
s
1 .318 0 r
.38009 .41994 m
.385 .42597 L
s
.645 1 0 r
.38009 .41994 m
.35588 .44262 L
s
.655 1 0 r
.38009 .41994 m
.35587 .44224 L
s
.64 1 0 r
.38009 .41994 m
.35545 .44232 L
s
.637 1 0 r
.38009 .41994 m
.35559 .44257 L
s
.653 1 0 r
.38009 .41994 m
.35567 .44208 L
s
.658 1 0 r
.38009 .41994 m
.3561 .44238 L
s
1 .918 0 r
.38009 .41994 m
.36685 .40179 L
s
1 .917 0 r
.38009 .41994 m
.3671 .40163 L
s
1 .908 0 r
.38009 .41994 m
.36683 .4021 L
s
1 .9 0 r
.38009 .41994 m
.3674 .40192 L
s
1 .901 0 r
.38009 .41994 m
.36714 .40208 L
s
1 .91 0 r
.38009 .41994 m
.36741 .40161 L
s
1 .022 0 r
.37974 .41993 m
.37986 .4194 L
s
1 .014 0 r
.37974 .41993 m
.3796 .41962 L
s
1 .012 0 r
.37974 .41993 m
.37992 .41969 L
s
1 .023 0 r
.37974 .41993 m
.38018 .4196 L
s
1 .703 0 r
.37974 .41993 m
.38864 .43466 L
s
1 .724 0 r
.37974 .41993 m
.38911 .43496 L
s
1 .697 0 r
.37974 .41993 m
.38878 .43439 L
s
1 .714 0 r
.37974 .41993 m
.38885 .43485 L
s
1 .716 0 r
.37974 .41993 m
.38923 .43467 L
s
1 .704 0 r
.37974 .41993 m
.38908 .43441 L
s
1 .331 0 r
.37974 .41993 m
.37518 .41324 L
s
1 .339 0 r
.37974 .41993 m
.37506 .41309 L
s
1 .345 0 r
.37974 .41993 m
.37504 .41291 L
s
1 .328 0 r
.37974 .41993 m
.37536 .41321 L
s
1 .342 0 r
.37974 .41993 m
.37522 .41289 L
s
1 .335 0 r
.37974 .41993 m
.37535 .41302 L
s
1 .319 0 r
.37974 .41993 m
.38464 .42601 L
s
1 .313 0 r
.37974 .41993 m
.38465 .4258 L
s
1 .333 0 r
.37974 .41993 m
.38498 .42619 L
s
1 .326 0 r
.37974 .41993 m
.38481 .42609 L
s
1 .318 0 r
.37974 .41993 m
.38485 .42582 L
s
1 .327 0 r
.37974 .41993 m
.385 .42597 L
s
.655 1 0 r
.37974 .41993 m
.35588 .44262 L
s
.665 1 0 r
.37974 .41993 m
.35587 .44224 L
s
.651 1 0 r
.37974 .41993 m
.35545 .44232 L
s
.647 1 0 r
.37974 .41993 m
.35559 .44257 L
s
.663 1 0 r
.37974 .41993 m
.35567 .44208 L
s
.668 1 0 r
.37974 .41993 m
.3561 .44238 L
s
1 .909 0 r
.37974 .41993 m
.36685 .40179 L
s
.37974 .41993 m
.3671 .40163 L
s
1 .9 0 r
.37974 .41993 m
.36683 .4021 L
s
1 .892 0 r
.37974 .41993 m
.3674 .40192 L
s
1 .893 0 r
.37974 .41993 m
.36714 .40208 L
s
1 .902 0 r
.37974 .41993 m
.36741 .40161 L
s
1 .014 0 r
.37986 .4194 m
.3796 .41962 L
s
1 .012 0 r
.37986 .4194 m
.37992 .41969 L
s
1 .016 0 r
.37986 .4194 m
.38018 .4196 L
s
1 .719 0 r
.37986 .4194 m
.38864 .43466 L
s
1 .74 0 r
.37986 .4194 m
.38911 .43496 L
s
1 .713 0 r
.37986 .4194 m
.38878 .43439 L
s
1 .731 0 r
.37986 .4194 m
.38885 .43485 L
s
1 .732 0 r
.37986 .4194 m
.38923 .43467 L
s
1 .72 0 r
.37986 .4194 m
.38908 .43441 L
s
1 .316 0 r
.37986 .4194 m
.37518 .41324 L
s
1 .324 0 r
.37986 .4194 m
.37506 .41309 L
s
1 .33 0 r
.37986 .4194 m
.37504 .41291 L
s
1 .313 0 r
.37986 .4194 m
.37536 .41321 L
s
1 .327 0 r
.37986 .4194 m
.37522 .41289 L
s
1 .319 0 r
.37986 .4194 m
.37535 .41302 L
s
1 .333 0 r
.37986 .4194 m
.38464 .42601 L
s
1 .327 0 r
.37986 .4194 m
.38465 .4258 L
s
1 .347 0 r
.37986 .4194 m
.38498 .42619 L
s
1 .34 0 r
.37986 .4194 m
.38481 .42609 L
s
1 .332 0 r
.37986 .4194 m
.38485 .42582 L
s
1 .341 0 r
.37986 .4194 m
.385 .42597 L
s
.636 1 0 r
.37986 .4194 m
.35588 .44262 L
s
.647 1 0 r
.37986 .4194 m
.35587 .44224 L
s
.632 1 0 r
.37986 .4194 m
.35545 .44232 L
s
.629 1 0 r
.37986 .4194 m
.35559 .44257 L
s
.645 1 0 r
.37986 .4194 m
.35567 .44208 L
s
.649 1 0 r
.37986 .4194 m
.3561 .44238 L
s
1 .895 0 r
.37986 .4194 m
.36685 .40179 L
s
1 .894 0 r
.37986 .4194 m
.3671 .40163 L
s
1 .885 0 r
.37986 .4194 m
.36683 .4021 L
s
1 .877 0 r
.37986 .4194 m
.3674 .40192 L
s
1 .878 0 r
.37986 .4194 m
.36714 .40208 L
s
1 .887 0 r
.37986 .4194 m
.36741 .40161 L
s
1 .013 0 r
.3796 .41962 m
.37992 .41969 L
s
1 .024 0 r
.3796 .41962 m
.38018 .4196 L
s
1 .717 0 r
.3796 .41962 m
.38864 .43466 L
s
1 .738 0 r
.3796 .41962 m
.38911 .43496 L
s
1 .71 0 r
.3796 .41962 m
.38878 .43439 L
s
1 .728 0 r
.3796 .41962 m
.38885 .43485 L
s
1 .73 0 r
.3796 .41962 m
.38923 .43467 L
s
1 .718 0 r
.3796 .41962 m
.38908 .43441 L
s
1 .317 0 r
.3796 .41962 m
.37518 .41324 L
s
1 .325 0 r
.3796 .41962 m
.37506 .41309 L
s
1 .332 0 r
.3796 .41962 m
.37504 .41291 L
s
1 .314 0 r
.3796 .41962 m
.37536 .41321 L
s
1 .328 0 r
.3796 .41962 m
.37522 .41289 L
s
1 .321 0 r
.3796 .41962 m
.37535 .41302 L
s
1 .332 0 r
.3796 .41962 m
.38464 .42601 L
s
1 .326 0 r
.3796 .41962 m
.38465 .4258 L
s
1 .347 0 r
.3796 .41962 m
.38498 .42619 L
s
1 .339 0 r
.3796 .41962 m
.38481 .42609 L
s
1 .332 0 r
.3796 .41962 m
.38485 .42582 L
s
1 .34 0 r
.3796 .41962 m
.385 .42597 L
s
.65 1 0 r
.3796 .41962 m
.35588 .44262 L
s
.661 1 0 r
.3796 .41962 m
.35587 .44224 L
s
.646 1 0 r
.3796 .41962 m
.35545 .44232 L
s
.643 1 0 r
.3796 .41962 m
.35559 .44257 L
s
.659 1 0 r
.3796 .41962 m
.35567 .44208 L
s
.663 1 0 r
.3796 .41962 m
.3561 .44238 L
s
1 .896 0 r
.3796 .41962 m
.36685 .40179 L
s
1 .895 0 r
.3796 .41962 m
.3671 .40163 L
s
1 .886 0 r
.3796 .41962 m
.36683 .4021 L
s
1 .878 0 r
.3796 .41962 m
.3674 .40192 L
s
1 .879 0 r
.3796 .41962 m
.36714 .40208 L
s
1 .888 0 r
.3796 .41962 m
.36741 .40161 L
s
1 .012 0 r
.37992 .41969 m
.38018 .4196 L
s
1 .708 0 r
.37992 .41969 m
.38864 .43466 L
s
1 .729 0 r
.37992 .41969 m
.38911 .43496 L
s
1 .701 0 r
.37992 .41969 m
.38878 .43439 L
s
1 .719 0 r
.37992 .41969 m
.38885 .43485 L
s
1 .721 0 r
.37992 .41969 m
.38923 .43467 L
s
1 .709 0 r
.37992 .41969 m
.38908 .43441 L
s
1 .327 0 r
.37992 .41969 m
.37518 .41324 L
s
1 .335 0 r
.37992 .41969 m
.37506 .41309 L
s
1 .341 0 r
.37992 .41969 m
.37504 .41291 L
s
1 .324 0 r
.37992 .41969 m
.37536 .41321 L
s
1 .338 0 r
.37992 .41969 m
.37522 .41289 L
s
1 .33 0 r
.37992 .41969 m
.37535 .41302 L
s
1 .323 0 r
.37992 .41969 m
.38464 .42601 L
s
1 .316 0 r
.37992 .41969 m
.38465 .4258 L
s
1 .337 0 r
.37992 .41969 m
.38498 .42619 L
s
1 .329 0 r
.37992 .41969 m
.38481 .42609 L
s
1 .321 0 r
.37992 .41969 m
.38485 .42582 L
s
1 .33 0 r
.37992 .41969 m
.385 .42597 L
s
.643 1 0 r
.37992 .41969 m
.35588 .44262 L
s
.653 1 0 r
.37992 .41969 m
.35587 .44224 L
s
.638 1 0 r
.37992 .41969 m
.35545 .44232 L
s
.635 1 0 r
.37992 .41969 m
.35559 .44257 L
s
.651 1 0 r
.37992 .41969 m
.35567 .44208 L
s
.656 1 0 r
.37992 .41969 m
.3561 .44238 L
s
1 .906 0 r
.37992 .41969 m
.36685 .40179 L
s
1 .905 0 r
.37992 .41969 m
.3671 .40163 L
s
1 .896 0 r
.37992 .41969 m
.36683 .4021 L
s
1 .888 0 r
.37992 .41969 m
.3674 .40192 L
s
1 .889 0 r
.37992 .41969 m
.36714 .40208 L
s
1 .898 0 r
.37992 .41969 m
.36741 .40161 L
s
1 .706 0 r
.38018 .4196 m
.38864 .43466 L
s
1 .726 0 r
.38018 .4196 m
.38911 .43496 L
s
1 .699 0 r
.38018 .4196 m
.38878 .43439 L
s
1 .717 0 r
.38018 .4196 m
.38885 .43485 L
s
1 .718 0 r
.38018 .4196 m
.38923 .43467 L
s
1 .706 0 r
.38018 .4196 m
.38908 .43441 L
s
1 .331 0 r
.38018 .4196 m
.37518 .41324 L
s
1 .338 0 r
.38018 .4196 m
.37506 .41309 L
s
1 .345 0 r
.38018 .4196 m
.37504 .41291 L
s
1 .327 0 r
.38018 .4196 m
.37536 .41321 L
s
1 .341 0 r
.38018 .4196 m
.37522 .41289 L
s
1 .333 0 r
.38018 .4196 m
.37535 .41302 L
s
1 .319 0 r
.38018 .4196 m
.38464 .42601 L
s
1 .312 0 r
.38018 .4196 m
.38465 .4258 L
s
1 .333 0 r
.38018 .4196 m
.38498 .42619 L
s
1 .326 0 r
.38018 .4196 m
.38481 .42609 L
s
1 .318 0 r
.38018 .4196 m
.38485 .42582 L
s
1 .326 0 r
.38018 .4196 m
.385 .42597 L
s
.632 1 0 r
.38018 .4196 m
.35588 .44262 L
s
.642 1 0 r
.38018 .4196 m
.35587 .44224 L
s
.628 1 0 r
.38018 .4196 m
.35545 .44232 L
s
.625 1 0 r
.38018 .4196 m
.35559 .44257 L
s
.641 1 0 r
.38018 .4196 m
.35567 .44208 L
s
.645 1 0 r
.38018 .4196 m
.3561 .44238 L
s
1 .909 0 r
.38018 .4196 m
.36685 .40179 L
s
1 .908 0 r
.38018 .4196 m
.3671 .40163 L
s
1 .899 0 r
.38018 .4196 m
.36683 .4021 L
s
1 .891 0 r
.38018 .4196 m
.3674 .40192 L
s
1 .892 0 r
.38018 .4196 m
.36714 .40208 L
s
1 .901 0 r
.38018 .4196 m
.36741 .40161 L
s
1 .039 0 r
.301 .54762 m
.30024 .5482 L
s
1 .048 0 r
.301 .54762 m
.2999 .54801 L
s
1 .037 0 r
.301 .54762 m
.30015 .54794 L
s
1 .017 0 r
.301 .54762 m
.30067 .54737 L
s
1 .01 0 r
.301 .54762 m
.30076 .54759 L
s
1 .379 0 r
.301 .54762 m
.29314 .55256 L
s
1 .368 0 r
.301 .54762 m
.2933 .55229 L
s
1 .377 0 r
.301 .54762 m
.29339 .55286 L
s
1 .365 0 r
.301 .54762 m
.29363 .55265 L
s
1 .334 0 r
.301 .54762 m
.29398 .55179 L
s
1 .344 0 r
.301 .54762 m
.29391 .55218 L
s
.412 1 0 r
.301 .54762 m
.2914 .50996 L
s
.429 1 0 r
.301 .54762 m
.2916 .51033 L
s
.417 1 0 r
.301 .54762 m
.2922 .50989 L
s
.43 1 0 r
.301 .54762 m
.29198 .51027 L
s
.417 1 0 r
.301 .54762 m
.29161 .51005 L
s
.418 1 0 r
.301 .54762 m
.29184 .51001 L
s
.579 1 0 r
.301 .54762 m
.31948 .57709 L
s
.556 1 0 r
.301 .54762 m
.31966 .57764 L
s
.572 1 0 r
.301 .54762 m
.31946 .57729 L
s
.57 1 0 r
.301 .54762 m
.31893 .57769 L
s
.558 1 0 r
.301 .54762 m
.31908 .57793 L
s
.563 1 0 r
.301 .54762 m
.31963 .57744 L
s
1 .016 0 r
.30024 .5482 m
.2999 .54801 L
s
1 .011 0 r
.30024 .5482 m
.30015 .54794 L
s
1 .038 0 r
.30024 .5482 m
.30067 .54737 L
s
1 .033 0 r
.30024 .5482 m
.30076 .54759 L
s
1 .34 0 r
.30024 .5482 m
.29314 .55256 L
s
1 .329 0 r
.30024 .5482 m
.2933 .55229 L
s
1 .339 0 r
.30024 .5482 m
.29339 .55286 L
s
1 .326 0 r
.30024 .5482 m
.29363 .55265 L
s
1 .295 0 r
.30024 .5482 m
.29398 .55179 L
s
1 .306 0 r
.30024 .5482 m
.29391 .55218 L
s
.396 1 0 r
.30024 .5482 m
.2914 .50996 L
s
.413 1 0 r
.30024 .5482 m
.2916 .51033 L
s
.401 1 0 r
.30024 .5482 m
.2922 .50989 L
s
.414 1 0 r
.30024 .5482 m
.29198 .51027 L
s
.402 1 0 r
.30024 .5482 m
.29161 .51005 L
s
.30024 .5482 m
.29184 .51001 L
s
.582 1 0 r
.30024 .5482 m
.31948 .57709 L
s
.559 1 0 r
.30024 .5482 m
.31966 .57764 L
s
.575 1 0 r
.30024 .5482 m
.31946 .57729 L
s
.574 1 0 r
.30024 .5482 m
.31893 .57769 L
s
.562 1 0 r
.30024 .5482 m
.31908 .57793 L
s
.566 1 0 r
.30024 .5482 m
.31963 .57744 L
s
1 .011 0 r
.2999 .54801 m
.30015 .54794 L
s
1 .041 0 r
.2999 .54801 m
.30067 .54737 L
s
1 .039 0 r
.2999 .54801 m
.30076 .54759 L
s
1 .333 0 r
.2999 .54801 m
.29314 .55256 L
s
1 .321 0 r
.2999 .54801 m
.2933 .55229 L
s
1 .331 0 r
.2999 .54801 m
.29339 .55286 L
s
1 .318 0 r
.2999 .54801 m
.29363 .55265 L
s
1 .287 0 r
.2999 .54801 m
.29398 .55179 L
s
1 .298 0 r
.2999 .54801 m
.29391 .55218 L
s
.407 1 0 r
.2999 .54801 m
.2914 .50996 L
s
.423 1 0 r
.2999 .54801 m
.2916 .51033 L
s
.411 1 0 r
.2999 .54801 m
.2922 .50989 L
s
.424 1 0 r
.2999 .54801 m
.29198 .51027 L
s
.412 1 0 r
.2999 .54801 m
.29161 .51005 L
s
.413 1 0 r
.2999 .54801 m
.29184 .51001 L
s
.568 1 0 r
.2999 .54801 m
.31948 .57709 L
s
.545 1 0 r
.2999 .54801 m
.31966 .57764 L
s
.561 1 0 r
.2999 .54801 m
.31946 .57729 L
s
.559 1 0 r
.2999 .54801 m
.31893 .57769 L
s
.548 1 0 r
.2999 .54801 m
.31908 .57793 L
s
.552 1 0 r
.2999 .54801 m
.31963 .57744 L
s
1 .032 0 r
.30015 .54794 m
.30067 .54737 L
s
1 .029 0 r
.30015 .54794 m
.30076 .54759 L
s
1 .343 0 r
.30015 .54794 m
.29314 .55256 L
s
1 .331 0 r
.30015 .54794 m
.2933 .55229 L
s
1 .341 0 r
.30015 .54794 m
.29339 .55286 L
s
1 .329 0 r
.30015 .54794 m
.29363 .55265 L
s
1 .297 0 r
.30015 .54794 m
.29398 .55179 L
s
1 .308 0 r
.30015 .54794 m
.29391 .55218 L
s
.407 1 0 r
.30015 .54794 m
.2914 .50996 L
s
.424 1 0 r
.30015 .54794 m
.2916 .51033 L
s
.412 1 0 r
.30015 .54794 m
.2922 .50989 L
s
.425 1 0 r
.30015 .54794 m
.29198 .51027 L
s
.413 1 0 r
.30015 .54794 m
.29161 .51005 L
s
.30015 .54794 m
.29184 .51001 L
s
.571 1 0 r
.30015 .54794 m
.31948 .57709 L
s
.548 1 0 r
.30015 .54794 m
.31966 .57764 L
s
.565 1 0 r
.30015 .54794 m
.31946 .57729 L
s
.563 1 0 r
.30015 .54794 m
.31893 .57769 L
s
.551 1 0 r
.30015 .54794 m
.31908 .57793 L
s
.556 1 0 r
.30015 .54794 m
.31963 .57744 L
s
1 .01 0 r
.30067 .54737 m
.30076 .54759 L
s
1 .373 0 r
.30067 .54737 m
.29314 .55256 L
s
1 .362 0 r
.30067 .54737 m
.2933 .55229 L
s
1 .372 0 r
.30067 .54737 m
.29339 .55286 L
s
1 .359 0 r
.30067 .54737 m
.29363 .55265 L
s
1 .328 0 r
.30067 .54737 m
.29398 .55179 L
s
1 .339 0 r
.30067 .54737 m
.29391 .55218 L
s
.425 1 0 r
.30067 .54737 m
.2914 .50996 L
s
.442 1 0 r
.30067 .54737 m
.2916 .51033 L
s
.43 1 0 r
.30067 .54737 m
.2922 .50989 L
s
.443 1 0 r
.30067 .54737 m
.29198 .51027 L
s
.431 1 0 r
.30067 .54737 m
.29161 .51005 L
s
.432 1 0 r
.30067 .54737 m
.29184 .51001 L
s
.563 1 0 r
.30067 .54737 m
.31948 .57709 L
s
.54 1 0 r
.30067 .54737 m
.31966 .57764 L
s
.556 1 0 r
.30067 .54737 m
.31946 .57729 L
s
.554 1 0 r
.30067 .54737 m
.31893 .57769 L
s
.542 1 0 r
.30067 .54737 m
.31908 .57793 L
s
.547 1 0 r
.30067 .54737 m
.31963 .57744 L
s
1 .372 0 r
.30076 .54759 m
.29314 .55256 L
s
1 .36 0 r
.30076 .54759 m
.2933 .55229 L
s
1 .37 0 r
.30076 .54759 m
.29339 .55286 L
s
1 .357 0 r
.30076 .54759 m
.29363 .55265 L
s
1 .326 0 r
.30076 .54759 m
.29398 .55179 L
s
1 .337 0 r
.30076 .54759 m
.29391 .55218 L
s
.416 1 0 r
.30076 .54759 m
.2914 .50996 L
s
.432 1 0 r
.30076 .54759 m
.2916 .51033 L
s
.42 1 0 r
.30076 .54759 m
.2922 .50989 L
s
.434 1 0 r
.30076 .54759 m
.29198 .51027 L
s
.421 1 0 r
.30076 .54759 m
.29161 .51005 L
s
.422 1 0 r
.30076 .54759 m
.29184 .51001 L
s
.573 1 0 r
.30076 .54759 m
.31948 .57709 L
s
.55 1 0 r
.30076 .54759 m
.31966 .57764 L
s
.566 1 0 r
.30076 .54759 m
.31946 .57729 L
s
.563 1 0 r
.30076 .54759 m
.31893 .57769 L
s
.552 1 0 r
.30076 .54759 m
.31908 .57793 L
s
.557 1 0 r
.30076 .54759 m
.31963 .57744 L
s
1 .013 0 r
.29314 .55256 m
.2933 .55229 L
s
1 .016 0 r
.29314 .55256 m
.29339 .55286 L
s
1 .02 0 r
.29314 .55256 m
.29363 .55265 L
s
1 .046 0 r
.29314 .55256 m
.29398 .55179 L
s
1 .035 0 r
.29314 .55256 m
.29391 .55218 L
s
1 .475 0 r
.29314 .55256 m
.30379 .5479 L
s
.29314 .55256 m
.30384 .54803 L
s
1 .49 0 r
.29314 .55256 m
.30412 .5477 L
s
1 .48 0 r
.29314 .55256 m
.30398 .54803 L
s
1 .498 0 r
.29314 .55256 m
.30434 .54773 L
s
1 .496 0 r
.29314 .55256 m
.30424 .54762 L
s
1 .023 0 r
.2933 .55229 m
.29339 .55286 L
s
1 .02 0 r
.2933 .55229 m
.29363 .55265 L
s
1 .034 0 r
.2933 .55229 m
.29398 .55179 L
s
1 .025 0 r
.2933 .55229 m
.29391 .55218 L
s
1 .465 0 r
.2933 .55229 m
.30379 .5479 L
s
1 .464 0 r
.2933 .55229 m
.30384 .54803 L
s
1 .48 0 r
.2933 .55229 m
.30412 .5477 L
s
1 .47 0 r
.2933 .55229 m
.30398 .54803 L
s
1 .488 0 r
.2933 .55229 m
.30434 .54773 L
s
1 .486 0 r
.2933 .55229 m
.30424 .54762 L
s
1 .013 0 r
.29339 .55286 m
.29363 .55265 L
s
1 .05 0 r
.29339 .55286 m
.29398 .55179 L
s
1 .035 0 r
.29339 .55286 m
.29391 .55218 L
s
1 .471 0 r
.29339 .55286 m
.30379 .5479 L
s
1 .47 0 r
.29339 .55286 m
.30384 .54803 L
s
1 .486 0 r
.29339 .55286 m
.30412 .5477 L
s
1 .475 0 r
.29339 .55286 m
.30398 .54803 L
s
1 .494 0 r
.29339 .55286 m
.30434 .54773 L
s
1 .492 0 r
.29339 .55286 m
.30424 .54762 L
s
1 .038 0 r
.29363 .55265 m
.29398 .55179 L
s
1 .022 0 r
.29363 .55265 m
.29391 .55218 L
s
1 .458 0 r
.29363 .55265 m
.30379 .5479 L
s
.29363 .55265 m
.30384 .54803 L
s
1 .474 0 r
.29363 .55265 m
.30412 .5477 L
s
1 .463 0 r
.29363 .55265 m
.30398 .54803 L
s
1 .482 0 r
.29363 .55265 m
.30434 .54773 L
s
1 .48 0 r
.29363 .55265 m
.30424 .54762 L
s
1 .016 0 r
.29398 .55179 m
.29391 .55218 L
s
1 .431 0 r
.29398 .55179 m
.30379 .5479 L
s
.29398 .55179 m
.30384 .54803 L
s
1 .447 0 r
.29398 .55179 m
.30412 .5477 L
s
1 .437 0 r
.29398 .55179 m
.30398 .54803 L
s
1 .455 0 r
.29398 .55179 m
.30434 .54773 L
s
1 .453 0 r
.29398 .55179 m
.30424 .54762 L
s
1 .44 0 r
.29391 .55218 m
.30379 .5479 L
s
.29391 .55218 m
.30384 .54803 L
s
1 .455 0 r
.29391 .55218 m
.30412 .5477 L
s
1 .445 0 r
.29391 .55218 m
.30398 .54803 L
s
1 .463 0 r
.29391 .55218 m
.30434 .54773 L
s
1 .461 0 r
.29391 .55218 m
.30424 .54762 L
s
1 .009 0 r
.28159 .43037 m
.28181 .43031 L
s
1 .026 0 r
.28159 .43037 m
.2822 .43016 L
s
1 .014 0 r
.28159 .43037 m
.2818 .43009 L
s
.28159 .43037 m
.28185 .4306 L
s
1 .018 0 r
.28159 .43037 m
.28201 .43047 L
s
1 .87 0 r
.28159 .43037 m
.29123 .41138 L
s
1 .864 0 r
.28159 .43037 m
.29124 .41156 L
s
1 .869 0 r
.28159 .43037 m
.29143 .41151 L
s
1 .88 0 r
.28159 .43037 m
.29159 .41129 L
s
1 .875 0 r
.28159 .43037 m
.29114 .4112 L
s
1 .878 0 r
.28159 .43037 m
.29133 .41121 L
s
.896 1 0 r
.28159 .43037 m
.30698 .42112 L
s
.894 1 0 r
.28159 .43037 m
.30697 .42092 L
s
.893 1 0 r
.28159 .43037 m
.30711 .42127 L
s
.887 1 0 r
.28159 .43037 m
.30716 .42099 L
s
.886 1 0 r
.28159 .43037 m
.30729 .42125 L
s
.878 1 0 r
.28159 .43037 m
.30741 .42102 L
s
1 .994 0 r
.28159 .43037 m
.27159 .40818 L
s
1 .99 0 r
.28159 .43037 m
.27153 .40833 L
s
1 .993 0 r
.28159 .43037 m
.27118 .4084 L
s
1 .997 0 r
.28159 .43037 m
.27124 .40827 L
s
1 .987 0 r
.28159 .43037 m
.27126 .40854 L
s
1 .99 0 r
.28159 .43037 m
.27133 .40842 L
s
1 .681 0 r
.28159 .43037 m
.29572 .43923 L
s
1 .697 0 r
.28159 .43037 m
.2959 .43964 L
s
1 .686 0 r
.28159 .43037 m
.29568 .4395 L
s
1 .691 0 r
.28159 .43037 m
.29593 .43933 L
s
1 .704 0 r
.28159 .43037 m
.29614 .43959 L
s
1 .7 0 r
.28159 .43037 m
.2962 .43932 L
s
.838 1 0 r
.28159 .43037 m
.28352 .45875 L
s
.834 1 0 r
.28159 .43037 m
.28369 .45884 L
s
.28159 .43037 m
.28402 .4588 L
s
.828 1 0 r
.28159 .43037 m
.2839 .45896 L
s
.844 1 0 r
.28159 .43037 m
.28394 .45857 L
s
.838 1 0 r
.28159 .43037 m
.28423 .45869 L
s
1 .017 0 r
.28181 .43031 m
.2822 .43016 L
s
1 .009 0 r
.28181 .43031 m
.2818 .43009 L
s
1 .012 0 r
.28181 .43031 m
.28185 .4306 L
s
1 .01 0 r
.28181 .43031 m
.28201 .43047 L
s
1 .864 0 r
.28181 .43031 m
.29123 .41138 L
s
1 .858 0 r
.28181 .43031 m
.29124 .41156 L
s
1 .863 0 r
.28181 .43031 m
.29143 .41151 L
s
1 .874 0 r
.28181 .43031 m
.29159 .41129 L
s
1 .869 0 r
.28181 .43031 m
.29114 .4112 L
s
1 .872 0 r
.28181 .43031 m
.29133 .41121 L
s
.905 1 0 r
.28181 .43031 m
.30698 .42112 L
s
.903 1 0 r
.28181 .43031 m
.30697 .42092 L
s
.902 1 0 r
.28181 .43031 m
.30711 .42127 L
s
.896 1 0 r
.28181 .43031 m
.30716 .42099 L
s
.895 1 0 r
.28181 .43031 m
.30729 .42125 L
s
.887 1 0 r
.28181 .43031 m
.30741 .42102 L
s
1 .996 0 r
.28181 .43031 m
.27159 .40818 L
s
1 .991 0 r
.28181 .43031 m
.27153 .40833 L
s
1 .995 0 r
.28181 .43031 m
.27118 .4084 L
s
1 .999 0 r
.28181 .43031 m
.27124 .40827 L
s
1 .988 0 r
.28181 .43031 m
.27126 .40854 L
s
1 .992 0 r
.28181 .43031 m
.27133 .40842 L
s
1 .675 0 r
.28181 .43031 m
.29572 .43923 L
s
1 .691 0 r
.28181 .43031 m
.2959 .43964 L
s
1 .68 0 r
.28181 .43031 m
.29568 .4395 L
s
1 .685 0 r
.28181 .43031 m
.29593 .43933 L
s
1 .698 0 r
.28181 .43031 m
.29614 .43959 L
s
1 .694 0 r
.28181 .43031 m
.2962 .43932 L
s
.836 1 0 r
.28181 .43031 m
.28352 .45875 L
s
.832 1 0 r
.28181 .43031 m
.28369 .45884 L
s
.28181 .43031 m
.28402 .4588 L
s
.826 1 0 r
.28181 .43031 m
.2839 .45896 L
s
.842 1 0 r
.28181 .43031 m
.28394 .45857 L
s
.836 1 0 r
.28181 .43031 m
.28423 .45869 L
s
1 .016 0 r
.2822 .43016 m
.2818 .43009 L
s
1 .023 0 r
.2822 .43016 m
.28185 .4306 L
s
1 .015 0 r
.2822 .43016 m
.28201 .43047 L
s
1 .852 0 r
.2822 .43016 m
.29123 .41138 L
s
1 .845 0 r
.2822 .43016 m
.29124 .41156 L
s
1 .85 0 r
.2822 .43016 m
.29143 .41151 L
s
1 .861 0 r
.2822 .43016 m
.29159 .41129 L
s
1 .857 0 r
.2822 .43016 m
.29114 .4112 L
s
1 .859 0 r
.2822 .43016 m
.29133 .41121 L
s
.922 1 0 r
.2822 .43016 m
.30698 .42112 L
s
.92 1 0 r
.2822 .43016 m
.30697 .42092 L
s
.919 1 0 r
.2822 .43016 m
.30711 .42127 L
s
.913 1 0 r
.2822 .43016 m
.30716 .42099 L
s
.912 1 0 r
.2822 .43016 m
.30729 .42125 L
s
.904 1 0 r
.2822 .43016 m
.30741 .42102 L
s
1 .997 0 r
.2822 .43016 m
.27159 .40818 L
s
1 .993 0 r
.2822 .43016 m
.27153 .40833 L
s
1 .997 0 r
.2822 .43016 m
.27118 .4084 L
s
1 1 0 r
.2822 .43016 m
.27124 .40827 L
s
1 .99 0 r
.2822 .43016 m
.27126 .40854 L
s
1 .993 0 r
.2822 .43016 m
.27133 .40842 L
s
1 .665 0 r
.2822 .43016 m
.29572 .43923 L
s
1 .681 0 r
.2822 .43016 m
.2959 .43964 L
s
1 .67 0 r
.2822 .43016 m
.29568 .4395 L
s
1 .675 0 r
.2822 .43016 m
.29593 .43933 L
s
1 .688 0 r
.2822 .43016 m
.29614 .43959 L
s
1 .684 0 r
.2822 .43016 m
.2962 .43932 L
s
.831 1 0 r
.2822 .43016 m
.28352 .45875 L
s
.827 1 0 r
.2822 .43016 m
.28369 .45884 L
s
.828 1 0 r
.2822 .43016 m
.28402 .4588 L
s
.821 1 0 r
.2822 .43016 m
.2839 .45896 L
s
.837 1 0 r
.2822 .43016 m
.28394 .45857 L
s
.831 1 0 r
.2822 .43016 m
.28423 .45869 L
s
1 .021 0 r
.2818 .43009 m
.28185 .4306 L
s
1 .018 0 r
.2818 .43009 m
.28201 .43047 L
s
1 .856 0 r
.2818 .43009 m
.29123 .41138 L
s
1 .85 0 r
.2818 .43009 m
.29124 .41156 L
s
1 .855 0 r
.2818 .43009 m
.29143 .41151 L
s
1 .866 0 r
.2818 .43009 m
.29159 .41129 L
s
1 .861 0 r
.2818 .43009 m
.29114 .4112 L
s
1 .864 0 r
.2818 .43009 m
.29133 .41121 L
s
.908 1 0 r
.2818 .43009 m
.30698 .42112 L
s
.906 1 0 r
.2818 .43009 m
.30697 .42092 L
s
.905 1 0 r
.2818 .43009 m
.30711 .42127 L
s
.899 1 0 r
.2818 .43009 m
.30716 .42099 L
s
.898 1 0 r
.2818 .43009 m
.30729 .42125 L
s
.89 1 0 r
.2818 .43009 m
.30741 .42102 L
s
1 .988 0 r
.2818 .43009 m
.27159 .40818 L
s
1 .983 0 r
.2818 .43009 m
.27153 .40833 L
s
1 .987 0 r
.2818 .43009 m
.27118 .4084 L
s
1 .99 0 r
.2818 .43009 m
.27124 .40827 L
s
1 .98 0 r
.2818 .43009 m
.27126 .40854 L
s
1 .983 0 r
.2818 .43009 m
.27133 .40842 L
s
1 .68 0 r
.2818 .43009 m
.29572 .43923 L
s
1 .696 0 r
.2818 .43009 m
.2959 .43964 L
s
1 .685 0 r
.2818 .43009 m
.29568 .4395 L
s
1 .69 0 r
.2818 .43009 m
.29593 .43933 L
s
1 .703 0 r
.2818 .43009 m
.29614 .43959 L
s
1 .699 0 r
.2818 .43009 m
.2962 .43932 L
s
.827 1 0 r
.2818 .43009 m
.28352 .45875 L
s
.823 1 0 r
.2818 .43009 m
.28369 .45884 L
s
.2818 .43009 m
.28402 .4588 L
s
.817 1 0 r
.2818 .43009 m
.2839 .45896 L
s
.833 1 0 r
.2818 .43009 m
.28394 .45857 L
s
.827 1 0 r
.2818 .43009 m
.28423 .45869 L
s
1 .008 0 r
.28185 .4306 m
.28201 .43047 L
s
1 .874 0 r
.28185 .4306 m
.29123 .41138 L
s
1 .867 0 r
.28185 .4306 m
.29124 .41156 L
s
1 .872 0 r
.28185 .4306 m
.29143 .41151 L
s
1 .883 0 r
.28185 .4306 m
.29159 .41129 L
s
1 .879 0 r
.28185 .4306 m
.29114 .4112 L
s
1 .881 0 r
.28185 .4306 m
.29133 .41121 L
s
.903 1 0 r
.28185 .4306 m
.30698 .42112 L
s
.9 1 0 r
.28185 .4306 m
.30697 .42092 L
s
.28185 .4306 m
.30711 .42127 L
s
.894 1 0 r
.28185 .4306 m
.30716 .42099 L
s
.893 1 0 r
.28185 .4306 m
.30729 .42125 L
s
.885 1 0 r
.28185 .4306 m
.30741 .42102 L
s
.993 1 0 r
.28185 .4306 m
.27159 .40818 L
s
.997 1 0 r
.28185 .4306 m
.27153 .40833 L
s
.994 1 0 r
.28185 .4306 m
.27118 .4084 L
s
.99 1 0 r
.28185 .4306 m
.27124 .40827 L
s
1 1 0 r
.28185 .4306 m
.27126 .40854 L
s
.997 1 0 r
.28185 .4306 m
.27133 .40842 L
s
1 .667 0 r
.28185 .4306 m
.29572 .43923 L
s
1 .683 0 r
.28185 .4306 m
.2959 .43964 L
s
1 .672 0 r
.28185 .4306 m
.29568 .4395 L
s
1 .677 0 r
.28185 .4306 m
.29593 .43933 L
s
1 .69 0 r
.28185 .4306 m
.29614 .43959 L
s
1 .686 0 r
.28185 .4306 m
.2962 .43932 L
s
.848 1 0 r
.28185 .4306 m
.28352 .45875 L
s
.844 1 0 r
.28185 .4306 m
.28369 .45884 L
s
.28185 .4306 m
.28402 .4588 L
s
.838 1 0 r
.28185 .4306 m
.2839 .45896 L
s
.854 1 0 r
.28185 .4306 m
.28394 .45857 L
s
.848 1 0 r
.28185 .4306 m
.28423 .45869 L
s
1 .866 0 r
.28201 .43047 m
.29123 .41138 L
s
1 .86 0 r
.28201 .43047 m
.29124 .41156 L
s
1 .865 0 r
.28201 .43047 m
.29143 .41151 L
s
1 .876 0 r
.28201 .43047 m
.29159 .41129 L
s
1 .871 0 r
.28201 .43047 m
.29114 .4112 L
s
1 .874 0 r
.28201 .43047 m
.29133 .41121 L
s
.911 1 0 r
.28201 .43047 m
.30698 .42112 L
s
.908 1 0 r
.28201 .43047 m
.30697 .42092 L
s
.28201 .43047 m
.30711 .42127 L
s
.902 1 0 r
.28201 .43047 m
.30716 .42099 L
s
.901 1 0 r
.28201 .43047 m
.30729 .42125 L
s
.893 1 0 r
.28201 .43047 m
.30741 .42102 L
s
.995 1 0 r
.28201 .43047 m
.27159 .40818 L
s
.999 1 0 r
.28201 .43047 m
.27153 .40833 L
s
.996 1 0 r
.28201 .43047 m
.27118 .4084 L
s
.992 1 0 r
.28201 .43047 m
.27124 .40827 L
s
1 .998 0 r
.28201 .43047 m
.27126 .40854 L
s
.999 1 0 r
.28201 .43047 m
.27133 .40842 L
s
1 .665 0 r
.28201 .43047 m
.29572 .43923 L
s
1 .68 0 r
.28201 .43047 m
.2959 .43964 L
s
1 .669 0 r
.28201 .43047 m
.29568 .4395 L
s
1 .674 0 r
.28201 .43047 m
.29593 .43933 L
s
1 .687 0 r
.28201 .43047 m
.29614 .43959 L
s
1 .683 0 r
.28201 .43047 m
.2962 .43932 L
s
.843 1 0 r
.28201 .43047 m
.28352 .45875 L
s
.839 1 0 r
.28201 .43047 m
.28369 .45884 L
s
.28201 .43047 m
.28402 .4588 L
s
.833 1 0 r
.28201 .43047 m
.2839 .45896 L
s
.849 1 0 r
.28201 .43047 m
.28394 .45857 L
s
.843 1 0 r
.28201 .43047 m
.28423 .45869 L
s
1 .035 0 r
.29232 .4242 m
.29312 .42391 L
s
1 .01 0 r
.29232 .4242 m
.29239 .42396 L
s
1 .012 0 r
.29232 .4242 m
.29254 .42441 L
s
1 .013 0 r
.29232 .4242 m
.29264 .42423 L
s
1 .019 0 r
.29232 .4242 m
.29272 .42398 L
s
.572 1 0 r
.29232 .4242 m
.31229 .39553 L
s
.564 1 0 r
.29232 .4242 m
.31253 .39546 L
s
.574 1 0 r
.29232 .4242 m
.31255 .39575 L
s
.563 1 0 r
.29232 .4242 m
.31278 .39561 L
s
.557 1 0 r
.29232 .4242 m
.31246 .3952 L
s
.553 1 0 r
.29232 .4242 m
.31278 .3953 L
s
1 .526 0 r
.29232 .4242 m
.29123 .41138 L
s
1 .518 0 r
.29232 .4242 m
.29124 .41156 L
s
1 .52 0 r
.29232 .4242 m
.29143 .41151 L
s
1 .529 0 r
.29232 .4242 m
.29159 .41129 L
s
1 .534 0 r
.29232 .4242 m
.29114 .4112 L
s
1 .532 0 r
.29232 .4242 m
.29133 .41121 L
s
1 .612 0 r
.29232 .4242 m
.30698 .42112 L
s
1 .613 0 r
.29232 .4242 m
.30697 .42092 L
s
1 .616 0 r
.29232 .4242 m
.30711 .42127 L
s
1 .621 0 r
.29232 .4242 m
.30716 .42099 L
s
1 .624 0 r
.29232 .4242 m
.30729 .42125 L
s
1 .63 0 r
.29232 .4242 m
.30741 .42102 L
s
1 .853 0 r
.29232 .4242 m
.30958 .43593 L
s
1 .862 0 r
.29232 .4242 m
.30966 .43621 L
s
1 .871 0 r
.29232 .4242 m
.30979 .43639 L
s
1 .859 0 r
.29232 .4242 m
.30974 .43595 L
s
1 .866 0 r
.29232 .4242 m
.30997 .43595 L
s
1 .876 0 r
.29232 .4242 m
.31006 .43621 L
s
.543 1 0 r
.29232 .4242 m
.28352 .45875 L
s
.542 1 0 r
.29232 .4242 m
.28369 .45884 L
s
.546 1 0 r
.29232 .4242 m
.28402 .4588 L
s
.539 1 0 r
.29232 .4242 m
.2839 .45896 L
s
.555 1 0 r
.29232 .4242 m
.28394 .45857 L
s
.553 1 0 r
.29232 .4242 m
.28423 .45869 L
s
1 .03 0 r
.29312 .42391 m
.29239 .42396 L
s
1 .031 0 r
.29312 .42391 m
.29254 .42441 L
s
1 .023 0 r
.29312 .42391 m
.29264 .42423 L
s
1 .016 0 r
.29312 .42391 m
.29272 .42398 L
s
.6 1 0 r
.29312 .42391 m
.31229 .39553 L
s
.593 1 0 r
.29312 .42391 m
.31253 .39546 L
s
.602 1 0 r
.29312 .42391 m
.31255 .39575 L
s
.592 1 0 r
.29312 .42391 m
.31278 .39561 L
s
.586 1 0 r
.29312 .42391 m
.31246 .3952 L
s
.582 1 0 r
.29312 .42391 m
.31278 .3953 L
s
1 .518 0 r
.29312 .42391 m
.29123 .41138 L
s
1 .51 0 r
.29312 .42391 m
.29124 .41156 L
s
1 .511 0 r
.29312 .42391 m
.29143 .41151 L
s
1 .519 0 r
.29312 .42391 m
.29159 .41129 L
s
1 .525 0 r
.29312 .42391 m
.29114 .4112 L
s
1 .524 0 r
.29312 .42391 m
.29133 .41121 L
s
1 .578 0 r
.29312 .42391 m
.30698 .42112 L
s
1 .579 0 r
.29312 .42391 m
.30697 .42092 L
s
1 .582 0 r
.29312 .42391 m
.30711 .42127 L
s
1 .586 0 r
.29312 .42391 m
.30716 .42099 L
s
1 .589 0 r
.29312 .42391 m
.30729 .42125 L
s
1 .596 0 r
.29312 .42391 m
.30741 .42102 L
s
1 .833 0 r
.29312 .42391 m
.30958 .43593 L
s
1 .843 0 r
.29312 .42391 m
.30966 .43621 L
s
1 .851 0 r
.29312 .42391 m
.30979 .43639 L
s
1 .839 0 r
.29312 .42391 m
.30974 .43595 L
s
1 .846 0 r
.29312 .42391 m
.30997 .43595 L
s
1 .856 0 r
.29312 .42391 m
.31006 .43621 L
s
.523 1 0 r
.29312 .42391 m
.28352 .45875 L
s
.522 1 0 r
.29312 .42391 m
.28369 .45884 L
s
.527 1 0 r
.29312 .42391 m
.28402 .4588 L
s
.519 1 0 r
.29312 .42391 m
.2839 .45896 L
s
.535 1 0 r
.29312 .42391 m
.28394 .45857 L
s
.533 1 0 r
.29312 .42391 m
.28423 .45869 L
s
1 .02 0 r
.29239 .42396 m
.29254 .42441 L
s
1 .015 0 r
.29239 .42396 m
.29264 .42423 L
s
1 .014 0 r
.29239 .42396 m
.29272 .42398 L
s
.582 1 0 r
.29239 .42396 m
.31229 .39553 L
s
.574 1 0 r
.29239 .42396 m
.31253 .39546 L
s
.583 1 0 r
.29239 .42396 m
.31255 .39575 L
s
.573 1 0 r
.29239 .42396 m
.31278 .39561 L
s
.567 1 0 r
.29239 .42396 m
.31246 .3952 L
s
.563 1 0 r
.29239 .42396 m
.31278 .3953 L
s
1 .516 0 r
.29239 .42396 m
.29123 .41138 L
s
1 .509 0 r
.29239 .42396 m
.29124 .41156 L
s
1 .51 0 r
.29239 .42396 m
.29143 .41151 L
s
1 .519 0 r
.29239 .42396 m
.29159 .41129 L
s
1 .524 0 r
.29239 .42396 m
.29114 .4112 L
s
1 .523 0 r
.29239 .42396 m
.29133 .41121 L
s
1 .607 0 r
.29239 .42396 m
.30698 .42112 L
s
1 .609 0 r
.29239 .42396 m
.30697 .42092 L
s
1 .612 0 r
.29239 .42396 m
.30711 .42127 L
s
1 .616 0 r
.29239 .42396 m
.30716 .42099 L
s
1 .619 0 r
.29239 .42396 m
.30729 .42125 L
s
1 .626 0 r
.29239 .42396 m
.30741 .42102 L
s
1 .856 0 r
.29239 .42396 m
.30958 .43593 L
s
1 .866 0 r
.29239 .42396 m
.30966 .43621 L
s
1 .874 0 r
.29239 .42396 m
.30979 .43639 L
s
1 .862 0 r
.29239 .42396 m
.30974 .43595 L
s
1 .87 0 r
.29239 .42396 m
.30997 .43595 L
s
1 .879 0 r
.29239 .42396 m
.31006 .43621 L
s
.533 1 0 r
.29239 .42396 m
.28352 .45875 L
s
.531 1 0 r
.29239 .42396 m
.28369 .45884 L
s
.536 1 0 r
.29239 .42396 m
.28402 .4588 L
s
.528 1 0 r
.29239 .42396 m
.2839 .45896 L
s
.544 1 0 r
.29239 .42396 m
.28394 .45857 L
s
.542 1 0 r
.29239 .42396 m
.28423 .45869 L
s
1 .009 0 r
.29254 .42441 m
.29264 .42423 L
s
1 .019 0 r
.29254 .42441 m
.29272 .42398 L
s
.57 1 0 r
.29254 .42441 m
.31229 .39553 L
s
.562 1 0 r
.29254 .42441 m
.31253 .39546 L
s
.572 1 0 r
.29254 .42441 m
.31255 .39575 L
s
.562 1 0 r
.29254 .42441 m
.31278 .39561 L
s
.555 1 0 r
.29254 .42441 m
.31246 .3952 L
s
.551 1 0 r
.29254 .42441 m
.31278 .3953 L
s
1 .535 0 r
.29254 .42441 m
.29123 .41138 L
s
1 .528 0 r
.29254 .42441 m
.29124 .41156 L
s
1 .529 0 r
.29254 .42441 m
.29143 .41151 L
s
1 .538 0 r
.29254 .42441 m
.29159 .41129 L
s
1 .543 0 r
.29254 .42441 m
.29114 .4112 L
s
1 .542 0 r
.29254 .42441 m
.29133 .41121 L
s
1 .605 0 r
.29254 .42441 m
.30698 .42112 L
s
1 .607 0 r
.29254 .42441 m
.30697 .42092 L
s
1 .609 0 r
.29254 .42441 m
.30711 .42127 L
s
1 .614 0 r
.29254 .42441 m
.30716 .42099 L
s
1 .617 0 r
.29254 .42441 m
.30729 .42125 L
s
1 .623 0 r
.29254 .42441 m
.30741 .42102 L
s
1 .841 0 r
.29254 .42441 m
.30958 .43593 L
s
1 .85 0 r
.29254 .42441 m
.30966 .43621 L
s
1 .858 0 r
.29254 .42441 m
.30979 .43639 L
s
1 .846 0 r
.29254 .42441 m
.30974 .43595 L
s
1 .854 0 r
.29254 .42441 m
.30997 .43595 L
s
1 .863 0 r
.29254 .42441 m
.31006 .43621 L
s
.549 1 0 r
.29254 .42441 m
.28352 .45875 L
s
.548 1 0 r
.29254 .42441 m
.28369 .45884 L
s
.552 1 0 r
.29254 .42441 m
.28402 .4588 L
s
.545 1 0 r
.29254 .42441 m
.2839 .45896 L
s
.561 1 0 r
.29254 .42441 m
.28394 .45857 L
s
.559 1 0 r
.29254 .42441 m
.28423 .45869 L
s
1 .011 0 r
.29264 .42423 m
.29272 .42398 L
s
.579 1 0 r
.29264 .42423 m
.31229 .39553 L
s
.571 1 0 r
.29264 .42423 m
.31253 .39546 L
s
.58 1 0 r
.29264 .42423 m
.31255 .39575 L
s
.57 1 0 r
.29264 .42423 m
.31278 .39561 L
s
.564 1 0 r
.29264 .42423 m
.31246 .3952 L
s
.56 1 0 r
.29264 .42423 m
.31278 .3953 L
s
1 .528 0 r
.29264 .42423 m
.29123 .41138 L
s
1 .521 0 r
.29264 .42423 m
.29124 .41156 L
s
1 .522 0 r
.29264 .42423 m
.29143 .41151 L
s
1 .53 0 r
.29264 .42423 m
.29159 .41129 L
s
1 .536 0 r
.29264 .42423 m
.29114 .4112 L
s
1 .534 0 r
.29264 .42423 m
.29133 .41121 L
s
1 .6 0 r
.29264 .42423 m
.30698 .42112 L
s
1 .601 0 r
.29264 .42423 m
.30697 .42092 L
s
1 .603 0 r
.29264 .42423 m
.30711 .42127 L
s
1 .608 0 r
.29264 .42423 m
.30716 .42099 L
s
1 .611 0 r
.29264 .42423 m
.30729 .42125 L
s
1 .618 0 r
.29264 .42423 m
.30741 .42102 L
s
1 .842 0 r
.29264 .42423 m
.30958 .43593 L
s
1 .851 0 r
.29264 .42423 m
.30966 .43621 L
s
1 .859 0 r
.29264 .42423 m
.30979 .43639 L
s
1 .847 0 r
.29264 .42423 m
.30974 .43595 L
s
1 .855 0 r
.29264 .42423 m
.30997 .43595 L
s
1 .864 0 r
.29264 .42423 m
.31006 .43621 L
s
.541 1 0 r
.29264 .42423 m
.28352 .45875 L
s
.539 1 0 r
.29264 .42423 m
.28369 .45884 L
s
.544 1 0 r
.29264 .42423 m
.28402 .4588 L
s
.536 1 0 r
.29264 .42423 m
.2839 .45896 L
s
.552 1 0 r
.29264 .42423 m
.28394 .45857 L
s
.55 1 0 r
.29264 .42423 m
.28423 .45869 L
s
.589 1 0 r
.29272 .42398 m
.31229 .39553 L
s
.581 1 0 r
.29272 .42398 m
.31253 .39546 L
s
.591 1 0 r
.29272 .42398 m
.31255 .39575 L
s
.58 1 0 r
.29272 .42398 m
.31278 .39561 L
s
.574 1 0 r
.29272 .42398 m
.31246 .3952 L
s
.57 1 0 r
.29272 .42398 m
.31278 .3953 L
s
1 .519 0 r
.29272 .42398 m
.29123 .41138 L
s
1 .511 0 r
.29272 .42398 m
.29124 .41156 L
s
1 .512 0 r
.29272 .42398 m
.29143 .41151 L
s
1 .521 0 r
.29272 .42398 m
.29159 .41129 L
s
1 .526 0 r
.29272 .42398 m
.29114 .4112 L
s
1 .525 0 r
.29272 .42398 m
.29133 .41121 L
s
1 .594 0 r
.29272 .42398 m
.30698 .42112 L
s
1 .595 0 r
.29272 .42398 m
.30697 .42092 L
s
1 .598 0 r
.29272 .42398 m
.30711 .42127 L
s
1 .603 0 r
.29272 .42398 m
.30716 .42099 L
s
1 .606 0 r
.29272 .42398 m
.30729 .42125 L
s
1 .612 0 r
.29272 .42398 m
.30741 .42102 L
s
1 .845 0 r
.29272 .42398 m
.30958 .43593 L
s
1 .854 0 r
.29272 .42398 m
.30966 .43621 L
s
1 .862 0 r
.29272 .42398 m
.30979 .43639 L
s
1 .85 0 r
.29272 .42398 m
.30974 .43595 L
s
1 .858 0 r
.29272 .42398 m
.30997 .43595 L
s
1 .867 0 r
.29272 .42398 m
.31006 .43621 L
s
.53 1 0 r
.29272 .42398 m
.28352 .45875 L
s
.529 1 0 r
.29272 .42398 m
.28369 .45884 L
s
.534 1 0 r
.29272 .42398 m
.28402 .4588 L
s
.526 1 0 r
.29272 .42398 m
.2839 .45896 L
s
.542 1 0 r
.29272 .42398 m
.28394 .45857 L
s
.54 1 0 r
.29272 .42398 m
.28423 .45869 L
s
1 .017 0 r
.36001 .38919 m
.36034 .38945 L
s
1 .009 0 r
.36001 .38919 m
.36014 .38936 L
s
1 .008 0 r
.36001 .38919 m
.36012 .38901 L
s
1 .01 0 r
.36001 .38919 m
.36026 .38914 L
s
1 .016 0 r
.36001 .38919 m
.3604 .38927 L
s
1 .617 0 r
.36001 .38919 m
.35115 .37695 L
s
1 .61 0 r
.36001 .38919 m
.35126 .3771 L
s
1 .622 0 r
.36001 .38919 m
.3512 .37677 L
s
1 .604 0 r
.36001 .38919 m
.35143 .37716 L
s
1 .616 0 r
.36001 .38919 m
.35137 .37684 L
s
1 .609 0 r
.36001 .38919 m
.35149 .37698 L
s
1 .233 0 r
.36001 .38919 m
.35584 .38532 L
s
1 .221 0 r
.36001 .38919 m
.3561 .38548 L
s
1 .209 0 r
.36001 .38919 m
.3562 .38577 L
s
1 .222 0 r
.36001 .38919 m
.35587 .38566 L
s
1 .212 0 r
.36001 .38919 m
.35639 .38548 L
s
1 .227 0 r
.36001 .38919 m
.35615 .3852 L
s
.536 1 0 r
.36001 .38919 m
.32577 .39973 L
s
.535 1 0 r
.36001 .38919 m
.32563 .39933 L
s
.53 1 0 r
.36001 .38919 m
.32557 .39955 L
s
.538 1 0 r
.36001 .38919 m
.32576 .39953 L
s
.545 1 0 r
.36001 .38919 m
.32596 .39962 L
s
.544 1 0 r
.36001 .38919 m
.32588 .39938 L
s
.625 1 0 r
.36001 .38919 m
.3352 .41193 L
s
.627 1 0 r
.36001 .38919 m
.33537 .41204 L
s
.629 1 0 r
.36001 .38919 m
.33516 .41171 L
s
.635 1 0 r
.36001 .38919 m
.33535 .41174 L
s
.633 1 0 r
.36001 .38919 m
.33556 .41203 L
s
.639 1 0 r
.36001 .38919 m
.33556 .41181 L
s
.361 1 0 r
.36001 .38919 m
.33675 .42188 L
s
.367 1 0 r
.36001 .38919 m
.33681 .42174 L
s
.359 1 0 r
.36001 .38919 m
.33687 .422 L
s
.37 1 0 r
.36001 .38919 m
.337 .42177 L
s
.365 1 0 r
.36001 .38919 m
.3369 .42186 L
s
.36001 .38919 m
.33702 .42194 L
s
1 .586 0 r
.36001 .38919 m
.36685 .40179 L
s
1 .585 0 r
.36001 .38919 m
.3671 .40163 L
s
1 .596 0 r
.36001 .38919 m
.36683 .4021 L
s
1 .601 0 r
.36001 .38919 m
.3674 .40192 L
s
1 .602 0 r
.36001 .38919 m
.36714 .40208 L
s
1 .591 0 r
.36001 .38919 m
.36741 .40161 L
s
1 .361 0 r
.36001 .38919 m
.36241 .39769 L
s
1 .363 0 r
.36001 .38919 m
.36254 .39772 L
s
1 .368 0 r
.36001 .38919 m
.36253 .39785 L
s
.36001 .38919 m
.36267 .39779 L
s
1 .357 0 r
.36001 .38919 m
.36252 .39757 L
s
1 .362 0 r
.36001 .38919 m
.36266 .39764 L
s
.362 1 0 r
.36001 .38919 m
.38225 .35582 L
s
.369 1 0 r
.36001 .38919 m
.38231 .35607 L
s
.361 1 0 r
.36001 .38919 m
.38242 .35593 L
s
.367 1 0 r
.36001 .38919 m
.38251 .35615 L
s
.355 1 0 r
.36001 .38919 m
.38243 .35574 L
s
.359 1 0 r
.36001 .38919 m
.38259 .35597 L
s
.569 1 0 r
.36001 .38919 m
.39284 .37695 L
s
.567 1 0 r
.36001 .38919 m
.39283 .37678 L
s
.563 1 0 r
.36001 .38919 m
.39295 .37687 L
s
.564 1 0 r
.36001 .38919 m
.39299 .37701 L
s
.558 1 0 r
.36001 .38919 m
.39308 .37688 L
s
.56 1 0 r
.36001 .38919 m
.39298 .37674 L
s
.52 1 0 r
.36001 .38919 m
.38965 .36835 L
s
.515 1 0 r
.36001 .38919 m
.38983 .36843 L
s
.519 1 0 r
.36001 .38919 m
.38954 .36819 L
s
.514 1 0 r
.36001 .38919 m
.38957 .36799 L
s
.51 1 0 r
.36001 .38919 m
.38976 .36807 L
s
.36001 .38919 m
.38986 .36824 L
s
1 .009 0 r
.36034 .38945 m
.36014 .38936 L
s
1 .02 0 r
.36034 .38945 m
.36012 .38901 L
s
1 .013 0 r
.36034 .38945 m
.36026 .38914 L
s
1 .008 0 r
.36034 .38945 m
.3604 .38927 L
s
1 .634 0 r
.36034 .38945 m
.35115 .37695 L
s
1 .626 0 r
.36034 .38945 m
.35126 .3771 L
s
1 .639 0 r
.36034 .38945 m
.3512 .37677 L
s
1 .62 0 r
.36034 .38945 m
.35143 .37716 L
s
1 .632 0 r
.36034 .38945 m
.35137 .37684 L
s
1 .625 0 r
.36034 .38945 m
.35149 .37698 L
s
1 .25 0 r
.36034 .38945 m
.35584 .38532 L
s
1 .237 0 r
.36034 .38945 m
.3561 .38548 L
s
1 .226 0 r
.36034 .38945 m
.3562 .38577 L
s
1 .239 0 r
.36034 .38945 m
.35587 .38566 L
s
1 .229 0 r
.36034 .38945 m
.35639 .38548 L
s
1 .244 0 r
.36034 .38945 m
.35615 .3852 L
s
.527 1 0 r
.36034 .38945 m
.32577 .39973 L
s
.526 1 0 r
.36034 .38945 m
.32563 .39933 L
s
.521 1 0 r
.36034 .38945 m
.32557 .39955 L
s
.529 1 0 r
.36034 .38945 m
.32576 .39953 L
s
.535 1 0 r
.36034 .38945 m
.32596 .39962 L
s
.36034 .38945 m
.32588 .39938 L
s
.622 1 0 r
.36034 .38945 m
.3352 .41193 L
s
.624 1 0 r
.36034 .38945 m
.33537 .41204 L
s
.627 1 0 r
.36034 .38945 m
.33516 .41171 L
s
.632 1 0 r
.36034 .38945 m
.33535 .41174 L
s
.63 1 0 r
.36034 .38945 m
.33556 .41203 L
s
.636 1 0 r
.36034 .38945 m
.33556 .41181 L
s
.362 1 0 r
.36034 .38945 m
.33675 .42188 L
s
.368 1 0 r
.36034 .38945 m
.33681 .42174 L
s
.36 1 0 r
.36034 .38945 m
.33687 .422 L
s
.371 1 0 r
.36034 .38945 m
.337 .42177 L
s
.366 1 0 r
.36034 .38945 m
.3369 .42186 L
s
.36034 .38945 m
.33702 .42194 L
s
1 .57 0 r
.36034 .38945 m
.36685 .40179 L
s
1 .569 0 r
.36034 .38945 m
.3671 .40163 L
s
1 .581 0 r
.36034 .38945 m
.36683 .4021 L
s
1 .586 0 r
.36034 .38945 m
.3674 .40192 L
s
.36034 .38945 m
.36714 .40208 L
s
1 .575 0 r
.36034 .38945 m
.36741 .40161 L
s
1 .347 0 r
.36034 .38945 m
.36241 .39769 L
s
1 .349 0 r
.36034 .38945 m
.36254 .39772 L
s
1 .355 0 r
.36034 .38945 m
.36253 .39785 L
s
1 .354 0 r
.36034 .38945 m
.36267 .39779 L
s
1 .343 0 r
.36034 .38945 m
.36252 .39757 L
s
1 .348 0 r
.36034 .38945 m
.36266 .39764 L
s
.36 1 0 r
.36034 .38945 m
.38225 .35582 L
s
.367 1 0 r
.36034 .38945 m
.38231 .35607 L
s
.36 1 0 r
.36034 .38945 m
.38242 .35593 L
s
.365 1 0 r
.36034 .38945 m
.38251 .35615 L
s
.353 1 0 r
.36034 .38945 m
.38243 .35574 L
s
.357 1 0 r
.36034 .38945 m
.38259 .35597 L
s
.577 1 0 r
.36034 .38945 m
.39284 .37695 L
s
.575 1 0 r
.36034 .38945 m
.39283 .37678 L
s
.572 1 0 r
.36034 .38945 m
.39295 .37687 L
s
.36034 .38945 m
.39299 .37701 L
s
.567 1 0 r
.36034 .38945 m
.39308 .37688 L
s
.569 1 0 r
.36034 .38945 m
.39298 .37674 L
s
.524 1 0 r
.36034 .38945 m
.38965 .36835 L
s
.52 1 0 r
.36034 .38945 m
.38983 .36843 L
s
.524 1 0 r
.36034 .38945 m
.38954 .36819 L
s
.518 1 0 r
.36034 .38945 m
.38957 .36799 L
s
.514 1 0 r
.36034 .38945 m
.38976 .36807 L
s
.36034 .38945 m
.38986 .36824 L
s
1 .014 0 r
.36014 .38936 m
.36012 .38901 L
s
1 .01 0 r
.36014 .38936 m
.36026 .38914 L
s
1 .011 0 r
.36014 .38936 m
.3604 .38927 L
s
1 .626 0 r
.36014 .38936 m
.35115 .37695 L
s
1 .619 0 r
.36014 .38936 m
.35126 .3771 L
s
1 .631 0 r
.36014 .38936 m
.3512 .37677 L
s
1 .612 0 r
.36014 .38936 m
.35143 .37716 L
s
1 .625 0 r
.36014 .38936 m
.35137 .37684 L
s
1 .617 0 r
.36014 .38936 m
.35149 .37698 L
s
1 .241 0 r
.36014 .38936 m
.35584 .38532 L
s
1 .229 0 r
.36014 .38936 m
.3561 .38548 L
s
1 .218 0 r
.36014 .38936 m
.3562 .38577 L
s
1 .231 0 r
.36014 .38936 m
.35587 .38566 L
s
1 .221 0 r
.36014 .38936 m
.35639 .38548 L
s
1 .236 0 r
.36014 .38936 m
.35615 .3852 L
s
.533 1 0 r
.36014 .38936 m
.32577 .39973 L
s
.532 1 0 r
.36014 .38936 m
.32563 .39933 L
s
.527 1 0 r
.36014 .38936 m
.32557 .39955 L
s
.535 1 0 r
.36014 .38936 m
.32576 .39953 L
s
.542 1 0 r
.36014 .38936 m
.32596 .39962 L
s
.541 1 0 r
.36014 .38936 m
.32588 .39938 L
s
.626 1 0 r
.36014 .38936 m
.3352 .41193 L
s
.628 1 0 r
.36014 .38936 m
.33537 .41204 L
s
.63 1 0 r
.36014 .38936 m
.33516 .41171 L
s
.636 1 0 r
.36014 .38936 m
.33535 .41174 L
s
.634 1 0 r
.36014 .38936 m
.33556 .41203 L
s
.64 1 0 r
.36014 .38936 m
.33556 .41181 L
s
.363 1 0 r
.36014 .38936 m
.33675 .42188 L
s
.37 1 0 r
.36014 .38936 m
.33681 .42174 L
s
.362 1 0 r
.36014 .38936 m
.33687 .422 L
s
.373 1 0 r
.36014 .38936 m
.337 .42177 L
s
.368 1 0 r
.36014 .38936 m
.3369 .42186 L
s
.36014 .38936 m
.33702 .42194 L
s
1 .577 0 r
.36014 .38936 m
.36685 .40179 L
s
1 .576 0 r
.36014 .38936 m
.3671 .40163 L
s
1 .588 0 r
.36014 .38936 m
.36683 .4021 L
s
1 .593 0 r
.36014 .38936 m
.3674 .40192 L
s
.36014 .38936 m
.36714 .40208 L
s
1 .582 0 r
.36014 .38936 m
.36741 .40161 L
s
1 .352 0 r
.36014 .38936 m
.36241 .39769 L
s
1 .355 0 r
.36014 .38936 m
.36254 .39772 L
s
1 .36 0 r
.36014 .38936 m
.36253 .39785 L
s
.36014 .38936 m
.36267 .39779 L
s
1 .349 0 r
.36014 .38936 m
.36252 .39757 L
s
1 .353 0 r
.36014 .38936 m
.36266 .39764 L
s
.359 1 0 r
.36014 .38936 m
.38225 .35582 L
s
.366 1 0 r
.36014 .38936 m
.38231 .35607 L
s
.358 1 0 r
.36014 .38936 m
.38242 .35593 L
s
.364 1 0 r
.36014 .38936 m
.38251 .35615 L
s
.352 1 0 r
.36014 .38936 m
.38243 .35574 L
s
.356 1 0 r
.36014 .38936 m
.38259 .35597 L
s
.571 1 0 r
.36014 .38936 m
.39284 .37695 L
s
.569 1 0 r
.36014 .38936 m
.39283 .37678 L
s
.566 1 0 r
.36014 .38936 m
.39295 .37687 L
s
.36014 .38936 m
.39299 .37701 L
s
.561 1 0 r
.36014 .38936 m
.39308 .37688 L
s
.562 1 0 r
.36014 .38936 m
.39298 .37674 L
s
.52 1 0 r
.36014 .38936 m
.38965 .36835 L
s
.516 1 0 r
.36014 .38936 m
.38983 .36843 L
s
.519 1 0 r
.36014 .38936 m
.38954 .36819 L
s
.514 1 0 r
.36014 .38936 m
.38957 .36799 L
s
.51 1 0 r
.36014 .38936 m
.38976 .36807 L
s
.36014 .38936 m
.38986 .36824 L
s
1 .008 0 r
.36012 .38901 m
.36026 .38914 L
s
1 .016 0 r
.36012 .38901 m
.3604 .38927 L
s
1 .614 0 r
.36012 .38901 m
.35115 .37695 L
s
1 .607 0 r
.36012 .38901 m
.35126 .3771 L
s
1 .619 0 r
.36012 .38901 m
.3512 .37677 L
s
1 .6 0 r
.36012 .38901 m
.35143 .37716 L
s
1 .613 0 r
.36012 .38901 m
.35137 .37684 L
s
1 .605 0 r
.36012 .38901 m
.35149 .37698 L
s
1 .231 0 r
.36012 .38901 m
.35584 .38532 L
s
1 .219 0 r
.36012 .38901 m
.3561 .38548 L
s
1 .208 0 r
.36012 .38901 m
.3562 .38577 L
s
1 .221 0 r
.36012 .38901 m
.35587 .38566 L
s
1 .21 0 r
.36012 .38901 m
.35639 .38548 L
s
1 .225 0 r
.36012 .38901 m
.35615 .3852 L
s
.53 1 0 r
.36012 .38901 m
.32577 .39973 L
s
.529 1 0 r
.36012 .38901 m
.32563 .39933 L
s
.524 1 0 r
.36012 .38901 m
.32557 .39955 L
s
.532 1 0 r
.36012 .38901 m
.32576 .39953 L
s
.539 1 0 r
.36012 .38901 m
.32596 .39962 L
s
.538 1 0 r
.36012 .38901 m
.32588 .39938 L
s
.617 1 0 r
.36012 .38901 m
.3352 .41193 L
s
.619 1 0 r
.36012 .38901 m
.33537 .41204 L
s
.621 1 0 r
.36012 .38901 m
.33516 .41171 L
s
.627 1 0 r
.36012 .38901 m
.33535 .41174 L
s
.625 1 0 r
.36012 .38901 m
.33556 .41203 L
s
.631 1 0 r
.36012 .38901 m
.33556 .41181 L
s
.352 1 0 r
.36012 .38901 m
.33675 .42188 L
s
.359 1 0 r
.36012 .38901 m
.33681 .42174 L
s
.351 1 0 r
.36012 .38901 m
.33687 .422 L
s
.362 1 0 r
.36012 .38901 m
.337 .42177 L
s
.357 1 0 r
.36012 .38901 m
.3369 .42186 L
s
.36012 .38901 m
.33702 .42194 L
s
1 .59 0 r
.36012 .38901 m
.36685 .40179 L
s
1 .589 0 r
.36012 .38901 m
.3671 .40163 L
s
1 .601 0 r
.36012 .38901 m
.36683 .4021 L
s
1 .606 0 r
.36012 .38901 m
.3674 .40192 L
s
.36012 .38901 m
.36714 .40208 L
s
1 .595 0 r
.36012 .38901 m
.36741 .40161 L
s
1 .367 0 r
.36012 .38901 m
.36241 .39769 L
s
1 .369 0 r
.36012 .38901 m
.36254 .39772 L
s
1 .374 0 r
.36012 .38901 m
.36253 .39785 L
s
.36012 .38901 m
.36267 .39779 L
s
1 .363 0 r
.36012 .38901 m
.36252 .39757 L
s
1 .367 0 r
.36012 .38901 m
.36266 .39764 L
s
.37 1 0 r
.36012 .38901 m
.38225 .35582 L
s
.377 1 0 r
.36012 .38901 m
.38231 .35607 L
s
.37 1 0 r
.36012 .38901 m
.38242 .35593 L
s
.375 1 0 r
.36012 .38901 m
.38251 .35615 L
s
.363 1 0 r
.36012 .38901 m
.38243 .35574 L
s
.367 1 0 r
.36012 .38901 m
.38259 .35597 L
s
.575 1 0 r
.36012 .38901 m
.39284 .37695 L
s
.573 1 0 r
.36012 .38901 m
.39283 .37678 L
s
.57 1 0 r
.36012 .38901 m
.39295 .37687 L
s
.36012 .38901 m
.39299 .37701 L
s
.565 1 0 r
.36012 .38901 m
.39308 .37688 L
s
.567 1 0 r
.36012 .38901 m
.39298 .37674 L
s
.527 1 0 r
.36012 .38901 m
.38965 .36835 L
s
.523 1 0 r
.36012 .38901 m
.38983 .36843 L
s
.527 1 0 r
.36012 .38901 m
.38954 .36819 L
s
.521 1 0 r
.36012 .38901 m
.38957 .36799 L
s
.517 1 0 r
.36012 .38901 m
.38976 .36807 L
s
.36012 .38901 m
.38986 .36824 L
s
1 .008 0 r
.36026 .38914 m
.3604 .38927 L
s
1 .622 0 r
.36026 .38914 m
.35115 .37695 L
s
1 .614 0 r
.36026 .38914 m
.35126 .3771 L
s
1 .626 0 r
.36026 .38914 m
.3512 .37677 L
s
1 .608 0 r
.36026 .38914 m
.35143 .37716 L
s
1 .62 0 r
.36026 .38914 m
.35137 .37684 L
s
1 .613 0 r
.36026 .38914 m
.35149 .37698 L
s
1 .239 0 r
.36026 .38914 m
.35584 .38532 L
s
1 .227 0 r
.36026 .38914 m
.3561 .38548 L
s
1 .216 0 r
.36026 .38914 m
.3562 .38577 L
s
1 .229 0 r
.36026 .38914 m
.35587 .38566 L
s
1 .218 0 r
.36026 .38914 m
.35639 .38548 L
s
1 .233 0 r
.36026 .38914 m
.35615 .3852 L
s
.526 1 0 r
.36026 .38914 m
.32577 .39973 L
s
.525 1 0 r
.36026 .38914 m
.32563 .39933 L
s
.52 1 0 r
.36026 .38914 m
.32557 .39955 L
s
.528 1 0 r
.36026 .38914 m
.32576 .39953 L
s
.535 1 0 r
.36026 .38914 m
.32596 .39962 L
s
.534 1 0 r
.36026 .38914 m
.32588 .39938 L
s
.616 1 0 r
.36026 .38914 m
.3352 .41193 L
s
.618 1 0 r
.36026 .38914 m
.33537 .41204 L
s
.621 1 0 r
.36026 .38914 m
.33516 .41171 L
s
.626 1 0 r
.36026 .38914 m
.33535 .41174 L
s
.624 1 0 r
.36026 .38914 m
.33556 .41203 L
s
.63 1 0 r
.36026 .38914 m
.33556 .41181 L
s
.353 1 0 r
.36026 .38914 m
.33675 .42188 L
s
.359 1 0 r
.36026 .38914 m
.33681 .42174 L
s
.352 1 0 r
.36026 .38914 m
.33687 .422 L
s
.363 1 0 r
.36026 .38914 m
.337 .42177 L
s
.357 1 0 r
.36026 .38914 m
.3369 .42186 L
s
.358 1 0 r
.36026 .38914 m
.33702 .42194 L
s
1 .583 0 r
.36026 .38914 m
.36685 .40179 L
s
1 .582 0 r
.36026 .38914 m
.3671 .40163 L
s
1 .594 0 r
.36026 .38914 m
.36683 .4021 L
s
1 .598 0 r
.36026 .38914 m
.3674 .40192 L
s
1 .599 0 r
.36026 .38914 m
.36714 .40208 L
s
1 .588 0 r
.36026 .38914 m
.36741 .40161 L
s
1 .36 0 r
.36026 .38914 m
.36241 .39769 L
s
1 .363 0 r
.36026 .38914 m
.36254 .39772 L
s
1 .368 0 r
.36026 .38914 m
.36253 .39785 L
s
1 .367 0 r
.36026 .38914 m
.36267 .39779 L
s
1 .357 0 r
.36026 .38914 m
.36252 .39757 L
s
1 .361 0 r
.36026 .38914 m
.36266 .39764 L
s
.369 1 0 r
.36026 .38914 m
.38225 .35582 L
s
.376 1 0 r
.36026 .38914 m
.38231 .35607 L
s
.369 1 0 r
.36026 .38914 m
.38242 .35593 L
s
.374 1 0 r
.36026 .38914 m
.38251 .35615 L
s
.362 1 0 r
.36026 .38914 m
.38243 .35574 L
s
.366 1 0 r
.36026 .38914 m
.38259 .35597 L
s
.579 1 0 r
.36026 .38914 m
.39284 .37695 L
s
.577 1 0 r
.36026 .38914 m
.39283 .37678 L
s
.573 1 0 r
.36026 .38914 m
.39295 .37687 L
s
.574 1 0 r
.36026 .38914 m
.39299 .37701 L
s
.568 1 0 r
.36026 .38914 m
.39308 .37688 L
s
.57 1 0 r
.36026 .38914 m
.39298 .37674 L
s
.529 1 0 r
.36026 .38914 m
.38965 .36835 L
s
.525 1 0 r
.36026 .38914 m
.38983 .36843 L
s
.529 1 0 r
.36026 .38914 m
.38954 .36819 L
s
.523 1 0 r
.36026 .38914 m
.38957 .36799 L
s
.519 1 0 r
.36026 .38914 m
.38976 .36807 L
s
.36026 .38914 m
.38986 .36824 L
s
1 .629 0 r
.3604 .38927 m
.35115 .37695 L
s
1 .622 0 r
.3604 .38927 m
.35126 .3771 L
s
1 .634 0 r
.3604 .38927 m
.3512 .37677 L
s
1 .616 0 r
.3604 .38927 m
.35143 .37716 L
s
1 .628 0 r
.3604 .38927 m
.35137 .37684 L
s
1 .62 0 r
.3604 .38927 m
.35149 .37698 L
s
1 .247 0 r
.3604 .38927 m
.35584 .38532 L
s
1 .234 0 r
.3604 .38927 m
.3561 .38548 L
s
1 .223 0 r
.3604 .38927 m
.3562 .38577 L
s
1 .237 0 r
.3604 .38927 m
.35587 .38566 L
s
1 .226 0 r
.3604 .38927 m
.35639 .38548 L
s
1 .24 0 r
.3604 .38927 m
.35615 .3852 L
s
.522 1 0 r
.3604 .38927 m
.32577 .39973 L
s
.521 1 0 r
.3604 .38927 m
.32563 .39933 L
s
.516 1 0 r
.3604 .38927 m
.32557 .39955 L
s
.524 1 0 r
.3604 .38927 m
.32576 .39953 L
s
.531 1 0 r
.3604 .38927 m
.32596 .39962 L
s
.53 1 0 r
.3604 .38927 m
.32588 .39938 L
s
.615 1 0 r
.3604 .38927 m
.3352 .41193 L
s
.617 1 0 r
.3604 .38927 m
.33537 .41204 L
s
.62 1 0 r
.3604 .38927 m
.33516 .41171 L
s
.625 1 0 r
.3604 .38927 m
.33535 .41174 L
s
.623 1 0 r
.3604 .38927 m
.33556 .41203 L
s
.629 1 0 r
.3604 .38927 m
.33556 .41181 L
s
.354 1 0 r
.3604 .38927 m
.33675 .42188 L
s
.36 1 0 r
.3604 .38927 m
.33681 .42174 L
s
.353 1 0 r
.3604 .38927 m
.33687 .422 L
s
.364 1 0 r
.3604 .38927 m
.337 .42177 L
s
.358 1 0 r
.3604 .38927 m
.3369 .42186 L
s
.359 1 0 r
.3604 .38927 m
.33702 .42194 L
s
1 .575 0 r
.3604 .38927 m
.36685 .40179 L
s
1 .574 0 r
.3604 .38927 m
.3671 .40163 L
s
1 .586 0 r
.3604 .38927 m
.36683 .4021 L
s
1 .591 0 r
.3604 .38927 m
.3674 .40192 L
s
1 .592 0 r
.3604 .38927 m
.36714 .40208 L
s
1 .58 0 r
.3604 .38927 m
.36741 .40161 L
s
1 .354 0 r
.3604 .38927 m
.36241 .39769 L
s
1 .356 0 r
.3604 .38927 m
.36254 .39772 L
s
1 .361 0 r
.3604 .38927 m
.36253 .39785 L
s
1 .36 0 r
.3604 .38927 m
.36267 .39779 L
s
1 .35 0 r
.3604 .38927 m
.36252 .39757 L
s
1 .354 0 r
.3604 .38927 m
.36266 .39764 L
s
.368 1 0 r
.3604 .38927 m
.38225 .35582 L
s
.375 1 0 r
.3604 .38927 m
.38231 .35607 L
s
.367 1 0 r
.3604 .38927 m
.38242 .35593 L
s
.373 1 0 r
.3604 .38927 m
.38251 .35615 L
s
.361 1 0 r
.3604 .38927 m
.38243 .35574 L
s
.365 1 0 r
.3604 .38927 m
.38259 .35597 L
s
.582 1 0 r
.3604 .38927 m
.39284 .37695 L
s
.58 1 0 r
.3604 .38927 m
.39283 .37678 L
s
.577 1 0 r
.3604 .38927 m
.39295 .37687 L
s
.3604 .38927 m
.39299 .37701 L
s
.572 1 0 r
.3604 .38927 m
.39308 .37688 L
s
.574 1 0 r
.3604 .38927 m
.39298 .37674 L
s
.531 1 0 r
.3604 .38927 m
.38965 .36835 L
s
.527 1 0 r
.3604 .38927 m
.38983 .36843 L
s
.53 1 0 r
.3604 .38927 m
.38954 .36819 L
s
.525 1 0 r
.3604 .38927 m
.38957 .36799 L
s
.521 1 0 r
.3604 .38927 m
.38976 .36807 L
s
.3604 .38927 m
.38986 .36824 L
s
1 .111 0 r
.28394 .50975 m
.28147 .51089 L
s
1 .098 0 r
.28394 .50975 m
.28174 .51071 L
s
1 .107 0 r
.28394 .50975 m
.28169 .51108 L
s
1 .097 0 r
.28394 .50975 m
.28187 .51091 L
s
1 .092 0 r
.28394 .50975 m
.28206 .511 L
s
1 .305 0 r
.28394 .50975 m
.2914 .50996 L
s
1 .314 0 r
.28394 .50975 m
.2916 .51033 L
s
1 .337 0 r
.28394 .50975 m
.2922 .50989 L
s
1 .329 0 r
.28394 .50975 m
.29198 .51027 L
s
1 .313 0 r
.28394 .50975 m
.29161 .51005 L
s
1 .323 0 r
.28394 .50975 m
.29184 .51001 L
s
0 1 .084 r
.28394 .50975 m
.28352 .45875 L
s
0 1 .081 r
.28394 .50975 m
.28369 .45884 L
s
0 1 .082 r
.28394 .50975 m
.28402 .4588 L
s
0 1 .075 r
.28394 .50975 m
.2839 .45896 L
s
0 1 .091 r
.28394 .50975 m
.28394 .45857 L
s
0 1 .086 r
.28394 .50975 m
.28423 .45869 L
s
1 .013 0 r
.28147 .51089 m
.28174 .51071 L
s
1 .012 0 r
.28147 .51089 m
.28169 .51108 L
s
1 .016 0 r
.28147 .51089 m
.28187 .51091 L
s
1 .025 0 r
.28147 .51089 m
.28206 .511 L
s
1 .407 0 r
.28147 .51089 m
.2914 .50996 L
s
1 .415 0 r
.28147 .51089 m
.2916 .51033 L
s
1 .44 0 r
.28147 .51089 m
.2922 .50989 L
s
1 .43 0 r
.28147 .51089 m
.29198 .51027 L
s
1 .415 0 r
.28147 .51089 m
.29161 .51005 L
s
1 .425 0 r
.28147 .51089 m
.29184 .51001 L
s
0 1 .132 r
.28147 .51089 m
.28352 .45875 L
s
0 1 .129 r
.28147 .51089 m
.28369 .45884 L
s
0 1 .131 r
.28147 .51089 m
.28402 .4588 L
s
0 1 .124 r
.28147 .51089 m
.2839 .45896 L
s
0 1 .14 r
.28147 .51089 m
.28394 .45857 L
s
0 1 .136 r
.28147 .51089 m
.28423 .45869 L
s
1 .015 0 r
.28174 .51071 m
.28169 .51108 L
s
1 .009 0 r
.28174 .51071 m
.28187 .51091 L
s
1 .018 0 r
.28174 .51071 m
.28206 .511 L
s
1 .396 0 r
.28174 .51071 m
.2914 .50996 L
s
1 .403 0 r
.28174 .51071 m
.2916 .51033 L
s
1 .429 0 r
.28174 .51071 m
.2922 .50989 L
s
1 .419 0 r
.28174 .51071 m
.29198 .51027 L
s
1 .404 0 r
.28174 .51071 m
.29161 .51005 L
s
1 .413 0 r
.28174 .51071 m
.29184 .51001 L
s
0 1 .124 r
.28174 .51071 m
.28352 .45875 L
s
0 1 .121 r
.28174 .51071 m
.28369 .45884 L
s
0 1 .123 r
.28174 .51071 m
.28402 .4588 L
s
0 1 .116 r
.28174 .51071 m
.2839 .45896 L
s
0 1 .132 r
.28174 .51071 m
.28394 .45857 L
s
0 1 .128 r
.28174 .51071 m
.28423 .45869 L
s
1 .01 0 r
.28169 .51108 m
.28187 .51091 L
s
1 .016 0 r
.28169 .51108 m
.28206 .511 L
s
1 .399 0 r
.28169 .51108 m
.2914 .50996 L
s
1 .406 0 r
.28169 .51108 m
.2916 .51033 L
s
1 .432 0 r
.28169 .51108 m
.2922 .50989 L
s
1 .422 0 r
.28169 .51108 m
.29198 .51027 L
s
1 .408 0 r
.28169 .51108 m
.29161 .51005 L
s
1 .417 0 r
.28169 .51108 m
.29184 .51001 L
s
0 1 .139 r
.28169 .51108 m
.28352 .45875 L
s
0 1 .136 r
.28169 .51108 m
.28369 .45884 L
s
0 1 .138 r
.28169 .51108 m
.28402 .4588 L
s
0 1 .131 r
.28169 .51108 m
.2839 .45896 L
s
0 1 .147 r
.28169 .51108 m
.28394 .45857 L
s
0 1 .143 r
.28169 .51108 m
.28423 .45869 L
s
1 .009 0 r
.28187 .51091 m
.28206 .511 L
s
1 .391 0 r
.28187 .51091 m
.2914 .50996 L
s
1 .399 0 r
.28187 .51091 m
.2916 .51033 L
s
1 .424 0 r
.28187 .51091 m
.2922 .50989 L
s
1 .414 0 r
.28187 .51091 m
.29198 .51027 L
s
1 .4 0 r
.28187 .51091 m
.29161 .51005 L
s
1 .409 0 r
.28187 .51091 m
.29184 .51001 L
s
0 1 .132 r
.28187 .51091 m
.28352 .45875 L
s
0 1 .129 r
.28187 .51091 m
.28369 .45884 L
s
0 1 .131 r
.28187 .51091 m
.28402 .4588 L
s
0 1 .124 r
.28187 .51091 m
.2839 .45896 L
s
0 1 .14 r
.28187 .51091 m
.28394 .45857 L
s
0 1 .136 r
.28187 .51091 m
.28423 .45869 L
s
1 .384 0 r
.28206 .511 m
.2914 .50996 L
s
1 .391 0 r
.28206 .511 m
.2916 .51033 L
s
1 .417 0 r
.28206 .511 m
.2922 .50989 L
s
1 .406 0 r
.28206 .511 m
.29198 .51027 L
s
1 .392 0 r
.28206 .511 m
.29161 .51005 L
s
1 .401 0 r
.28206 .511 m
.29184 .51001 L
s
0 1 .136 r
.28206 .511 m
.28352 .45875 L
s
0 1 .133 r
.28206 .511 m
.28369 .45884 L
s
0 1 .135 r
.28206 .511 m
.28402 .4588 L
s
0 1 .128 r
.28206 .511 m
.2839 .45896 L
s
0 1 .144 r
.28206 .511 m
.28394 .45857 L
s
0 1 .139 r
.28206 .511 m
.28423 .45869 L
s
1 .006 0 r
.30379 .5479 m
.30384 .54803 L
s
1 .016 0 r
.30379 .5479 m
.30412 .5477 L
s
1 .009 0 r
.30379 .5479 m
.30398 .54803 L
s
1 .024 0 r
.30379 .5479 m
.30434 .54773 L
s
1 .022 0 r
.30379 .5479 m
.30424 .54762 L
s
.871 1 0 r
.30379 .5479 m
.28513 .52752 L
s
.877 1 0 r
.30379 .5479 m
.28441 .52839 L
s
.30379 .5479 m
.2852 .52767 L
s
.869 1 0 r
.30379 .5479 m
.28418 .52834 L
s
.874 1 0 r
.30379 .5479 m
.28446 .52824 L
s
.866 1 0 r
.30379 .5479 m
.28428 .52816 L
s
0 1 .213 r
.30379 .5479 m
.31077 .4942 L
s
0 1 .21 r
.30379 .5479 m
.31097 .4943 L
s
0 1 .218 r
.30379 .5479 m
.31099 .4941 L
s
0 1 .224 r
.30379 .5479 m
.31119 .49396 L
s
0 1 .216 r
.30379 .5479 m
.31122 .49416 L
s
0 1 .221 r
.30379 .5479 m
.31082 .49401 L
s
.326 1 0 r
.30379 .5479 m
.32325 .51186 L
s
.321 1 0 r
.30379 .5479 m
.3236 .51189 L
s
.318 1 0 r
.30379 .5479 m
.32336 .51169 L
s
.321 1 0 r
.30379 .5479 m
.32347 .51182 L
s
.318 1 0 r
.30379 .5479 m
.32324 .51161 L
s
.314 1 0 r
.30379 .5479 m
.32355 .51167 L
s
.165 1 0 r
.30379 .5479 m
.33758 .51831 L
s
.159 1 0 r
.30379 .5479 m
.33759 .51811 L
s
.158 1 0 r
.30379 .5479 m
.33774 .51824 L
s
.14 1 0 r
.30379 .5479 m
.33808 .51796 L
s
.155 1 0 r
.30379 .5479 m
.33789 .51831 L
s
.15 1 0 r
.30379 .5479 m
.33785 .51807 L
s
.59 1 0 r
.30379 .5479 m
.33156 .56839 L
s
.583 1 0 r
.30379 .5479 m
.33193 .56818 L
s
.592 1 0 r
.30379 .5479 m
.3318 .56798 L
s
.594 1 0 r
.30379 .5479 m
.33154 .56826 L
s
.586 1 0 r
.30379 .5479 m
.3317 .56836 L
s
.587 1 0 r
.30379 .5479 m
.33187 .56808 L
s
.29 1 0 r
.30379 .5479 m
.28049 .58267 L
s
.263 1 0 r
.30379 .5479 m
.28003 .58313 L
s
.267 1 0 r
.30379 .5479 m
.2802 .58313 L
s
.268 1 0 r
.30379 .5479 m
.27998 .58297 L
s
.275 1 0 r
.30379 .5479 m
.28027 .58297 L
s
.273 1 0 r
.30379 .5479 m
.28011 .58291 L
s
.428 1 0 r
.30379 .5479 m
.26909 .5645 L
s
.445 1 0 r
.30379 .5479 m
.26953 .56448 L
s
.438 1 0 r
.30379 .5479 m
.26928 .56437 L
s
.436 1 0 r
.30379 .5479 m
.26935 .56457 L
s
.427 1 0 r
.30379 .5479 m
.26916 .56469 L
s
.434 1 0 r
.30379 .5479 m
.26938 .56477 L
s
.184 1 0 r
.30379 .5479 m
.3 .59217 L
s
.185 1 0 r
.30379 .5479 m
.30027 .59218 L
s
.192 1 0 r
.30379 .5479 m
.29989 .59198 L
s
.19 1 0 r
.30379 .5479 m
.30015 .59206 L
s
.196 1 0 r
.30379 .5479 m
.30004 .5919 L
s
.198 1 0 r
.30379 .5479 m
.30033 .59187 L
s
1 .018 0 r
.30384 .54803 m
.30412 .5477 L
s
1 .006 0 r
.30384 .54803 m
.30398 .54803 L
s
1 .024 0 r
.30384 .54803 m
.30434 .54773 L
s
.30384 .54803 m
.30424 .54762 L
s
.866 1 0 r
.30384 .54803 m
.28513 .52752 L
s
.871 1 0 r
.30384 .54803 m
.28441 .52839 L
s
.872 1 0 r
.30384 .54803 m
.2852 .52767 L
s
.863 1 0 r
.30384 .54803 m
.28418 .52834 L
s
.868 1 0 r
.30384 .54803 m
.28446 .52824 L
s
.861 1 0 r
.30384 .54803 m
.28428 .52816 L
s
0 1 .218 r
.30384 .54803 m
.31077 .4942 L
s
0 1 .215 r
.30384 .54803 m
.31097 .4943 L
s
0 1 .223 r
.30384 .54803 m
.31099 .4941 L
s
0 1 .23 r
.30384 .54803 m
.31119 .49396 L
s
0 1 .222 r
.30384 .54803 m
.31122 .49416 L
s
0 1 .226 r
.30384 .54803 m
.31082 .49401 L
s
.323 1 0 r
.30384 .54803 m
.32325 .51186 L
s
.317 1 0 r
.30384 .54803 m
.3236 .51189 L
s
.314 1 0 r
.30384 .54803 m
.32336 .51169 L
s
.317 1 0 r
.30384 .54803 m
.32347 .51182 L
s
.314 1 0 r
.30384 .54803 m
.32324 .51161 L
s
.31 1 0 r
.30384 .54803 m
.32355 .51167 L
s
.163 1 0 r
.30384 .54803 m
.33758 .51831 L
s
.157 1 0 r
.30384 .54803 m
.33759 .51811 L
s
.156 1 0 r
.30384 .54803 m
.33774 .51824 L
s
.138 1 0 r
.30384 .54803 m
.33808 .51796 L
s
.153 1 0 r
.30384 .54803 m
.33789 .51831 L
s
.148 1 0 r
.30384 .54803 m
.33785 .51807 L
s
.595 1 0 r
.30384 .54803 m
.33156 .56839 L
s
.588 1 0 r
.30384 .54803 m
.33193 .56818 L
s
.597 1 0 r
.30384 .54803 m
.3318 .56798 L
s
.599 1 0 r
.30384 .54803 m
.33154 .56826 L
s
.591 1 0 r
.30384 .54803 m
.3317 .56836 L
s
.592 1 0 r
.30384 .54803 m
.33187 .56808 L
s
.293 1 0 r
.30384 .54803 m
.28049 .58267 L
s
.267 1 0 r
.30384 .54803 m
.28003 .58313 L
s
.271 1 0 r
.30384 .54803 m
.2802 .58313 L
s
.30384 .54803 m
.27998 .58297 L
s
.278 1 0 r
.30384 .54803 m
.28027 .58297 L
s
.276 1 0 r
.30384 .54803 m
.28011 .58291 L
s
.429 1 0 r
.30384 .54803 m
.26909 .5645 L
s
.445 1 0 r
.30384 .54803 m
.26953 .56448 L
s
.438 1 0 r
.30384 .54803 m
.26928 .56437 L
s
.437 1 0 r
.30384 .54803 m
.26935 .56457 L
s
.428 1 0 r
.30384 .54803 m
.26916 .56469 L
s
.435 1 0 r
.30384 .54803 m
.26938 .56477 L
s
.19 1 0 r
.30384 .54803 m
.3 .59217 L
s
.30384 .54803 m
.30027 .59218 L
s
.197 1 0 r
.30384 .54803 m
.29989 .59198 L
s
.195 1 0 r
.30384 .54803 m
.30015 .59206 L
s
.201 1 0 r
.30384 .54803 m
.30004 .5919 L
s
.203 1 0 r
.30384 .54803 m
.30033 .59187 L
s
1 .015 0 r
.30412 .5477 m
.30398 .54803 L
s
1 .009 0 r
.30412 .5477 m
.30434 .54773 L
s
1 .006 0 r
.30412 .5477 m
.30424 .54762 L
s
.868 1 0 r
.30412 .5477 m
.28513 .52752 L
s
.873 1 0 r
.30412 .5477 m
.28441 .52839 L
s
.874 1 0 r
.30412 .5477 m
.2852 .52767 L
s
.865 1 0 r
.30412 .5477 m
.28418 .52834 L
s
.87 1 0 r
.30412 .5477 m
.28446 .52824 L
s
.862 1 0 r
.30412 .5477 m
.28428 .52816 L
s
0 1 .203 r
.30412 .5477 m
.31077 .4942 L
s
0 1 .2 r
.30412 .5477 m
.31097 .4943 L
s
0 1 .208 r
.30412 .5477 m
.31099 .4941 L
s
0 1 .215 r
.30412 .5477 m
.31119 .49396 L
s
0 1 .207 r
.30412 .5477 m
.31122 .49416 L
s
0 1 .211 r
.30412 .5477 m
.31082 .49401 L
s
.34 1 0 r
.30412 .5477 m
.32325 .51186 L
s
.334 1 0 r
.30412 .5477 m
.3236 .51189 L
s
.332 1 0 r
.30412 .5477 m
.32336 .51169 L
s
.334 1 0 r
.30412 .5477 m
.32347 .51182 L
s
.331 1 0 r
.30412 .5477 m
.32324 .51161 L
s
.328 1 0 r
.30412 .5477 m
.32355 .51167 L
s
.18 1 0 r
.30412 .5477 m
.33758 .51831 L
s
.175 1 0 r
.30412 .5477 m
.33759 .51811 L
s
.173 1 0 r
.30412 .5477 m
.33774 .51824 L
s
.156 1 0 r
.30412 .5477 m
.33808 .51796 L
s
.171 1 0 r
.30412 .5477 m
.33789 .51831 L
s
.166 1 0 r
.30412 .5477 m
.33785 .51807 L
s
.596 1 0 r
.30412 .5477 m
.33156 .56839 L
s
.589 1 0 r
.30412 .5477 m
.33193 .56818 L
s
.598 1 0 r
.30412 .5477 m
.3318 .56798 L
s
.6 1 0 r
.30412 .5477 m
.33154 .56826 L
s
.592 1 0 r
.30412 .5477 m
.3317 .56836 L
s
.593 1 0 r
.30412 .5477 m
.33187 .56808 L
s
.276 1 0 r
.30412 .5477 m
.28049 .58267 L
s
.249 1 0 r
.30412 .5477 m
.28003 .58313 L
s
.253 1 0 r
.30412 .5477 m
.2802 .58313 L
s
.254 1 0 r
.30412 .5477 m
.27998 .58297 L
s
.26 1 0 r
.30412 .5477 m
.28027 .58297 L
s
.259 1 0 r
.30412 .5477 m
.28011 .58291 L
s
.413 1 0 r
.30412 .5477 m
.26909 .5645 L
s
.429 1 0 r
.30412 .5477 m
.26953 .56448 L
s
.422 1 0 r
.30412 .5477 m
.26928 .56437 L
s
.421 1 0 r
.30412 .5477 m
.26935 .56457 L
s
.412 1 0 r
.30412 .5477 m
.26916 .56469 L
s
.418 1 0 r
.30412 .5477 m
.26938 .56477 L
s
.175 1 0 r
.30412 .5477 m
.3 .59217 L
s
.176 1 0 r
.30412 .5477 m
.30027 .59218 L
s
.183 1 0 r
.30412 .5477 m
.29989 .59198 L
s
.18 1 0 r
.30412 .5477 m
.30015 .59206 L
s
.186 1 0 r
.30412 .5477 m
.30004 .5919 L
s
.189 1 0 r
.30412 .5477 m
.30033 .59187 L
s
1 .019 0 r
.30398 .54803 m
.30434 .54773 L
s
1 .02 0 r
.30398 .54803 m
.30424 .54762 L
s
.862 1 0 r
.30398 .54803 m
.28513 .52752 L
s
.867 1 0 r
.30398 .54803 m
.28441 .52839 L
s
.868 1 0 r
.30398 .54803 m
.2852 .52767 L
s
.859 1 0 r
.30398 .54803 m
.28418 .52834 L
s
.864 1 0 r
.30398 .54803 m
.28446 .52824 L
s
.857 1 0 r
.30398 .54803 m
.28428 .52816 L
s
0 1 .217 r
.30398 .54803 m
.31077 .4942 L
s
0 1 .214 r
.30398 .54803 m
.31097 .4943 L
s
0 1 .222 r
.30398 .54803 m
.31099 .4941 L
s
0 1 .229 r
.30398 .54803 m
.31119 .49396 L
s
0 1 .221 r
.30398 .54803 m
.31122 .49416 L
s
0 1 .225 r
.30398 .54803 m
.31082 .49401 L
s
.325 1 0 r
.30398 .54803 m
.32325 .51186 L
s
.32 1 0 r
.30398 .54803 m
.3236 .51189 L
s
.317 1 0 r
.30398 .54803 m
.32336 .51169 L
s
.32 1 0 r
.30398 .54803 m
.32347 .51182 L
s
.317 1 0 r
.30398 .54803 m
.32324 .51161 L
s
.313 1 0 r
.30398 .54803 m
.32355 .51167 L
s
.167 1 0 r
.30398 .54803 m
.33758 .51831 L
s
.161 1 0 r
.30398 .54803 m
.33759 .51811 L
s
.16 1 0 r
.30398 .54803 m
.33774 .51824 L
s
.142 1 0 r
.30398 .54803 m
.33808 .51796 L
s
.158 1 0 r
.30398 .54803 m
.33789 .51831 L
s
.152 1 0 r
.30398 .54803 m
.33785 .51807 L
s
.599 1 0 r
.30398 .54803 m
.33156 .56839 L
s
.592 1 0 r
.30398 .54803 m
.33193 .56818 L
s
.601 1 0 r
.30398 .54803 m
.3318 .56798 L
s
.603 1 0 r
.30398 .54803 m
.33154 .56826 L
s
.595 1 0 r
.30398 .54803 m
.3317 .56836 L
s
.596 1 0 r
.30398 .54803 m
.33187 .56808 L
s
.29 1 0 r
.30398 .54803 m
.28049 .58267 L
s
.264 1 0 r
.30398 .54803 m
.28003 .58313 L
s
.268 1 0 r
.30398 .54803 m
.2802 .58313 L
s
.30398 .54803 m
.27998 .58297 L
s
.275 1 0 r
.30398 .54803 m
.28027 .58297 L
s
.273 1 0 r
.30398 .54803 m
.28011 .58291 L
s
.424 1 0 r
.30398 .54803 m
.26909 .5645 L
s
.44 1 0 r
.30398 .54803 m
.26953 .56448 L
s
.433 1 0 r
.30398 .54803 m
.26928 .56437 L
s
.432 1 0 r
.30398 .54803 m
.26935 .56457 L
s
.423 1 0 r
.30398 .54803 m
.26916 .56469 L
s
.429 1 0 r
.30398 .54803 m
.26938 .56477 L
s
.189 1 0 r
.30398 .54803 m
.3 .59217 L
s
.19 1 0 r
.30398 .54803 m
.30027 .59218 L
s
.196 1 0 r
.30398 .54803 m
.29989 .59198 L
s
.194 1 0 r
.30398 .54803 m
.30015 .59206 L
s
.2 1 0 r
.30398 .54803 m
.30004 .5919 L
s
.203 1 0 r
.30398 .54803 m
.30033 .59187 L
s
1 .006 0 r
.30434 .54773 m
.30424 .54762 L
s
.861 1 0 r
.30434 .54773 m
.28513 .52752 L
s
.865 1 0 r
.30434 .54773 m
.28441 .52839 L
s
.867 1 0 r
.30434 .54773 m
.2852 .52767 L
s
.857 1 0 r
.30434 .54773 m
.28418 .52834 L
s
.862 1 0 r
.30434 .54773 m
.28446 .52824 L
s
.855 1 0 r
.30434 .54773 m
.28428 .52816 L
s
0 1 .203 r
.30434 .54773 m
.31077 .4942 L
s
0 1 .2 r
.30434 .54773 m
.31097 .4943 L
s
0 1 .208 r
.30434 .54773 m
.31099 .4941 L
s
0 1 .215 r
.30434 .54773 m
.31119 .49396 L
s
0 1 .207 r
.30434 .54773 m
.31122 .49416 L
s
0 1 .211 r
.30434 .54773 m
.31082 .49401 L
s
.343 1 0 r
.30434 .54773 m
.32325 .51186 L
s
.338 1 0 r
.30434 .54773 m
.3236 .51189 L
s
.335 1 0 r
.30434 .54773 m
.32336 .51169 L
s
.337 1 0 r
.30434 .54773 m
.32347 .51182 L
s
.334 1 0 r
.30434 .54773 m
.32324 .51161 L
s
.331 1 0 r
.30434 .54773 m
.32355 .51167 L
s
.186 1 0 r
.30434 .54773 m
.33758 .51831 L
s
.181 1 0 r
.30434 .54773 m
.33759 .51811 L
s
.179 1 0 r
.30434 .54773 m
.33774 .51824 L
s
.162 1 0 r
.30434 .54773 m
.33808 .51796 L
s
.177 1 0 r
.30434 .54773 m
.33789 .51831 L
s
.172 1 0 r
.30434 .54773 m
.33785 .51807 L
s
.604 1 0 r
.30434 .54773 m
.33156 .56839 L
s
.597 1 0 r
.30434 .54773 m
.33193 .56818 L
s
.606 1 0 r
.30434 .54773 m
.3318 .56798 L
s
.608 1 0 r
.30434 .54773 m
.33154 .56826 L
s
.6 1 0 r
.30434 .54773 m
.3317 .56836 L
s
.601 1 0 r
.30434 .54773 m
.33187 .56808 L
s
.271 1 0 r
.30434 .54773 m
.28049 .58267 L
s
.245 1 0 r
.30434 .54773 m
.28003 .58313 L
s
.249 1 0 r
.30434 .54773 m
.2802 .58313 L
s
.30434 .54773 m
.27998 .58297 L
s
.256 1 0 r
.30434 .54773 m
.28027 .58297 L
s
.255 1 0 r
.30434 .54773 m
.28011 .58291 L
s
.405 1 0 r
.30434 .54773 m
.26909 .5645 L
s
.422 1 0 r
.30434 .54773 m
.26953 .56448 L
s
.414 1 0 r
.30434 .54773 m
.26928 .56437 L
s
.413 1 0 r
.30434 .54773 m
.26935 .56457 L
s
.404 1 0 r
.30434 .54773 m
.26916 .56469 L
s
.411 1 0 r
.30434 .54773 m
.26938 .56477 L
s
.176 1 0 r
.30434 .54773 m
.3 .59217 L
s
.30434 .54773 m
.30027 .59218 L
s
.183 1 0 r
.30434 .54773 m
.29989 .59198 L
s
.181 1 0 r
.30434 .54773 m
.30015 .59206 L
s
.187 1 0 r
.30434 .54773 m
.30004 .5919 L
s
.189 1 0 r
.30434 .54773 m
.30033 .59187 L
s
.867 1 0 r
.30424 .54762 m
.28513 .52752 L
s
.872 1 0 r
.30424 .54762 m
.28441 .52839 L
s
.873 1 0 r
.30424 .54762 m
.2852 .52767 L
s
.864 1 0 r
.30424 .54762 m
.28418 .52834 L
s
.869 1 0 r
.30424 .54762 m
.28446 .52824 L
s
.861 1 0 r
.30424 .54762 m
.28428 .52816 L
s
0 1 .199 r
.30424 .54762 m
.31077 .4942 L
s
0 1 .196 r
.30424 .54762 m
.31097 .4943 L
s
0 1 .204 r
.30424 .54762 m
.31099 .4941 L
s
0 1 .211 r
.30424 .54762 m
.31119 .49396 L
s
0 1 .203 r
.30424 .54762 m
.31122 .49416 L
s
0 1 .207 r
.30424 .54762 m
.31082 .49401 L
s
.345 1 0 r
.30424 .54762 m
.32325 .51186 L
s
.34 1 0 r
.30424 .54762 m
.3236 .51189 L
s
.337 1 0 r
.30424 .54762 m
.32336 .51169 L
s
.34 1 0 r
.30424 .54762 m
.32347 .51182 L
s
.336 1 0 r
.30424 .54762 m
.32324 .51161 L
s
.333 1 0 r
.30424 .54762 m
.32355 .51167 L
s
.186 1 0 r
.30424 .54762 m
.33758 .51831 L
s
.181 1 0 r
.30424 .54762 m
.33759 .51811 L
s
.179 1 0 r
.30424 .54762 m
.33774 .51824 L
s
.162 1 0 r
.30424 .54762 m
.33808 .51796 L
s
.177 1 0 r
.30424 .54762 m
.33789 .51831 L
s
.171 1 0 r
.30424 .54762 m
.33785 .51807 L
s
.597 1 0 r
.30424 .54762 m
.33156 .56839 L
s
.591 1 0 r
.30424 .54762 m
.33193 .56818 L
s
.6 1 0 r
.30424 .54762 m
.3318 .56798 L
s
.602 1 0 r
.30424 .54762 m
.33154 .56826 L
s
.594 1 0 r
.30424 .54762 m
.3317 .56836 L
s
.595 1 0 r
.30424 .54762 m
.33187 .56808 L
s
.27 1 0 r
.30424 .54762 m
.28049 .58267 L
s
.244 1 0 r
.30424 .54762 m
.28003 .58313 L
s
.248 1 0 r
.30424 .54762 m
.2802 .58313 L
s
.30424 .54762 m
.27998 .58297 L
s
.255 1 0 r
.30424 .54762 m
.28027 .58297 L
s
.253 1 0 r
.30424 .54762 m
.28011 .58291 L
s
.407 1 0 r
.30424 .54762 m
.26909 .5645 L
s
.423 1 0 r
.30424 .54762 m
.26953 .56448 L
s
.416 1 0 r
.30424 .54762 m
.26928 .56437 L
s
.415 1 0 r
.30424 .54762 m
.26935 .56457 L
s
.406 1 0 r
.30424 .54762 m
.26916 .56469 L
s
.412 1 0 r
.30424 .54762 m
.26938 .56477 L
s
.171 1 0 r
.30424 .54762 m
.3 .59217 L
s
.172 1 0 r
.30424 .54762 m
.30027 .59218 L
s
.179 1 0 r
.30424 .54762 m
.29989 .59198 L
s
.177 1 0 r
.30424 .54762 m
.30015 .59206 L
s
.183 1 0 r
.30424 .54762 m
.30004 .5919 L
s
.185 1 0 r
.30424 .54762 m
.30033 .59187 L
s
1 .011 0 r
.36701 .45763 m
.36687 .4574 L
s
.36701 .45763 m
.36728 .45768 L
s
1 .009 0 r
.36701 .45763 m
.36713 .45746 L
s
1 .016 0 r
.36701 .45763 m
.36708 .45724 L
s
.36701 .45763 m
.36735 .45742 L
s
1 .416 0 r
.36701 .45763 m
.36068 .44964 L
s
1 .415 0 r
.36701 .45763 m
.3609 .44954 L
s
1 .408 0 r
.36701 .45763 m
.36091 .44972 L
s
1 .429 0 r
.36701 .45763 m
.36061 .44933 L
s
1 .425 0 r
.36701 .45763 m
.36051 .44952 L
s
1 .422 0 r
.36701 .45763 m
.36079 .44939 L
s
.521 1 0 r
.36701 .45763 m
.38464 .42601 L
s
.513 1 0 r
.36701 .45763 m
.38465 .4258 L
s
.52 1 0 r
.36701 .45763 m
.38498 .42619 L
s
.36701 .45763 m
.38481 .42609 L
s
.51 1 0 r
.36701 .45763 m
.38485 .42582 L
s
.512 1 0 r
.36701 .45763 m
.385 .42597 L
s
.658 1 0 r
.36701 .45763 m
.34099 .47767 L
s
.643 1 0 r
.36701 .45763 m
.34049 .47764 L
s
.36701 .45763 m
.34064 .47781 L
s
.651 1 0 r
.36701 .45763 m
.34062 .47747 L
s
.36701 .45763 m
.34079 .47768 L
s
.657 1 0 r
.36701 .45763 m
.34084 .47749 L
s
1 .652 0 r
.36701 .45763 m
.3711 .47306 L
s
.36701 .45763 m
.3708 .47314 L
s
1 .654 0 r
.36701 .45763 m
.37049 .47325 L
s
1 .642 0 r
.36701 .45763 m
.37032 .473 L
s
1 .64 0 r
.36701 .45763 m
.37094 .4728 L
s
1 .639 0 r
.36701 .45763 m
.3706 .47284 L
s
.759 1 0 r
.36701 .45763 m
.34645 .48 L
s
.744 1 0 r
.36701 .45763 m
.34631 .48034 L
s
.753 1 0 r
.36701 .45763 m
.3463 .48003 L
s
.742 1 0 r
.36701 .45763 m
.34611 .48024 L
s
.747 1 0 r
.36701 .45763 m
.34625 .4802 L
s
.757 1 0 r
.36701 .45763 m
.34652 .48013 L
s
.768 1 0 r
.36701 .45763 m
.38957 .43761 L
s
.766 1 0 r
.36701 .45763 m
.38949 .43747 L
s
.764 1 0 r
.36701 .45763 m
.38971 .43762 L
s
.76 1 0 r
.36701 .45763 m
.38959 .43737 L
s
.758 1 0 r
.36701 .45763 m
.38982 .43752 L
s
.756 1 0 r
.36701 .45763 m
.38974 .43738 L
s
1 .08 0 r
.36701 .45763 m
.36704 .45567 L
s
1 .072 0 r
.36701 .45763 m
.36707 .45588 L
s
1 .074 0 r
.36701 .45763 m
.36692 .45583 L
s
1 .076 0 r
.36701 .45763 m
.36721 .45578 L
s
1 .081 0 r
.36701 .45763 m
.36689 .45566 L
s
1 .083 0 r
.36701 .45763 m
.36718 .4556 L
s
1 .02 0 r
.36687 .4574 m
.36728 .45768 L
s
1 .011 0 r
.36687 .4574 m
.36713 .45746 L
s
.36687 .4574 m
.36708 .45724 L
s
1 .02 0 r
.36687 .4574 m
.36735 .45742 L
s
1 .405 0 r
.36687 .4574 m
.36068 .44964 L
s
1 .403 0 r
.36687 .4574 m
.3609 .44954 L
s
1 .397 0 r
.36687 .4574 m
.36091 .44972 L
s
1 .417 0 r
.36687 .4574 m
.36061 .44933 L
s
1 .414 0 r
.36687 .4574 m
.36051 .44952 L
s
1 .411 0 r
.36687 .4574 m
.36079 .44939 L
s
.526 1 0 r
.36687 .4574 m
.38464 .42601 L
s
.519 1 0 r
.36687 .4574 m
.38465 .4258 L
s
.526 1 0 r
.36687 .4574 m
.38498 .42619 L
s
.36687 .4574 m
.38481 .42609 L
s
.515 1 0 r
.36687 .4574 m
.38485 .42582 L
s
.518 1 0 r
.36687 .4574 m
.385 .42597 L
s
.657 1 0 r
.36687 .4574 m
.34099 .47767 L
s
.641 1 0 r
.36687 .4574 m
.34049 .47764 L
s
.642 1 0 r
.36687 .4574 m
.34064 .47781 L
s
.65 1 0 r
.36687 .4574 m
.34062 .47747 L
s
.36687 .4574 m
.34079 .47768 L
s
.656 1 0 r
.36687 .4574 m
.34084 .47749 L
s
1 .663 0 r
.36687 .4574 m
.3711 .47306 L
s
.36687 .4574 m
.3708 .47314 L
s
1 .664 0 r
.36687 .4574 m
.37049 .47325 L
s
1 .653 0 r
.36687 .4574 m
.37032 .473 L
s
1 .651 0 r
.36687 .4574 m
.37094 .4728 L
s
1 .649 0 r
.36687 .4574 m
.3706 .47284 L
s
.755 1 0 r
.36687 .4574 m
.34645 .48 L
s
.741 1 0 r
.36687 .4574 m
.34631 .48034 L
s
.75 1 0 r
.36687 .4574 m
.3463 .48003 L
s
.739 1 0 r
.36687 .4574 m
.34611 .48024 L
s
.744 1 0 r
.36687 .4574 m
.34625 .4802 L
s
.753 1 0 r
.36687 .4574 m
.34652 .48013 L
s
.77 1 0 r
.36687 .4574 m
.38957 .43761 L
s
.768 1 0 r
.36687 .4574 m
.38949 .43747 L
s
.765 1 0 r
.36687 .4574 m
.38971 .43762 L
s
.762 1 0 r
.36687 .4574 m
.38959 .43737 L
s
.76 1 0 r
.36687 .4574 m
.38982 .43752 L
s
.758 1 0 r
.36687 .4574 m
.38974 .43738 L
s
1 .071 0 r
.36687 .4574 m
.36704 .45567 L
s
1 .063 0 r
.36687 .4574 m
.36707 .45588 L
s
1 .064 0 r
.36687 .4574 m
.36692 .45583 L
s
1 .068 0 r
.36687 .4574 m
.36721 .45578 L
s
1 .071 0 r
.36687 .4574 m
.36689 .45566 L
s
1 .074 0 r
.36687 .4574 m
.36718 .4556 L
s
1 .011 0 r
.36728 .45768 m
.36713 .45746 L
s
1 .02 0 r
.36728 .45768 m
.36708 .45724 L
s
1 .011 0 r
.36728 .45768 m
.36735 .45742 L
s
1 .425 0 r
.36728 .45768 m
.36068 .44964 L
s
1 .423 0 r
.36728 .45768 m
.3609 .44954 L
s
1 .417 0 r
.36728 .45768 m
.36091 .44972 L
s
1 .437 0 r
.36728 .45768 m
.36061 .44933 L
s
1 .433 0 r
.36728 .45768 m
.36051 .44952 L
s
1 .43 0 r
.36728 .45768 m
.36079 .44939 L
s
.524 1 0 r
.36728 .45768 m
.38464 .42601 L
s
.517 1 0 r
.36728 .45768 m
.38465 .4258 L
s
.524 1 0 r
.36728 .45768 m
.38498 .42619 L
s
.36728 .45768 m
.38481 .42609 L
s
.513 1 0 r
.36728 .45768 m
.38485 .42582 L
s
.516 1 0 r
.36728 .45768 m
.385 .42597 L
s
.65 1 0 r
.36728 .45768 m
.34099 .47767 L
s
.635 1 0 r
.36728 .45768 m
.34049 .47764 L
s
.636 1 0 r
.36728 .45768 m
.34064 .47781 L
s
.643 1 0 r
.36728 .45768 m
.34062 .47747 L
s
.644 1 0 r
.36728 .45768 m
.34079 .47768 L
s
.65 1 0 r
.36728 .45768 m
.34084 .47749 L
s
1 .648 0 r
.36728 .45768 m
.3711 .47306 L
s
.36728 .45768 m
.3708 .47314 L
s
1 .65 0 r
.36728 .45768 m
.37049 .47325 L
s
1 .638 0 r
.36728 .45768 m
.37032 .473 L
s
1 .636 0 r
.36728 .45768 m
.37094 .4728 L
s
1 .634 0 r
.36728 .45768 m
.3706 .47284 L
s
.753 1 0 r
.36728 .45768 m
.34645 .48 L
s
.738 1 0 r
.36728 .45768 m
.34631 .48034 L
s
.747 1 0 r
.36728 .45768 m
.3463 .48003 L
s
.736 1 0 r
.36728 .45768 m
.34611 .48024 L
s
.741 1 0 r
.36728 .45768 m
.34625 .4802 L
s
.751 1 0 r
.36728 .45768 m
.34652 .48013 L
s
.775 1 0 r
.36728 .45768 m
.38957 .43761 L
s
.773 1 0 r
.36728 .45768 m
.38949 .43747 L
s
.771 1 0 r
.36728 .45768 m
.38971 .43762 L
s
.767 1 0 r
.36728 .45768 m
.38959 .43737 L
s
.765 1 0 r
.36728 .45768 m
.38982 .43752 L
s
.763 1 0 r
.36728 .45768 m
.38974 .43738 L
s
1 .083 0 r
.36728 .45768 m
.36704 .45567 L
s
1 .074 0 r
.36728 .45768 m
.36707 .45588 L
s
1 .077 0 r
.36728 .45768 m
.36692 .45583 L
s
1 .078 0 r
.36728 .45768 m
.36721 .45578 L
s
1 .084 0 r
.36728 .45768 m
.36689 .45566 L
s
1 .085 0 r
.36728 .45768 m
.36718 .4556 L
s
1 .009 0 r
.36713 .45746 m
.36708 .45724 L
s
.36713 .45746 m
.36735 .45742 L
s
1 .414 0 r
.36713 .45746 m
.36068 .44964 L
s
1 .412 0 r
.36713 .45746 m
.3609 .44954 L
s
1 .406 0 r
.36713 .45746 m
.36091 .44972 L
s
1 .426 0 r
.36713 .45746 m
.36061 .44933 L
s
1 .422 0 r
.36713 .45746 m
.36051 .44952 L
s
1 .419 0 r
.36713 .45746 m
.36079 .44939 L
s
.529 1 0 r
.36713 .45746 m
.38464 .42601 L
s
.522 1 0 r
.36713 .45746 m
.38465 .4258 L
s
.529 1 0 r
.36713 .45746 m
.38498 .42619 L
s
.36713 .45746 m
.38481 .42609 L
s
.518 1 0 r
.36713 .45746 m
.38485 .42582 L
s
.521 1 0 r
.36713 .45746 m
.385 .42597 L
s
.65 1 0 r
.36713 .45746 m
.34099 .47767 L
s
.634 1 0 r
.36713 .45746 m
.34049 .47764 L
s
.635 1 0 r
.36713 .45746 m
.34064 .47781 L
s
.643 1 0 r
.36713 .45746 m
.34062 .47747 L
s
.36713 .45746 m
.34079 .47768 L
s
.649 1 0 r
.36713 .45746 m
.34084 .47749 L
s
1 .658 0 r
.36713 .45746 m
.3711 .47306 L
s
.36713 .45746 m
.3708 .47314 L
s
1 .66 0 r
.36713 .45746 m
.37049 .47325 L
s
1 .648 0 r
.36713 .45746 m
.37032 .473 L
s
1 .646 0 r
.36713 .45746 m
.37094 .4728 L
s
1 .644 0 r
.36713 .45746 m
.3706 .47284 L
s
.75 1 0 r
.36713 .45746 m
.34645 .48 L
s
.736 1 0 r
.36713 .45746 m
.34631 .48034 L
s
.745 1 0 r
.36713 .45746 m
.3463 .48003 L
s
.733 1 0 r
.36713 .45746 m
.34611 .48024 L
s
.738 1 0 r
.36713 .45746 m
.34625 .4802 L
s
.748 1 0 r
.36713 .45746 m
.34652 .48013 L
s
.776 1 0 r
.36713 .45746 m
.38957 .43761 L
s
.775 1 0 r
.36713 .45746 m
.38949 .43747 L
s
.772 1 0 r
.36713 .45746 m
.38971 .43762 L
s
.769 1 0 r
.36713 .45746 m
.38959 .43737 L
s
.766 1 0 r
.36713 .45746 m
.38982 .43752 L
s
.765 1 0 r
.36713 .45746 m
.38974 .43738 L
s
1 .073 0 r
.36713 .45746 m
.36704 .45567 L
s
1 .065 0 r
.36713 .45746 m
.36707 .45588 L
s
1 .067 0 r
.36713 .45746 m
.36692 .45583 L
s
1 .069 0 r
.36713 .45746 m
.36721 .45578 L
s
1 .074 0 r
.36713 .45746 m
.36689 .45566 L
s
1 .076 0 r
.36713 .45746 m
.36718 .4556 L
s
1 .013 0 r
.36708 .45724 m
.36735 .45742 L
s
1 .406 0 r
.36708 .45724 m
.36068 .44964 L
s
1 .404 0 r
.36708 .45724 m
.3609 .44954 L
s
1 .398 0 r
.36708 .45724 m
.36091 .44972 L
s
1 .418 0 r
.36708 .45724 m
.36061 .44933 L
s
1 .414 0 r
.36708 .45724 m
.36051 .44952 L
s
1 .411 0 r
.36708 .45724 m
.36079 .44939 L
s
.536 1 0 r
.36708 .45724 m
.38464 .42601 L
s
.528 1 0 r
.36708 .45724 m
.38465 .4258 L
s
.536 1 0 r
.36708 .45724 m
.38498 .42619 L
s
.36708 .45724 m
.38481 .42609 L
s
.525 1 0 r
.36708 .45724 m
.38485 .42582 L
s
.527 1 0 r
.36708 .45724 m
.385 .42597 L
s
.646 1 0 r
.36708 .45724 m
.34099 .47767 L
s
.631 1 0 r
.36708 .45724 m
.34049 .47764 L
s
.36708 .45724 m
.34064 .47781 L
s
.639 1 0 r
.36708 .45724 m
.34062 .47747 L
s
.36708 .45724 m
.34079 .47768 L
s
.646 1 0 r
.36708 .45724 m
.34084 .47749 L
s
1 .667 0 r
.36708 .45724 m
.3711 .47306 L
s
.36708 .45724 m
.3708 .47314 L
s
1 .669 0 r
.36708 .45724 m
.37049 .47325 L
s
1 .657 0 r
.36708 .45724 m
.37032 .473 L
s
1 .655 0 r
.36708 .45724 m
.37094 .4728 L
s
1 .654 0 r
.36708 .45724 m
.3706 .47284 L
s
.745 1 0 r
.36708 .45724 m
.34645 .48 L
s
.73 1 0 r
.36708 .45724 m
.34631 .48034 L
s
.74 1 0 r
.36708 .45724 m
.3463 .48003 L
s
.728 1 0 r
.36708 .45724 m
.34611 .48024 L
s
.733 1 0 r
.36708 .45724 m
.34625 .4802 L
s
.743 1 0 r
.36708 .45724 m
.34652 .48013 L
s
.78 1 0 r
.36708 .45724 m
.38957 .43761 L
s
.779 1 0 r
.36708 .45724 m
.38949 .43747 L
s
.776 1 0 r
.36708 .45724 m
.38971 .43762 L
s
.773 1 0 r
.36708 .45724 m
.38959 .43737 L
s
.77 1 0 r
.36708 .45724 m
.38982 .43752 L
s
.769 1 0 r
.36708 .45724 m
.38974 .43738 L
s
1 .064 0 r
.36708 .45724 m
.36704 .45567 L
s
1 .056 0 r
.36708 .45724 m
.36707 .45588 L
s
1 .058 0 r
.36708 .45724 m
.36692 .45583 L
s
1 .06 0 r
.36708 .45724 m
.36721 .45578 L
s
1 .065 0 r
.36708 .45724 m
.36689 .45566 L
s
1 .067 0 r
.36708 .45724 m
.36718 .4556 L
s
1 .418 0 r
.36735 .45742 m
.36068 .44964 L
s
1 .416 0 r
.36735 .45742 m
.3609 .44954 L
s
1 .41 0 r
.36735 .45742 m
.36091 .44972 L
s
1 .43 0 r
.36735 .45742 m
.36061 .44933 L
s
1 .427 0 r
.36735 .45742 m
.36051 .44952 L
s
1 .424 0 r
.36735 .45742 m
.36079 .44939 L
s
.535 1 0 r
.36735 .45742 m
.38464 .42601 L
s
.528 1 0 r
.36735 .45742 m
.38465 .4258 L
s
.535 1 0 r
.36735 .45742 m
.38498 .42619 L
s
.36735 .45742 m
.38481 .42609 L
s
.524 1 0 r
.36735 .45742 m
.38485 .42582 L
s
.527 1 0 r
.36735 .45742 m
.385 .42597 L
s
.642 1 0 r
.36735 .45742 m
.34099 .47767 L
s
.626 1 0 r
.36735 .45742 m
.34049 .47764 L
s
.627 1 0 r
.36735 .45742 m
.34064 .47781 L
s
.635 1 0 r
.36735 .45742 m
.34062 .47747 L
s
.36735 .45742 m
.34079 .47768 L
s
.641 1 0 r
.36735 .45742 m
.34084 .47749 L
s
1 .657 0 r
.36735 .45742 m
.3711 .47306 L
s
1 .658 0 r
.36735 .45742 m
.3708 .47314 L
s
1 .66 0 r
.36735 .45742 m
.37049 .47325 L
s
1 .648 0 r
.36735 .45742 m
.37032 .473 L
s
1 .645 0 r
.36735 .45742 m
.37094 .4728 L
s
1 .644 0 r
.36735 .45742 m
.3706 .47284 L
s
.743 1 0 r
.36735 .45742 m
.34645 .48 L
s
.728 1 0 r
.36735 .45742 m
.34631 .48034 L
s
.738 1 0 r
.36735 .45742 m
.3463 .48003 L
s
.726 1 0 r
.36735 .45742 m
.34611 .48024 L
s
.731 1 0 r
.36735 .45742 m
.34625 .4802 L
s
.741 1 0 r
.36735 .45742 m
.34652 .48013 L
s
.784 1 0 r
.36735 .45742 m
.38957 .43761 L
s
.782 1 0 r
.36735 .45742 m
.38949 .43747 L
s
.78 1 0 r
.36735 .45742 m
.38971 .43762 L
s
.776 1 0 r
.36735 .45742 m
.38959 .43737 L
s
.774 1 0 r
.36735 .45742 m
.38982 .43752 L
s
.772 1 0 r
.36735 .45742 m
.38974 .43738 L
s
1 .072 0 r
.36735 .45742 m
.36704 .45567 L
s
1 .064 0 r
.36735 .45742 m
.36707 .45588 L
s
1 .067 0 r
.36735 .45742 m
.36692 .45583 L
s
.36735 .45742 m
.36721 .45578 L
s
1 .074 0 r
.36735 .45742 m
.36689 .45566 L
s
.36735 .45742 m
.36718 .4556 L
s
1 .006 0 r
.32311 .35546 m
.32309 .35531 L
s
.32311 .35546 m
.32323 .35536 L
s
1 .011 0 r
.32311 .35546 m
.32319 .3552 L
s
1 .012 0 r
.32311 .35546 m
.32303 .35519 L
s
1 .007 0 r
.32311 .35546 m
.32298 .35537 L
s
1 .697 0 r
.32311 .35546 m
.33769 .36434 L
s
1 .688 0 r
.32311 .35546 m
.3374 .36435 L
s
1 .694 0 r
.32311 .35546 m
.3375 .36449 L
s
1 .685 0 r
.32311 .35546 m
.33743 .36417 L
s
1 .701 0 r
.32311 .35546 m
.33769 .36452 L
s
1 .691 0 r
.32311 .35546 m
.33761 .36419 L
s
.543 1 0 r
.32311 .35546 m
.31047 .38881 L
s
.549 1 0 r
.32311 .35546 m
.31053 .38866 L
s
.552 1 0 r
.32311 .35546 m
.31041 .38854 L
s
.554 1 0 r
.32311 .35546 m
.31069 .3886 L
s
.539 1 0 r
.32311 .35546 m
.31062 .38895 L
s
.546 1 0 r
.32311 .35546 m
.31071 .38881 L
s
.36 1 0 r
.32311 .35546 m
.29311 .38211 L
s
.363 1 0 r
.32311 .35546 m
.29295 .38183 L
s
.355 1 0 r
.32311 .35546 m
.29291 .38208 L
s
.361 1 0 r
.32311 .35546 m
.29298 .38195 L
s
.366 1 0 r
.32311 .35546 m
.29308 .38186 L
s
.362 1 0 r
.32311 .35546 m
.29308 .382 L
s
0 1 .771 r
.32311 .35546 m
.33675 .42188 L
s
0 1 .765 r
.32311 .35546 m
.33681 .42174 L
s
0 1 .776 r
.32311 .35546 m
.33687 .422 L
s
0 1 .768 r
.32311 .35546 m
.337 .42177 L
s
0 1 .771 r
.32311 .35546 m
.3369 .42186 L
s
0 1 .775 r
.32311 .35546 m
.33702 .42194 L
s
0 1 .048 r
.32311 .35546 m
.37131 .34174 L
s
0 1 .045 r
.32311 .35546 m
.37117 .34151 L
s
0 1 .05 r
.32311 .35546 m
.37127 .34135 L
s
.32311 .35546 m
.37133 .34157 L
s
0 1 .056 r
.32311 .35546 m
.37145 .34144 L
s
.32311 .35546 m
.37149 .34166 L
s
.251 1 0 r
.32311 .35546 m
.35417 .32599 L
s
.257 1 0 r
.32311 .35546 m
.35412 .32616 L
s
.255 1 0 r
.32311 .35546 m
.35426 .32626 L
s
.251 1 0 r
.32311 .35546 m
.35426 .3261 L
s
.245 1 0 r
.32311 .35546 m
.35435 .32598 L
s
.248 1 0 r
.32311 .35546 m
.3544 .32615 L
s
0 1 .981 r
.32311 .35546 m
.39284 .37695 L
s
0 1 .979 r
.32311 .35546 m
.39283 .37678 L
s
0 1 .984 r
.32311 .35546 m
.39295 .37687 L
s
0 1 .988 r
.32311 .35546 m
.39299 .37701 L
s
0 1 .99 r
.32311 .35546 m
.39308 .37688 L
s
0 1 .984 r
.32311 .35546 m
.39298 .37674 L
s
0 1 .1 r
.32311 .35546 m
.28521 .32074 L
s
0 1 .105 r
.32311 .35546 m
.28495 .32087 L
s
0 1 .099 r
.32311 .35546 m
.28505 .32096 L
s
0 1 .098 r
.32311 .35546 m
.28516 .32087 L
s
0 1 .106 r
.32311 .35546 m
.28502 .32076 L
s
.32311 .35546 m
.2851 .32066 L
s
0 1 .508 r
.32311 .35546 m
.33892 .29614 L
s
0 1 .503 r
.32311 .35546 m
.33889 .29627 L
s
0 1 .504 r
.32311 .35546 m
.33901 .29627 L
s
0 1 .512 r
.32311 .35546 m
.33903 .29607 L
s
0 1 .509 r
.32311 .35546 m
.33908 .29617 L
s
0 1 .524 r
.32311 .35546 m
.34084 .29627 L
s
.115 1 0 r
.32311 .35546 m
.28321 .3323 L
s
.103 1 0 r
.32311 .35546 m
.28276 .3325 L
s
.111 1 0 r
.32311 .35546 m
.28301 .33247 L
s
.112 1 0 r
.32311 .35546 m
.28294 .33263 L
s
.104 1 0 r
.32311 .35546 m
.2829 .33232 L
s
.105 1 0 r
.32311 .35546 m
.283 .33218 L
s
0 .963 1 r
.32311 .35546 m
.24881 .35352 L
s
0 1 .993 r
.32311 .35546 m
.24991 .35307 L
s
0 .965 1 r
.32311 .35546 m
.24886 .35338 L
s
0 1 .992 r
.32311 .35546 m
.24992 .35318 L
s
0 .967 1 r
.32311 .35546 m
.24892 .35357 L
s
0 .97 1 r
.32311 .35546 m
.24898 .35342 L
s
1 .006 0 r
.32309 .35531 m
.32323 .35536 L
s
.32309 .35531 m
.32319 .3552 L
s
.32309 .35531 m
.32303 .35519 L
s
1 .005 0 r
.32309 .35531 m
.32298 .35537 L
s
1 .701 0 r
.32309 .35531 m
.33769 .36434 L
s
1 .691 0 r
.32309 .35531 m
.3374 .36435 L
s
1 .698 0 r
.32309 .35531 m
.3375 .36449 L
s
1 .689 0 r
.32309 .35531 m
.33743 .36417 L
s
1 .705 0 r
.32309 .35531 m
.33769 .36452 L
s
1 .695 0 r
.32309 .35531 m
.33761 .36419 L
s
.537 1 0 r
.32309 .35531 m
.31047 .38881 L
s
.544 1 0 r
.32309 .35531 m
.31053 .38866 L
s
.547 1 0 r
.32309 .35531 m
.31041 .38854 L
s
.548 1 0 r
.32309 .35531 m
.31069 .3886 L
s
.534 1 0 r
.32309 .35531 m
.31062 .38895 L
s
.541 1 0 r
.32309 .35531 m
.31071 .38881 L
s
.357 1 0 r
.32309 .35531 m
.29311 .38211 L
s
.359 1 0 r
.32309 .35531 m
.29295 .38183 L
s
.352 1 0 r
.32309 .35531 m
.29291 .38208 L
s
.357 1 0 r
.32309 .35531 m
.29298 .38195 L
s
.363 1 0 r
.32309 .35531 m
.29308 .38186 L
s
.359 1 0 r
.32309 .35531 m
.29308 .382 L
s
0 1 .777 r
.32309 .35531 m
.33675 .42188 L
s
0 1 .771 r
.32309 .35531 m
.33681 .42174 L
s
0 1 .782 r
.32309 .35531 m
.33687 .422 L
s
0 1 .774 r
.32309 .35531 m
.337 .42177 L
s
0 1 .777 r
.32309 .35531 m
.3369 .42186 L
s
0 1 .781 r
.32309 .35531 m
.33702 .42194 L
s
0 1 .047 r
.32309 .35531 m
.37131 .34174 L
s
0 1 .044 r
.32309 .35531 m
.37117 .34151 L
s
0 1 .049 r
.32309 .35531 m
.37127 .34135 L
s
.32309 .35531 m
.37133 .34157 L
s
0 1 .055 r
.32309 .35531 m
.37145 .34144 L
s
.32309 .35531 m
.37149 .34166 L
s
.254 1 0 r
.32309 .35531 m
.35417 .32599 L
s
.26 1 0 r
.32309 .35531 m
.35412 .32616 L
s
.259 1 0 r
.32309 .35531 m
.35426 .32626 L
s
.255 1 0 r
.32309 .35531 m
.35426 .3261 L
s
.249 1 0 r
.32309 .35531 m
.35435 .32598 L
s
.252 1 0 r
.32309 .35531 m
.3544 .32615 L
s
0 1 .984 r
.32309 .35531 m
.39284 .37695 L
s
0 1 .981 r
.32309 .35531 m
.39283 .37678 L
s
0 1 .987 r
.32309 .35531 m
.39295 .37687 L
s
0 1 .99 r
.32309 .35531 m
.39299 .37701 L
s
0 1 .993 r
.32309 .35531 m
.39308 .37688 L
s
0 1 .987 r
.32309 .35531 m
.39298 .37674 L
s
0 1 .096 r
.32309 .35531 m
.28521 .32074 L
s
0 1 .1 r
.32309 .35531 m
.28495 .32087 L
s
0 1 .095 r
.32309 .35531 m
.28505 .32096 L
s
0 1 .093 r
.32309 .35531 m
.28516 .32087 L
s
0 1 .101 r
.32309 .35531 m
.28502 .32076 L
s
.32309 .35531 m
.2851 .32066 L
s
0 1 .503 r
.32309 .35531 m
.33892 .29614 L
s
0 1 .497 r
.32309 .35531 m
.33889 .29627 L
s
0 1 .498 r
.32309 .35531 m
.33901 .29627 L
s
0 1 .507 r
.32309 .35531 m
.33903 .29607 L
s
0 1 .503 r
.32309 .35531 m
.33908 .29617 L
s
0 1 .519 r
.32309 .35531 m
.34084 .29627 L
s
.119 1 0 r
.32309 .35531 m
.28321 .3323 L
s
.107 1 0 r
.32309 .35531 m
.28276 .3325 L
s
.115 1 0 r
.32309 .35531 m
.28301 .33247 L
s
.116 1 0 r
.32309 .35531 m
.28294 .33263 L
s
.108 1 0 r
.32309 .35531 m
.2829 .33232 L
s
.109 1 0 r
.32309 .35531 m
.283 .33218 L
s
0 .964 1 r
.32309 .35531 m
.24881 .35352 L
s
0 1 .992 r
.32309 .35531 m
.24991 .35307 L
s
0 .966 1 r
.32309 .35531 m
.24886 .35338 L
s
0 1 .991 r
.32309 .35531 m
.24992 .35318 L
s
0 .968 1 r
.32309 .35531 m
.24892 .35357 L
s
0 .971 1 r
.32309 .35531 m
.24898 .35342 L
s
1 .007 0 r
.32323 .35536 m
.32319 .3552 L
s
1 .011 0 r
.32323 .35536 m
.32303 .35519 L
s
1 .01 0 r
.32323 .35536 m
.32298 .35537 L
s
1 .695 0 r
.32323 .35536 m
.33769 .36434 L
s
1 .686 0 r
.32323 .35536 m
.3374 .36435 L
s
1 .693 0 r
.32323 .35536 m
.3375 .36449 L
s
1 .683 0 r
.32323 .35536 m
.33743 .36417 L
s
1 .699 0 r
.32323 .35536 m
.33769 .36452 L
s
1 .689 0 r
.32323 .35536 m
.33761 .36419 L
s
.537 1 0 r
.32323 .35536 m
.31047 .38881 L
s
.544 1 0 r
.32323 .35536 m
.31053 .38866 L
s
.546 1 0 r
.32323 .35536 m
.31041 .38854 L
s
.548 1 0 r
.32323 .35536 m
.31069 .3886 L
s
.534 1 0 r
.32323 .35536 m
.31062 .38895 L
s
.54 1 0 r
.32323 .35536 m
.31071 .38881 L
s
.354 1 0 r
.32323 .35536 m
.29311 .38211 L
s
.356 1 0 r
.32323 .35536 m
.29295 .38183 L
s
.349 1 0 r
.32323 .35536 m
.29291 .38208 L
s
.354 1 0 r
.32323 .35536 m
.29298 .38195 L
s
.36 1 0 r
.32323 .35536 m
.29308 .38186 L
s
.356 1 0 r
.32323 .35536 m
.29308 .382 L
s
0 1 .774 r
.32323 .35536 m
.33675 .42188 L
s
0 1 .769 r
.32323 .35536 m
.33681 .42174 L
s
0 1 .78 r
.32323 .35536 m
.33687 .422 L
s
0 1 .771 r
.32323 .35536 m
.337 .42177 L
s
0 1 .774 r
.32323 .35536 m
.3369 .42186 L
s
0 1 .778 r
.32323 .35536 m
.33702 .42194 L
s
0 1 .042 r
.32323 .35536 m
.37131 .34174 L
s
0 1 .039 r
.32323 .35536 m
.37117 .34151 L
s
0 1 .045 r
.32323 .35536 m
.37127 .34135 L
s
.32323 .35536 m
.37133 .34157 L
s
0 1 .051 r
.32323 .35536 m
.37145 .34144 L
s
0 1 .05 r
.32323 .35536 m
.37149 .34166 L
s
.257 1 0 r
.32323 .35536 m
.35417 .32599 L
s
.263 1 0 r
.32323 .35536 m
.35412 .32616 L
s
.262 1 0 r
.32323 .35536 m
.35426 .32626 L
s
.258 1 0 r
.32323 .35536 m
.35426 .3261 L
s
.252 1 0 r
.32323 .35536 m
.35435 .32598 L
s
.255 1 0 r
.32323 .35536 m
.3544 .32615 L
s
0 1 .978 r
.32323 .35536 m
.39284 .37695 L
s
0 1 .975 r
.32323 .35536 m
.39283 .37678 L
s
0 1 .981 r
.32323 .35536 m
.39295 .37687 L
s
0 1 .985 r
.32323 .35536 m
.39299 .37701 L
s
0 1 .987 r
.32323 .35536 m
.39308 .37688 L
s
0 1 .981 r
.32323 .35536 m
.39298 .37674 L
s
0 1 .101 r
.32323 .35536 m
.28521 .32074 L
s
0 1 .105 r
.32323 .35536 m
.28495 .32087 L
s
0 1 .1 r
.32323 .35536 m
.28505 .32096 L
s
0 1 .099 r
.32323 .35536 m
.28516 .32087 L
s
0 1 .106 r
.32323 .35536 m
.28502 .32076 L
s
0 1 .107 r
.32323 .35536 m
.2851 .32066 L
s
0 1 .503 r
.32323 .35536 m
.33892 .29614 L
s
0 1 .498 r
.32323 .35536 m
.33889 .29627 L
s
0 1 .499 r
.32323 .35536 m
.33901 .29627 L
s
0 1 .507 r
.32323 .35536 m
.33903 .29607 L
s
0 1 .503 r
.32323 .35536 m
.33908 .29617 L
s
0 1 .519 r
.32323 .35536 m
.34084 .29627 L
s
.113 1 0 r
.32323 .35536 m
.28321 .3323 L
s
.101 1 0 r
.32323 .35536 m
.28276 .3325 L
s
.109 1 0 r
.32323 .35536 m
.28301 .33247 L
s
.11 1 0 r
.32323 .35536 m
.28294 .33263 L
s
.102 1 0 r
.32323 .35536 m
.2829 .33232 L
s
.103 1 0 r
.32323 .35536 m
.283 .33218 L
s
0 .958 1 r
.32323 .35536 m
.24881 .35352 L
s
0 1 .997 r
.32323 .35536 m
.24991 .35307 L
s
0 .96 1 r
.32323 .35536 m
.24886 .35338 L
s
0 1 .997 r
.32323 .35536 m
.24992 .35318 L
s
0 .963 1 r
.32323 .35536 m
.24892 .35357 L
s
0 .965 1 r
.32323 .35536 m
.24898 .35342 L
s
1 .006 0 r
.32319 .3552 m
.32303 .35519 L
s
1 .011 0 r
.32319 .3552 m
.32298 .35537 L
s
1 .7 0 r
.32319 .3552 m
.33769 .36434 L
s
1 .691 0 r
.32319 .3552 m
.3374 .36435 L
s
1 .698 0 r
.32319 .3552 m
.3375 .36449 L
s
1 .688 0 r
.32319 .3552 m
.33743 .36417 L
s
1 .704 0 r
.32319 .3552 m
.33769 .36452 L
s
1 .694 0 r
.32319 .3552 m
.33761 .36419 L
s
.532 1 0 r
.32319 .3552 m
.31047 .38881 L
s
.538 1 0 r
.32319 .3552 m
.31053 .38866 L
s
.541 1 0 r
.32319 .3552 m
.31041 .38854 L
s
.543 1 0 r
.32319 .3552 m
.31069 .3886 L
s
.528 1 0 r
.32319 .3552 m
.31062 .38895 L
s
.535 1 0 r
.32319 .3552 m
.31071 .38881 L
s
.351 1 0 r
.32319 .3552 m
.29311 .38211 L
s
.353 1 0 r
.32319 .3552 m
.29295 .38183 L
s
.346 1 0 r
.32319 .3552 m
.29291 .38208 L
s
.351 1 0 r
.32319 .3552 m
.29298 .38195 L
s
.357 1 0 r
.32319 .3552 m
.29308 .38186 L
s
.353 1 0 r
.32319 .3552 m
.29308 .382 L
s
0 1 .781 r
.32319 .3552 m
.33675 .42188 L
s
0 1 .775 r
.32319 .3552 m
.33681 .42174 L
s
0 1 .786 r
.32319 .3552 m
.33687 .422 L
s
0 1 .778 r
.32319 .3552 m
.337 .42177 L
s
0 1 .781 r
.32319 .3552 m
.3369 .42186 L
s
0 1 .785 r
.32319 .3552 m
.33702 .42194 L
s
0 1 .042 r
.32319 .3552 m
.37131 .34174 L
s
0 1 .039 r
.32319 .3552 m
.37117 .34151 L
s
0 1 .045 r
.32319 .3552 m
.37127 .34135 L
s
.32319 .3552 m
.37133 .34157 L
s
0 1 .051 r
.32319 .3552 m
.37145 .34144 L
s
0 1 .05 r
.32319 .3552 m
.37149 .34166 L
s
.26 1 0 r
.32319 .3552 m
.35417 .32599 L
s
.266 1 0 r
.32319 .3552 m
.35412 .32616 L
s
.265 1 0 r
.32319 .3552 m
.35426 .32626 L
s
.261 1 0 r
.32319 .3552 m
.35426 .3261 L
s
.255 1 0 r
.32319 .3552 m
.35435 .32598 L
s
.258 1 0 r
.32319 .3552 m
.3544 .32615 L
s
0 1 .982 r
.32319 .3552 m
.39284 .37695 L
s
0 1 .979 r
.32319 .3552 m
.39283 .37678 L
s
0 1 .985 r
.32319 .3552 m
.39295 .37687 L
s
0 1 .988 r
.32319 .3552 m
.39299 .37701 L
s
0 1 .99 r
.32319 .3552 m
.39308 .37688 L
s
0 1 .984 r
.32319 .3552 m
.39298 .37674 L
s
0 1 .095 r
.32319 .3552 m
.28521 .32074 L
s
0 1 .099 r
.32319 .3552 m
.28495 .32087 L
s
0 1 .094 r
.32319 .3552 m
.28505 .32096 L
s
0 1 .093 r
.32319 .3552 m
.28516 .32087 L
s
0 1 .101 r
.32319 .3552 m
.28502 .32076 L
s
.32319 .3552 m
.2851 .32066 L
s
0 1 .497 r
.32319 .3552 m
.33892 .29614 L
s
0 1 .492 r
.32319 .3552 m
.33889 .29627 L
s
0 1 .493 r
.32319 .3552 m
.33901 .29627 L
s
0 1 .501 r
.32319 .3552 m
.33903 .29607 L
s
0 1 .498 r
.32319 .3552 m
.33908 .29617 L
s
0 1 .513 r
.32319 .3552 m
.34084 .29627 L
s
.118 1 0 r
.32319 .3552 m
.28321 .3323 L
s
.106 1 0 r
.32319 .3552 m
.28276 .3325 L
s
.114 1 0 r
.32319 .3552 m
.28301 .33247 L
s
.115 1 0 r
.32319 .3552 m
.28294 .33263 L
s
.107 1 0 r
.32319 .3552 m
.2829 .33232 L
s
.108 1 0 r
.32319 .3552 m
.283 .33218 L
s
0 .96 1 r
.32319 .3552 m
.24881 .35352 L
s
0 1 .995 r
.32319 .3552 m
.24991 .35307 L
s
0 .962 1 r
.32319 .3552 m
.24886 .35338 L
s
0 1 .995 r
.32319 .3552 m
.24992 .35318 L
s
0 .965 1 r
.32319 .3552 m
.24892 .35357 L
s
0 .967 1 r
.32319 .3552 m
.24898 .35342 L
s
1 .008 0 r
.32303 .35519 m
.32298 .35537 L
s
1 .706 0 r
.32303 .35519 m
.33769 .36434 L
s
1 .696 0 r
.32303 .35519 m
.3374 .36435 L
s
1 .703 0 r
.32303 .35519 m
.3375 .36449 L
s
1 .693 0 r
.32303 .35519 m
.33743 .36417 L
s
1 .71 0 r
.32303 .35519 m
.33769 .36452 L
s
1 .7 0 r
.32303 .35519 m
.33761 .36419 L
s
.534 1 0 r
.32303 .35519 m
.31047 .38881 L
s
.54 1 0 r
.32303 .35519 m
.31053 .38866 L
s
.543 1 0 r
.32303 .35519 m
.31041 .38854 L
s
.545 1 0 r
.32303 .35519 m
.31069 .3886 L
s
.53 1 0 r
.32303 .35519 m
.31062 .38895 L
s
.537 1 0 r
.32303 .35519 m
.31071 .38881 L
s
.356 1 0 r
.32303 .35519 m
.29311 .38211 L
s
.358 1 0 r
.32303 .35519 m
.29295 .38183 L
s
.35 1 0 r
.32303 .35519 m
.29291 .38208 L
s
.356 1 0 r
.32303 .35519 m
.29298 .38195 L
s
.362 1 0 r
.32303 .35519 m
.29308 .38186 L
s
.358 1 0 r
.32303 .35519 m
.29308 .382 L
s
0 1 .782 r
.32303 .35519 m
.33675 .42188 L
s
0 1 .777 r
.32303 .35519 m
.33681 .42174 L
s
0 1 .788 r
.32303 .35519 m
.33687 .422 L
s
0 1 .779 r
.32303 .35519 m
.337 .42177 L
s
0 1 .782 r
.32303 .35519 m
.3369 .42186 L
s
0 1 .786 r
.32303 .35519 m
.33702 .42194 L
s
0 1 .048 r
.32303 .35519 m
.37131 .34174 L
s
0 1 .045 r
.32303 .35519 m
.37117 .34151 L
s
0 1 .051 r
.32303 .35519 m
.37127 .34135 L
s
.32303 .35519 m
.37133 .34157 L
s
0 1 .057 r
.32303 .35519 m
.37145 .34144 L
s
0 1 .056 r
.32303 .35519 m
.37149 .34166 L
s
.256 1 0 r
.32303 .35519 m
.35417 .32599 L
s
.262 1 0 r
.32303 .35519 m
.35412 .32616 L
s
.26 1 0 r
.32303 .35519 m
.35426 .32626 L
s
.256 1 0 r
.32303 .35519 m
.35426 .3261 L
s
.25 1 0 r
.32303 .35519 m
.35435 .32598 L
s
.253 1 0 r
.32303 .35519 m
.3544 .32615 L
s
0 1 .988 r
.32303 .35519 m
.39284 .37695 L
s
0 1 .985 r
.32303 .35519 m
.39283 .37678 L
s
0 1 .991 r
.32303 .35519 m
.39295 .37687 L
s
0 1 .995 r
.32303 .35519 m
.39299 .37701 L
s
0 1 .997 r
.32303 .35519 m
.39308 .37688 L
s
0 1 .991 r
.32303 .35519 m
.39298 .37674 L
s
0 1 .09 r
.32303 .35519 m
.28521 .32074 L
s
0 1 .094 r
.32303 .35519 m
.28495 .32087 L
s
0 1 .089 r
.32303 .35519 m
.28505 .32096 L
s
0 1 .088 r
.32303 .35519 m
.28516 .32087 L
s
0 1 .096 r
.32303 .35519 m
.28502 .32076 L
s
.32303 .35519 m
.2851 .32066 L
s
0 1 .499 r
.32303 .35519 m
.33892 .29614 L
s
0 1 .493 r
.32303 .35519 m
.33889 .29627 L
s
0 1 .494 r
.32303 .35519 m
.33901 .29627 L
s
0 1 .503 r
.32303 .35519 m
.33903 .29607 L
s
0 1 .499 r
.32303 .35519 m
.33908 .29617 L
s
0 1 .515 r
.32303 .35519 m
.34084 .29627 L
s
.123 1 0 r
.32303 .35519 m
.28321 .3323 L
s
.112 1 0 r
.32303 .35519 m
.28276 .3325 L
s
.12 1 0 r
.32303 .35519 m
.28301 .33247 L
s
.32303 .35519 m
.28294 .33263 L
s
.113 1 0 r
.32303 .35519 m
.2829 .33232 L
s
.32303 .35519 m
.283 .33218 L
s
0 .967 1 r
.32303 .35519 m
.24881 .35352 L
s
0 1 .989 r
.32303 .35519 m
.24991 .35307 L
s
0 .969 1 r
.32303 .35519 m
.24886 .35338 L
s
0 1 .988 r
.32303 .35519 m
.24992 .35318 L
s
0 .971 1 r
.32303 .35519 m
.24892 .35357 L
s
0 .974 1 r
.32303 .35519 m
.24898 .35342 L
s
1 .704 0 r
.32298 .35537 m
.33769 .36434 L
s
1 .694 0 r
.32298 .35537 m
.3374 .36435 L
s
1 .701 0 r
.32298 .35537 m
.3375 .36449 L
s
1 .691 0 r
.32298 .35537 m
.33743 .36417 L
s
1 .708 0 r
.32298 .35537 m
.33769 .36452 L
s
1 .698 0 r
.32298 .35537 m
.33761 .36419 L
s
.541 1 0 r
.32298 .35537 m
.31047 .38881 L
s
.548 1 0 r
.32298 .35537 m
.31053 .38866 L
s
.551 1 0 r
.32298 .35537 m
.31041 .38854 L
s
.553 1 0 r
.32298 .35537 m
.31069 .3886 L
s
.538 1 0 r
.32298 .35537 m
.31062 .38895 L
s
.545 1 0 r
.32298 .35537 m
.31071 .38881 L
s
.362 1 0 r
.32298 .35537 m
.29311 .38211 L
s
.365 1 0 r
.32298 .35537 m
.29295 .38183 L
s
.357 1 0 r
.32298 .35537 m
.29291 .38208 L
s
.363 1 0 r
.32298 .35537 m
.29298 .38195 L
s
.368 1 0 r
.32298 .35537 m
.29308 .38186 L
s
.364 1 0 r
.32298 .35537 m
.29308 .382 L
s
0 1 .775 r
.32298 .35537 m
.33675 .42188 L
s
0 1 .77 r
.32298 .35537 m
.33681 .42174 L
s
0 1 .781 r
.32298 .35537 m
.33687 .422 L
s
0 1 .773 r
.32298 .35537 m
.337 .42177 L
s
0 1 .775 r
.32298 .35537 m
.3369 .42186 L
s
0 1 .78 r
.32298 .35537 m
.33702 .42194 L
s
0 1 .052 r
.32298 .35537 m
.37131 .34174 L
s
0 1 .049 r
.32298 .35537 m
.37117 .34151 L
s
0 1 .055 r
.32298 .35537 m
.37127 .34135 L
s
.32298 .35537 m
.37133 .34157 L
s
0 1 .061 r
.32298 .35537 m
.37145 .34144 L
s
0 1 .06 r
.32298 .35537 m
.37149 .34166 L
s
.249 1 0 r
.32298 .35537 m
.35417 .32599 L
s
.255 1 0 r
.32298 .35537 m
.35412 .32616 L
s
.254 1 0 r
.32298 .35537 m
.35426 .32626 L
s
.25 1 0 r
.32298 .35537 m
.35426 .3261 L
s
.244 1 0 r
.32298 .35537 m
.35435 .32598 L
s
.247 1 0 r
.32298 .35537 m
.3544 .32615 L
s
0 1 .988 r
.32298 .35537 m
.39284 .37695 L
s
0 1 .985 r
.32298 .35537 m
.39283 .37678 L
s
0 1 .991 r
.32298 .35537 m
.39295 .37687 L
s
0 1 .994 r
.32298 .35537 m
.39299 .37701 L
s
0 1 .996 r
.32298 .35537 m
.39308 .37688 L
s
0 1 .991 r
.32298 .35537 m
.39298 .37674 L
s
0 1 .094 r
.32298 .35537 m
.28521 .32074 L
s
0 1 .098 r
.32298 .35537 m
.28495 .32087 L
s
0 1 .093 r
.32298 .35537 m
.28505 .32096 L
s
0 1 .092 r
.32298 .35537 m
.28516 .32087 L
s
0 1 .099 r
.32298 .35537 m
.28502 .32076 L
s
.32298 .35537 m
.2851 .32066 L
s
0 1 .506 r
.32298 .35537 m
.33892 .29614 L
s
0 1 .501 r
.32298 .35537 m
.33889 .29627 L
s
0 1 .502 r
.32298 .35537 m
.33901 .29627 L
s
0 1 .51 r
.32298 .35537 m
.33903 .29607 L
s
0 1 .507 r
.32298 .35537 m
.33908 .29617 L
s
0 1 .523 r
.32298 .35537 m
.34084 .29627 L
s
.121 1 0 r
.32298 .35537 m
.28321 .3323 L
s
.11 1 0 r
.32298 .35537 m
.28276 .3325 L
s
.118 1 0 r
.32298 .35537 m
.28301 .33247 L
s
.32298 .35537 m
.28294 .33263 L
s
.111 1 0 r
.32298 .35537 m
.2829 .33232 L
s
.32298 .35537 m
.283 .33218 L
s
0 .969 1 r
.32298 .35537 m
.24881 .35352 L
s
0 1 .987 r
.32298 .35537 m
.24991 .35307 L
s
0 .971 1 r
.32298 .35537 m
.24886 .35338 L
s
0 1 .986 r
.32298 .35537 m
.24992 .35318 L
s
0 .973 1 r
.32298 .35537 m
.24892 .35357 L
s
0 .976 1 r
.32298 .35537 m
.24898 .35342 L
s
1 .046 0 r
.28513 .52752 m
.28441 .52839 L
s
1 .007 0 r
.28513 .52752 m
.2852 .52767 L
s
1 .051 0 r
.28513 .52752 m
.28418 .52834 L
s
1 .04 0 r
.28513 .52752 m
.28446 .52824 L
s
1 .044 0 r
.28513 .52752 m
.28428 .52816 L
s
1 .467 0 r
.28513 .52752 m
.28214 .51648 L
s
1 .49 0 r
.28513 .52752 m
.2818 .51599 L
s
1 .471 0 r
.28513 .52752 m
.28189 .51644 L
s
1 .491 0 r
.28513 .52752 m
.28151 .51607 L
s
1 .48 0 r
.28513 .52752 m
.28189 .51623 L
s
1 .483 0 r
.28513 .52752 m
.28135 .51631 L
s
.282 1 0 r
.28513 .52752 m
.31077 .4942 L
s
.28 1 0 r
.28513 .52752 m
.31097 .4943 L
s
.274 1 0 r
.28513 .52752 m
.31099 .4941 L
s
.264 1 0 r
.28513 .52752 m
.31119 .49396 L
s
.27 1 0 r
.28513 .52752 m
.31122 .49416 L
s
.275 1 0 r
.28513 .52752 m
.31082 .49401 L
s
.316 1 0 r
.28513 .52752 m
.32325 .51186 L
s
.303 1 0 r
.28513 .52752 m
.3236 .51189 L
s
.309 1 0 r
.28513 .52752 m
.32336 .51169 L
s
.307 1 0 r
.28513 .52752 m
.32347 .51182 L
s
.313 1 0 r
.28513 .52752 m
.32324 .51161 L
s
.302 1 0 r
.28513 .52752 m
.32355 .51167 L
s
.353 1 0 r
.28513 .52752 m
.26909 .5645 L
s
.361 1 0 r
.28513 .52752 m
.26953 .56448 L
s
.28513 .52752 m
.26928 .56437 L
s
.354 1 0 r
.28513 .52752 m
.26935 .56457 L
s
.347 1 0 r
.28513 .52752 m
.26916 .56469 L
s
.28513 .52752 m
.26938 .56477 L
s
.544 1 0 r
.28513 .52752 m
.2515 .51576 L
s
.55 1 0 r
.28513 .52752 m
.25171 .51559 L
s
.543 1 0 r
.28513 .52752 m
.25158 .51543 L
s
.538 1 0 r
.28513 .52752 m
.25136 .51567 L
s
.536 1 0 r
.28513 .52752 m
.25137 .5155 L
s
.551 1 0 r
.28513 .52752 m
.25182 .51535 L
s
.552 1 0 r
.28513 .52752 m
.25494 .54607 L
s
.546 1 0 r
.28513 .52752 m
.25486 .54621 L
s
.534 1 0 r
.28513 .52752 m
.25463 .5464 L
s
.544 1 0 r
.28513 .52752 m
.25474 .54613 L
s
.546 1 0 r
.28513 .52752 m
.25495 .54636 L
s
.55 1 0 r
.28513 .52752 m
.25499 .54625 L
s
1 .044 0 r
.28441 .52839 m
.2852 .52767 L
s
1 .009 0 r
.28441 .52839 m
.28418 .52834 L
s
1 .007 0 r
.28441 .52839 m
.28446 .52824 L
s
1 .011 0 r
.28441 .52839 m
.28428 .52816 L
s
1 .496 0 r
.28441 .52839 m
.28214 .51648 L
s
1 .518 0 r
.28441 .52839 m
.2818 .51599 L
s
1 .499 0 r
.28441 .52839 m
.28189 .51644 L
s
1 .517 0 r
.28441 .52839 m
.28151 .51607 L
s
1 .508 0 r
.28441 .52839 m
.28189 .51623 L
s
1 .509 0 r
.28441 .52839 m
.28135 .51631 L
s
.236 1 0 r
.28441 .52839 m
.31077 .4942 L
s
.234 1 0 r
.28441 .52839 m
.31097 .4943 L
s
.227 1 0 r
.28441 .52839 m
.31099 .4941 L
s
.218 1 0 r
.28441 .52839 m
.31119 .49396 L
s
.223 1 0 r
.28441 .52839 m
.31122 .49416 L
s
.229 1 0 r
.28441 .52839 m
.31082 .49401 L
s
.275 1 0 r
.28441 .52839 m
.32325 .51186 L
s
.263 1 0 r
.28441 .52839 m
.3236 .51189 L
s
.268 1 0 r
.28441 .52839 m
.32336 .51169 L
s
.266 1 0 r
.28441 .52839 m
.32347 .51182 L
s
.271 1 0 r
.28441 .52839 m
.32324 .51161 L
s
.261 1 0 r
.28441 .52839 m
.32355 .51167 L
s
.397 1 0 r
.28441 .52839 m
.26909 .5645 L
s
.405 1 0 r
.28441 .52839 m
.26953 .56448 L
s
.28441 .52839 m
.26928 .56437 L
s
.399 1 0 r
.28441 .52839 m
.26935 .56457 L
s
.391 1 0 r
.28441 .52839 m
.26916 .56469 L
s
.392 1 0 r
.28441 .52839 m
.26938 .56477 L
s
.56 1 0 r
.28441 .52839 m
.2515 .51576 L
s
.565 1 0 r
.28441 .52839 m
.25171 .51559 L
s
.558 1 0 r
.28441 .52839 m
.25158 .51543 L
s
.553 1 0 r
.28441 .52839 m
.25136 .51567 L
s
.551 1 0 r
.28441 .52839 m
.25137 .5155 L
s
.566 1 0 r
.28441 .52839 m
.25182 .51535 L
s
.596 1 0 r
.28441 .52839 m
.25494 .54607 L
s
.59 1 0 r
.28441 .52839 m
.25486 .54621 L
s
.578 1 0 r
.28441 .52839 m
.25463 .5464 L
s
.587 1 0 r
.28441 .52839 m
.25474 .54613 L
s
.59 1 0 r
.28441 .52839 m
.25495 .54636 L
s
.594 1 0 r
.28441 .52839 m
.25499 .54625 L
s
1 .05 0 r
.2852 .52767 m
.28418 .52834 L
s
1 .038 0 r
.2852 .52767 m
.28446 .52824 L
s
1 .043 0 r
.2852 .52767 m
.28428 .52816 L
s
1 .474 0 r
.2852 .52767 m
.28214 .51648 L
s
1 .497 0 r
.2852 .52767 m
.2818 .51599 L
s
1 .478 0 r
.2852 .52767 m
.28189 .51644 L
s
1 .497 0 r
.2852 .52767 m
.28151 .51607 L
s
1 .487 0 r
.2852 .52767 m
.28189 .51623 L
s
1 .49 0 r
.2852 .52767 m
.28135 .51631 L
s
.279 1 0 r
.2852 .52767 m
.31077 .4942 L
s
.277 1 0 r
.2852 .52767 m
.31097 .4943 L
s
.27 1 0 r
.2852 .52767 m
.31099 .4941 L
s
.261 1 0 r
.2852 .52767 m
.31119 .49396 L
s
.267 1 0 r
.2852 .52767 m
.31122 .49416 L
s
.272 1 0 r
.2852 .52767 m
.31082 .49401 L
s
.316 1 0 r
.2852 .52767 m
.32325 .51186 L
s
.304 1 0 r
.2852 .52767 m
.3236 .51189 L
s
.309 1 0 r
.2852 .52767 m
.32336 .51169 L
s
.307 1 0 r
.2852 .52767 m
.32347 .51182 L
s
.313 1 0 r
.2852 .52767 m
.32324 .51161 L
s
.302 1 0 r
.2852 .52767 m
.32355 .51167 L
s
.357 1 0 r
.2852 .52767 m
.26909 .5645 L
s
.365 1 0 r
.2852 .52767 m
.26953 .56448 L
s
.366 1 0 r
.2852 .52767 m
.26928 .56437 L
s
.359 1 0 r
.2852 .52767 m
.26935 .56457 L
s
.351 1 0 r
.2852 .52767 m
.26916 .56469 L
s
.352 1 0 r
.2852 .52767 m
.26938 .56477 L
s
.54 1 0 r
.2852 .52767 m
.2515 .51576 L
s
.545 1 0 r
.2852 .52767 m
.25171 .51559 L
s
.538 1 0 r
.2852 .52767 m
.25158 .51543 L
s
.533 1 0 r
.2852 .52767 m
.25136 .51567 L
s
.531 1 0 r
.2852 .52767 m
.25137 .5155 L
s
.546 1 0 r
.2852 .52767 m
.25182 .51535 L
s
.553 1 0 r
.2852 .52767 m
.25494 .54607 L
s
.547 1 0 r
.2852 .52767 m
.25486 .54621 L
s
.535 1 0 r
.2852 .52767 m
.25463 .5464 L
s
.544 1 0 r
.2852 .52767 m
.25474 .54613 L
s
.547 1 0 r
.2852 .52767 m
.25495 .54636 L
s
.551 1 0 r
.2852 .52767 m
.25499 .54625 L
s
1 .012 0 r
.28418 .52834 m
.28446 .52824 L
s
1 .008 0 r
.28418 .52834 m
.28428 .52816 L
s
1 .492 0 r
.28418 .52834 m
.28214 .51648 L
s
1 .514 0 r
.28418 .52834 m
.2818 .51599 L
s
1 .495 0 r
.28418 .52834 m
.28189 .51644 L
s
1 .513 0 r
.28418 .52834 m
.28151 .51607 L
s
1 .504 0 r
.28418 .52834 m
.28189 .51623 L
s
1 .505 0 r
.28418 .52834 m
.28135 .51631 L
s
.232 1 0 r
.28418 .52834 m
.31077 .4942 L
s
.23 1 0 r
.28418 .52834 m
.31097 .4943 L
s
.223 1 0 r
.28418 .52834 m
.31099 .4941 L
s
.214 1 0 r
.28418 .52834 m
.31119 .49396 L
s
.219 1 0 r
.28418 .52834 m
.31122 .49416 L
s
.224 1 0 r
.28418 .52834 m
.31082 .49401 L
s
.267 1 0 r
.28418 .52834 m
.32325 .51186 L
s
.255 1 0 r
.28418 .52834 m
.3236 .51189 L
s
.261 1 0 r
.28418 .52834 m
.32336 .51169 L
s
.258 1 0 r
.28418 .52834 m
.32347 .51182 L
s
.264 1 0 r
.28418 .52834 m
.32324 .51161 L
s
.253 1 0 r
.28418 .52834 m
.32355 .51167 L
s
.399 1 0 r
.28418 .52834 m
.26909 .5645 L
s
.407 1 0 r
.28418 .52834 m
.26953 .56448 L
s
.28418 .52834 m
.26928 .56437 L
s
.4 1 0 r
.28418 .52834 m
.26935 .56457 L
s
.393 1 0 r
.28418 .52834 m
.26916 .56469 L
s
.28418 .52834 m
.26938 .56477 L
s
.569 1 0 r
.28418 .52834 m
.2515 .51576 L
s
.574 1 0 r
.28418 .52834 m
.25171 .51559 L
s
.567 1 0 r
.28418 .52834 m
.25158 .51543 L
s
.562 1 0 r
.28418 .52834 m
.25136 .51567 L
s
.56 1 0 r
.28418 .52834 m
.25137 .5155 L
s
.575 1 0 r
.28418 .52834 m
.25182 .51535 L
s
.603 1 0 r
.28418 .52834 m
.25494 .54607 L
s
.597 1 0 r
.28418 .52834 m
.25486 .54621 L
s
.585 1 0 r
.28418 .52834 m
.25463 .5464 L
s
.594 1 0 r
.28418 .52834 m
.25474 .54613 L
s
.597 1 0 r
.28418 .52834 m
.25495 .54636 L
s
.601 1 0 r
.28418 .52834 m
.25499 .54625 L
s
1 .008 0 r
.28446 .52824 m
.28428 .52816 L
s
1 .49 0 r
.28446 .52824 m
.28214 .51648 L
s
1 .512 0 r
.28446 .52824 m
.2818 .51599 L
s
1 .493 0 r
.28446 .52824 m
.28189 .51644 L
s
1 .511 0 r
.28446 .52824 m
.28151 .51607 L
s
1 .502 0 r
.28446 .52824 m
.28189 .51623 L
s
1 .504 0 r
.28446 .52824 m
.28135 .51631 L
s
.242 1 0 r
.28446 .52824 m
.31077 .4942 L
s
.24 1 0 r
.28446 .52824 m
.31097 .4943 L
s
.234 1 0 r
.28446 .52824 m
.31099 .4941 L
s
.224 1 0 r
.28446 .52824 m
.31119 .49396 L
s
.23 1 0 r
.28446 .52824 m
.31122 .49416 L
s
.235 1 0 r
.28446 .52824 m
.31082 .49401 L
s
.28 1 0 r
.28446 .52824 m
.32325 .51186 L
s
.267 1 0 r
.28446 .52824 m
.3236 .51189 L
s
.273 1 0 r
.28446 .52824 m
.32336 .51169 L
s
.271 1 0 r
.28446 .52824 m
.32347 .51182 L
s
.276 1 0 r
.28446 .52824 m
.32324 .51161 L
s
.266 1 0 r
.28446 .52824 m
.32355 .51167 L
s
.391 1 0 r
.28446 .52824 m
.26909 .5645 L
s
.398 1 0 r
.28446 .52824 m
.26953 .56448 L
s
.399 1 0 r
.28446 .52824 m
.26928 .56437 L
s
.392 1 0 r
.28446 .52824 m
.26935 .56457 L
s
.384 1 0 r
.28446 .52824 m
.26916 .56469 L
s
.385 1 0 r
.28446 .52824 m
.26938 .56477 L
s
.56 1 0 r
.28446 .52824 m
.2515 .51576 L
s
.565 1 0 r
.28446 .52824 m
.25171 .51559 L
s
.558 1 0 r
.28446 .52824 m
.25158 .51543 L
s
.553 1 0 r
.28446 .52824 m
.25136 .51567 L
s
.551 1 0 r
.28446 .52824 m
.25137 .5155 L
s
.566 1 0 r
.28446 .52824 m
.25182 .51535 L
s
.591 1 0 r
.28446 .52824 m
.25494 .54607 L
s
.585 1 0 r
.28446 .52824 m
.25486 .54621 L
s
.573 1 0 r
.28446 .52824 m
.25463 .5464 L
s
.582 1 0 r
.28446 .52824 m
.25474 .54613 L
s
.585 1 0 r
.28446 .52824 m
.25495 .54636 L
s
.589 1 0 r
.28446 .52824 m
.25499 .54625 L
s
1 .485 0 r
.28428 .52816 m
.28214 .51648 L
s
1 .508 0 r
.28428 .52816 m
.2818 .51599 L
s
1 .489 0 r
.28428 .52816 m
.28189 .51644 L
s
1 .507 0 r
.28428 .52816 m
.28151 .51607 L
s
1 .497 0 r
.28428 .52816 m
.28189 .51623 L
s
1 .499 0 r
.28428 .52816 m
.28135 .51631 L
s
.24 1 0 r
.28428 .52816 m
.31077 .4942 L
s
.238 1 0 r
.28428 .52816 m
.31097 .4943 L
s
.231 1 0 r
.28428 .52816 m
.31099 .4941 L
s
.222 1 0 r
.28428 .52816 m
.31119 .49396 L
s
.228 1 0 r
.28428 .52816 m
.31122 .49416 L
s
.233 1 0 r
.28428 .52816 m
.31082 .49401 L
s
.274 1 0 r
.28428 .52816 m
.32325 .51186 L
s
.261 1 0 r
.28428 .52816 m
.3236 .51189 L
s
.267 1 0 r
.28428 .52816 m
.32336 .51169 L
s
.265 1 0 r
.28428 .52816 m
.32347 .51182 L
s
.27 1 0 r
.28428 .52816 m
.32324 .51161 L
s
.26 1 0 r
.28428 .52816 m
.32355 .51167 L
s
.391 1 0 r
.28428 .52816 m
.26909 .5645 L
s
.398 1 0 r
.28428 .52816 m
.26953 .56448 L
s
.399 1 0 r
.28428 .52816 m
.26928 .56437 L
s
.392 1 0 r
.28428 .52816 m
.26935 .56457 L
s
.384 1 0 r
.28428 .52816 m
.26916 .56469 L
s
.385 1 0 r
.28428 .52816 m
.26938 .56477 L
s
.568 1 0 r
.28428 .52816 m
.2515 .51576 L
s
.573 1 0 r
.28428 .52816 m
.25171 .51559 L
s
.566 1 0 r
.28428 .52816 m
.25158 .51543 L
s
.561 1 0 r
.28428 .52816 m
.25136 .51567 L
s
.559 1 0 r
.28428 .52816 m
.25137 .5155 L
s
.574 1 0 r
.28428 .52816 m
.25182 .51535 L
s
.595 1 0 r
.28428 .52816 m
.25494 .54607 L
s
.59 1 0 r
.28428 .52816 m
.25486 .54621 L
s
.578 1 0 r
.28428 .52816 m
.25463 .5464 L
s
.587 1 0 r
.28428 .52816 m
.25474 .54613 L
s
.59 1 0 r
.28428 .52816 m
.25495 .54636 L
s
.594 1 0 r
.28428 .52816 m
.25499 .54625 L
s
1 .024 0 r
.28214 .51648 m
.2818 .51599 L
s
1 .01 0 r
.28214 .51648 m
.28189 .51644 L
s
1 .031 0 r
.28214 .51648 m
.28151 .51607 L
s
1 .015 0 r
.28214 .51648 m
.28189 .51623 L
s
1 .033 0 r
.28214 .51648 m
.28135 .51631 L
s
1 .463 0 r
.28214 .51648 m
.2914 .50996 L
s
1 .461 0 r
.28214 .51648 m
.2916 .51033 L
s
1 .491 0 r
.28214 .51648 m
.2922 .50989 L
s
1 .475 0 r
.28214 .51648 m
.29198 .51027 L
s
1 .467 0 r
.28214 .51648 m
.29161 .51005 L
s
1 .476 0 r
.28214 .51648 m
.29184 .51001 L
s
1 .019 0 r
.2818 .51599 m
.28189 .51644 L
s
1 .012 0 r
.2818 .51599 m
.28151 .51607 L
s
1 .01 0 r
.2818 .51599 m
.28189 .51623 L
s
1 .023 0 r
.2818 .51599 m
.28135 .51631 L
s
1 .463 0 r
.2818 .51599 m
.2914 .50996 L
s
1 .462 0 r
.2818 .51599 m
.2916 .51033 L
s
1 .492 0 r
.2818 .51599 m
.2922 .50989 L
s
1 .477 0 r
.2818 .51599 m
.29198 .51027 L
s
1 .468 0 r
.2818 .51599 m
.29161 .51005 L
s
1 .477 0 r
.2818 .51599 m
.29184 .51001 L
s
1 .022 0 r
.28189 .51644 m
.28151 .51607 L
s
1 .009 0 r
.28189 .51644 m
.28189 .51623 L
s
1 .023 0 r
.28189 .51644 m
.28135 .51631 L
s
1 .47 0 r
.28189 .51644 m
.2914 .50996 L
s
1 .469 0 r
.28189 .51644 m
.2916 .51033 L
s
1 .499 0 r
.28189 .51644 m
.2922 .50989 L
s
1 .483 0 r
.28189 .51644 m
.29198 .51027 L
s
1 .475 0 r
.28189 .51644 m
.29161 .51005 L
s
1 .484 0 r
.28189 .51644 m
.29184 .51001 L
s
1 .017 0 r
.28151 .51607 m
.28189 .51623 L
s
1 .012 0 r
.28151 .51607 m
.28135 .51631 L
s
1 .475 0 r
.28151 .51607 m
.2914 .50996 L
s
1 .474 0 r
.28151 .51607 m
.2916 .51033 L
s
1 .504 0 r
.28151 .51607 m
.2922 .50989 L
s
1 .489 0 r
.28151 .51607 m
.29198 .51027 L
s
1 .48 0 r
.28151 .51607 m
.29161 .51005 L
s
1 .489 0 r
.28151 .51607 m
.29184 .51001 L
s
1 .022 0 r
.28189 .51623 m
.28135 .51631 L
s
1 .465 0 r
.28189 .51623 m
.2914 .50996 L
s
1 .464 0 r
.28189 .51623 m
.2916 .51033 L
s
1 .495 0 r
.28189 .51623 m
.2922 .50989 L
s
1 .479 0 r
.28189 .51623 m
.29198 .51027 L
s
1 .471 0 r
.28189 .51623 m
.29161 .51005 L
s
1 .479 0 r
.28189 .51623 m
.29184 .51001 L
s
1 .486 0 r
.28135 .51631 m
.2914 .50996 L
s
1 .485 0 r
.28135 .51631 m
.2916 .51033 L
s
1 .515 0 r
.28135 .51631 m
.2922 .50989 L
s
1 .499 0 r
.28135 .51631 m
.29198 .51027 L
s
1 .491 0 r
.28135 .51631 m
.29161 .51005 L
s
1 .5 0 r
.28135 .51631 m
.29184 .51001 L
s
1 .011 0 r
.33769 .36434 m
.3374 .36435 L
s
1 .01 0 r
.33769 .36434 m
.3375 .36449 L
s
1 .013 0 r
.33769 .36434 m
.33743 .36417 L
s
1 .007 0 r
.33769 .36434 m
.33769 .36452 L
s
.33769 .36434 m
.33761 .36419 L
s
.505 1 0 r
.33769 .36434 m
.31047 .38881 L
s
.51 1 0 r
.33769 .36434 m
.31053 .38866 L
s
.33769 .36434 m
.31041 .38854 L
s
.517 1 0 r
.33769 .36434 m
.31069 .3886 L
s
.505 1 0 r
.33769 .36434 m
.31062 .38895 L
s
.512 1 0 r
.33769 .36434 m
.31071 .38881 L
s
.039 1 0 r
.33769 .36434 m
.29311 .38211 L
s
.037 1 0 r
.33769 .36434 m
.29295 .38183 L
s
.032 1 0 r
.33769 .36434 m
.29291 .38208 L
s
.037 1 0 r
.33769 .36434 m
.29298 .38195 L
s
.042 1 0 r
.33769 .36434 m
.29308 .38186 L
s
.04 1 0 r
.33769 .36434 m
.29308 .382 L
s
1 .754 0 r
.33769 .36434 m
.35115 .37695 L
s
1 .761 0 r
.33769 .36434 m
.35126 .3771 L
s
1 .75 0 r
.33769 .36434 m
.3512 .37677 L
s
1 .768 0 r
.33769 .36434 m
.35143 .37716 L
s
1 .757 0 r
.33769 .36434 m
.35137 .37684 L
s
1 .765 0 r
.33769 .36434 m
.35149 .37698 L
s
.474 1 0 r
.33769 .36434 m
.32577 .39973 L
s
.488 1 0 r
.33769 .36434 m
.32563 .39933 L
s
.479 1 0 r
.33769 .36434 m
.32557 .39955 L
s
.482 1 0 r
.33769 .36434 m
.32576 .39953 L
s
.481 1 0 r
.33769 .36434 m
.32596 .39962 L
s
.489 1 0 r
.33769 .36434 m
.32588 .39938 L
s
.345 1 0 r
.33769 .36434 m
.37131 .34174 L
s
.344 1 0 r
.33769 .36434 m
.37117 .34151 L
s
.337 1 0 r
.33769 .36434 m
.37127 .34135 L
s
.34 1 0 r
.33769 .36434 m
.37133 .34157 L
s
.333 1 0 r
.33769 .36434 m
.37145 .34144 L
s
.337 1 0 r
.33769 .36434 m
.37149 .34166 L
s
.294 1 0 r
.33769 .36434 m
.35417 .32599 L
s
.301 1 0 r
.33769 .36434 m
.35412 .32616 L
s
.303 1 0 r
.33769 .36434 m
.35426 .32626 L
s
.297 1 0 r
.33769 .36434 m
.35426 .3261 L
s
.291 1 0 r
.33769 .36434 m
.35435 .32598 L
s
.297 1 0 r
.33769 .36434 m
.3544 .32615 L
s
.146 1 0 r
.33769 .36434 m
.38225 .35582 L
s
.33769 .36434 m
.38231 .35607 L
s
.14 1 0 r
.33769 .36434 m
.38242 .35593 L
s
.138 1 0 r
.33769 .36434 m
.38251 .35615 L
s
.33769 .36434 m
.38243 .35574 L
s
.134 1 0 r
.33769 .36434 m
.38259 .35597 L
s
1 .007 0 r
.3374 .36435 m
.3375 .36449 L
s
.3374 .36435 m
.33743 .36417 L
s
1 .014 0 r
.3374 .36435 m
.33769 .36452 L
s
1 .01 0 r
.3374 .36435 m
.33761 .36419 L
s
.513 1 0 r
.3374 .36435 m
.31047 .38881 L
s
.519 1 0 r
.3374 .36435 m
.31053 .38866 L
s
.3374 .36435 m
.31041 .38854 L
s
.526 1 0 r
.3374 .36435 m
.31069 .3886 L
s
.514 1 0 r
.3374 .36435 m
.31062 .38895 L
s
.52 1 0 r
.3374 .36435 m
.31071 .38881 L
s
.05 1 0 r
.3374 .36435 m
.29311 .38211 L
s
.048 1 0 r
.3374 .36435 m
.29295 .38183 L
s
.043 1 0 r
.3374 .36435 m
.29291 .38208 L
s
.048 1 0 r
.3374 .36435 m
.29298 .38195 L
s
.053 1 0 r
.3374 .36435 m
.29308 .38186 L
s
.051 1 0 r
.3374 .36435 m
.29308 .382 L
s
1 .762 0 r
.3374 .36435 m
.35115 .37695 L
s
1 .769 0 r
.3374 .36435 m
.35126 .3771 L
s
1 .759 0 r
.3374 .36435 m
.3512 .37677 L
s
1 .776 0 r
.3374 .36435 m
.35143 .37716 L
s
1 .766 0 r
.3374 .36435 m
.35137 .37684 L
s
1 .773 0 r
.3374 .36435 m
.35149 .37698 L
s
.478 1 0 r
.3374 .36435 m
.32577 .39973 L
s
.492 1 0 r
.3374 .36435 m
.32563 .39933 L
s
.483 1 0 r
.3374 .36435 m
.32557 .39955 L
s
.486 1 0 r
.3374 .36435 m
.32576 .39953 L
s
.485 1 0 r
.3374 .36435 m
.32596 .39962 L
s
.493 1 0 r
.3374 .36435 m
.32588 .39938 L
s
.335 1 0 r
.3374 .36435 m
.37131 .34174 L
s
.334 1 0 r
.3374 .36435 m
.37117 .34151 L
s
.327 1 0 r
.3374 .36435 m
.37127 .34135 L
s
.33 1 0 r
.3374 .36435 m
.37133 .34157 L
s
.323 1 0 r
.3374 .36435 m
.37145 .34144 L
s
.327 1 0 r
.3374 .36435 m
.37149 .34166 L
s
.29 1 0 r
.3374 .36435 m
.35417 .32599 L
s
.297 1 0 r
.3374 .36435 m
.35412 .32616 L
s
.298 1 0 r
.3374 .36435 m
.35426 .32626 L
s
.292 1 0 r
.3374 .36435 m
.35426 .3261 L
s
.286 1 0 r
.3374 .36435 m
.35435 .32598 L
s
.292 1 0 r
.3374 .36435 m
.3544 .32615 L
s
.135 1 0 r
.3374 .36435 m
.38225 .35582 L
s
.134 1 0 r
.3374 .36435 m
.38231 .35607 L
s
.129 1 0 r
.3374 .36435 m
.38242 .35593 L
s
.127 1 0 r
.3374 .36435 m
.38251 .35615 L
s
.3374 .36435 m
.38243 .35574 L
s
.122 1 0 r
.3374 .36435 m
.38259 .35597 L
s
1 .013 0 r
.3375 .36449 m
.33743 .36417 L
s
1 .008 0 r
.3375 .36449 m
.33769 .36452 L
s
1 .013 0 r
.3375 .36449 m
.33761 .36419 L
s
.514 1 0 r
.3375 .36449 m
.31047 .38881 L
s
.52 1 0 r
.3375 .36449 m
.31053 .38866 L
s
.3375 .36449 m
.31041 .38854 L
s
.527 1 0 r
.3375 .36449 m
.31069 .3886 L
s
.515 1 0 r
.3375 .36449 m
.31062 .38895 L
s
.521 1 0 r
.3375 .36449 m
.31071 .38881 L
s
.048 1 0 r
.3375 .36449 m
.29311 .38211 L
s
.046 1 0 r
.3375 .36449 m
.29295 .38183 L
s
.041 1 0 r
.3375 .36449 m
.29291 .38208 L
s
.046 1 0 r
.3375 .36449 m
.29298 .38195 L
s
.051 1 0 r
.3375 .36449 m
.29308 .38186 L
s
.049 1 0 r
.3375 .36449 m
.29308 .382 L
s
1 .755 0 r
.3375 .36449 m
.35115 .37695 L
s
1 .762 0 r
.3375 .36449 m
.35126 .3771 L
s
1 .751 0 r
.3375 .36449 m
.3512 .37677 L
s
1 .769 0 r
.3375 .36449 m
.35143 .37716 L
s
1 .759 0 r
.3375 .36449 m
.35137 .37684 L
s
1 .766 0 r
.3375 .36449 m
.35149 .37698 L
s
.483 1 0 r
.3375 .36449 m
.32577 .39973 L
s
.496 1 0 r
.3375 .36449 m
.32563 .39933 L
s
.487 1 0 r
.3375 .36449 m
.32557 .39955 L
s
.49 1 0 r
.3375 .36449 m
.32576 .39953 L
s
.489 1 0 r
.3375 .36449 m
.32596 .39962 L
s
.498 1 0 r
.3375 .36449 m
.32588 .39938 L
s
.335 1 0 r
.3375 .36449 m
.37131 .34174 L
s
.334 1 0 r
.3375 .36449 m
.37117 .34151 L
s
.327 1 0 r
.3375 .36449 m
.37127 .34135 L
s
.33 1 0 r
.3375 .36449 m
.37133 .34157 L
s
.323 1 0 r
.3375 .36449 m
.37145 .34144 L
s
.327 1 0 r
.3375 .36449 m
.37149 .34166 L
s
.286 1 0 r
.3375 .36449 m
.35417 .32599 L
s
.293 1 0 r
.3375 .36449 m
.35412 .32616 L
s
.294 1 0 r
.3375 .36449 m
.35426 .32626 L
s
.288 1 0 r
.3375 .36449 m
.35426 .3261 L
s
.283 1 0 r
.3375 .36449 m
.35435 .32598 L
s
.288 1 0 r
.3375 .36449 m
.3544 .32615 L
s
.138 1 0 r
.3375 .36449 m
.38225 .35582 L
s
.137 1 0 r
.3375 .36449 m
.38231 .35607 L
s
.132 1 0 r
.3375 .36449 m
.38242 .35593 L
s
.13 1 0 r
.3375 .36449 m
.38251 .35615 L
s
.3375 .36449 m
.38243 .35574 L
s
.125 1 0 r
.3375 .36449 m
.38259 .35597 L
s
1 .018 0 r
.33743 .36417 m
.33769 .36452 L
s
1 .007 0 r
.33743 .36417 m
.33761 .36419 L
s
.508 1 0 r
.33743 .36417 m
.31047 .38881 L
s
.514 1 0 r
.33743 .36417 m
.31053 .38866 L
s
.513 1 0 r
.33743 .36417 m
.31041 .38854 L
s
.52 1 0 r
.33743 .36417 m
.31069 .3886 L
s
.508 1 0 r
.33743 .36417 m
.31062 .38895 L
s
.515 1 0 r
.33743 .36417 m
.31071 .38881 L
s
.046 1 0 r
.33743 .36417 m
.29311 .38211 L
s
.044 1 0 r
.33743 .36417 m
.29295 .38183 L
s
.039 1 0 r
.33743 .36417 m
.29291 .38208 L
s
.044 1 0 r
.33743 .36417 m
.29298 .38195 L
s
.049 1 0 r
.33743 .36417 m
.29308 .38186 L
s
.047 1 0 r
.33743 .36417 m
.29308 .382 L
s
1 .766 0 r
.33743 .36417 m
.35115 .37695 L
s
1 .773 0 r
.33743 .36417 m
.35126 .3771 L
s
1 .763 0 r
.33743 .36417 m
.3512 .37677 L
s
1 .78 0 r
.33743 .36417 m
.35143 .37716 L
s
1 .77 0 r
.33743 .36417 m
.35137 .37684 L
s
1 .777 0 r
.33743 .36417 m
.35149 .37698 L
s
.471 1 0 r
.33743 .36417 m
.32577 .39973 L
s
.485 1 0 r
.33743 .36417 m
.32563 .39933 L
s
.476 1 0 r
.33743 .36417 m
.32557 .39955 L
s
.479 1 0 r
.33743 .36417 m
.32576 .39953 L
s
.478 1 0 r
.33743 .36417 m
.32596 .39962 L
s
.486 1 0 r
.33743 .36417 m
.32588 .39938 L
s
.34 1 0 r
.33743 .36417 m
.37131 .34174 L
s
.339 1 0 r
.33743 .36417 m
.37117 .34151 L
s
.332 1 0 r
.33743 .36417 m
.37127 .34135 L
s
.335 1 0 r
.33743 .36417 m
.37133 .34157 L
s
.328 1 0 r
.33743 .36417 m
.37145 .34144 L
s
.332 1 0 r
.33743 .36417 m
.37149 .34166 L
s
.297 1 0 r
.33743 .36417 m
.35417 .32599 L
s
.304 1 0 r
.33743 .36417 m
.35412 .32616 L
s
.305 1 0 r
.33743 .36417 m
.35426 .32626 L
s
.299 1 0 r
.33743 .36417 m
.35426 .3261 L
s
.293 1 0 r
.33743 .36417 m
.35435 .32598 L
s
.299 1 0 r
.33743 .36417 m
.3544 .32615 L
s
.137 1 0 r
.33743 .36417 m
.38225 .35582 L
s
.136 1 0 r
.33743 .36417 m
.38231 .35607 L
s
.131 1 0 r
.33743 .36417 m
.38242 .35593 L
s
.129 1 0 r
.33743 .36417 m
.38251 .35615 L
s
.33743 .36417 m
.38243 .35574 L
s
.124 1 0 r
.33743 .36417 m
.38259 .35597 L
s
1 .014 0 r
.33769 .36452 m
.33761 .36419 L
s
.509 1 0 r
.33769 .36452 m
.31047 .38881 L
s
.515 1 0 r
.33769 .36452 m
.31053 .38866 L
s
.33769 .36452 m
.31041 .38854 L
s
.522 1 0 r
.33769 .36452 m
.31069 .3886 L
s
.51 1 0 r
.33769 .36452 m
.31062 .38895 L
s
.517 1 0 r
.33769 .36452 m
.31071 .38881 L
s
.042 1 0 r
.33769 .36452 m
.29311 .38211 L
s
.04 1 0 r
.33769 .36452 m
.29295 .38183 L
s
.035 1 0 r
.33769 .36452 m
.29291 .38208 L
s
.04 1 0 r
.33769 .36452 m
.29298 .38195 L
s
.045 1 0 r
.33769 .36452 m
.29308 .38186 L
s
.042 1 0 r
.33769 .36452 m
.29308 .382 L
s
1 .749 0 r
.33769 .36452 m
.35115 .37695 L
s
1 .756 0 r
.33769 .36452 m
.35126 .3771 L
s
1 .745 0 r
.33769 .36452 m
.3512 .37677 L
s
1 .763 0 r
.33769 .36452 m
.35143 .37716 L
s
1 .752 0 r
.33769 .36452 m
.35137 .37684 L
s
1 .76 0 r
.33769 .36452 m
.35149 .37698 L
s
.481 1 0 r
.33769 .36452 m
.32577 .39973 L
s
.495 1 0 r
.33769 .36452 m
.32563 .39933 L
s
.486 1 0 r
.33769 .36452 m
.32557 .39955 L
s
.489 1 0 r
.33769 .36452 m
.32576 .39953 L
s
.488 1 0 r
.33769 .36452 m
.32596 .39962 L
s
.496 1 0 r
.33769 .36452 m
.32588 .39938 L
s
.34 1 0 r
.33769 .36452 m
.37131 .34174 L
s
.33769 .36452 m
.37117 .34151 L
s
.333 1 0 r
.33769 .36452 m
.37127 .34135 L
s
.336 1 0 r
.33769 .36452 m
.37133 .34157 L
s
.329 1 0 r
.33769 .36452 m
.37145 .34144 L
s
.333 1 0 r
.33769 .36452 m
.37149 .34166 L
s
.288 1 0 r
.33769 .36452 m
.35417 .32599 L
s
.295 1 0 r
.33769 .36452 m
.35412 .32616 L
s
.296 1 0 r
.33769 .36452 m
.35426 .32626 L
s
.29 1 0 r
.33769 .36452 m
.35426 .3261 L
s
.285 1 0 r
.33769 .36452 m
.35435 .32598 L
s
.29 1 0 r
.33769 .36452 m
.3544 .32615 L
s
.145 1 0 r
.33769 .36452 m
.38225 .35582 L
s
.144 1 0 r
.33769 .36452 m
.38231 .35607 L
s
.139 1 0 r
.33769 .36452 m
.38242 .35593 L
s
.137 1 0 r
.33769 .36452 m
.38251 .35615 L
s
.33769 .36452 m
.38243 .35574 L
s
.132 1 0 r
.33769 .36452 m
.38259 .35597 L
s
.503 1 0 r
.33761 .36419 m
.31047 .38881 L
s
.509 1 0 r
.33761 .36419 m
.31053 .38866 L
s
.33761 .36419 m
.31041 .38854 L
s
.515 1 0 r
.33761 .36419 m
.31069 .3886 L
s
.503 1 0 r
.33761 .36419 m
.31062 .38895 L
s
.51 1 0 r
.33761 .36419 m
.31071 .38881 L
s
.04 1 0 r
.33761 .36419 m
.29311 .38211 L
s
.038 1 0 r
.33761 .36419 m
.29295 .38183 L
s
.033 1 0 r
.33761 .36419 m
.29291 .38208 L
s
.038 1 0 r
.33761 .36419 m
.29298 .38195 L
s
.043 1 0 r
.33761 .36419 m
.29308 .38186 L
s
.041 1 0 r
.33761 .36419 m
.29308 .382 L
s
1 .76 0 r
.33761 .36419 m
.35115 .37695 L
s
1 .768 0 r
.33761 .36419 m
.35126 .3771 L
s
1 .757 0 r
.33761 .36419 m
.3512 .37677 L
s
1 .775 0 r
.33761 .36419 m
.35143 .37716 L
s
1 .764 0 r
.33761 .36419 m
.35137 .37684 L
s
1 .771 0 r
.33761 .36419 m
.35149 .37698 L
s
.469 1 0 r
.33761 .36419 m
.32577 .39973 L
s
.483 1 0 r
.33761 .36419 m
.32563 .39933 L
s
.474 1 0 r
.33761 .36419 m
.32557 .39955 L
s
.477 1 0 r
.33761 .36419 m
.32576 .39953 L
s
.476 1 0 r
.33761 .36419 m
.32596 .39962 L
s
.484 1 0 r
.33761 .36419 m
.32588 .39938 L
s
.345 1 0 r
.33761 .36419 m
.37131 .34174 L
s
.33761 .36419 m
.37117 .34151 L
s
.338 1 0 r
.33761 .36419 m
.37127 .34135 L
s
.341 1 0 r
.33761 .36419 m
.37133 .34157 L
s
.334 1 0 r
.33761 .36419 m
.37145 .34144 L
s
.337 1 0 r
.33761 .36419 m
.37149 .34166 L
s
.299 1 0 r
.33761 .36419 m
.35417 .32599 L
s
.306 1 0 r
.33761 .36419 m
.35412 .32616 L
s
.307 1 0 r
.33761 .36419 m
.35426 .32626 L
s
.302 1 0 r
.33761 .36419 m
.35426 .3261 L
s
.296 1 0 r
.33761 .36419 m
.35435 .32598 L
s
.301 1 0 r
.33761 .36419 m
.3544 .32615 L
s
.144 1 0 r
.33761 .36419 m
.38225 .35582 L
s
.143 1 0 r
.33761 .36419 m
.38231 .35607 L
s
.138 1 0 r
.33761 .36419 m
.38242 .35593 L
s
.136 1 0 r
.33761 .36419 m
.38251 .35615 L
s
.33761 .36419 m
.38243 .35574 L
s
.131 1 0 r
.33761 .36419 m
.38259 .35597 L
s
1 .017 0 r
.2914 .50996 m
.2916 .51033 L
s
1 .033 0 r
.2914 .50996 m
.2922 .50989 L
s
1 .027 0 r
.2914 .50996 m
.29198 .51027 L
s
1 .009 0 r
.2914 .50996 m
.29161 .51005 L
s
1 .018 0 r
.2914 .50996 m
.29184 .51001 L
s
1 .03 0 r
.2916 .51033 m
.2922 .50989 L
s
1 .016 0 r
.2916 .51033 m
.29198 .51027 L
s
1 .011 0 r
.2916 .51033 m
.29161 .51005 L
s
1 .016 0 r
.2916 .51033 m
.29184 .51001 L
s
1 .018 0 r
.2922 .50989 m
.29198 .51027 L
s
1 .025 0 r
.2922 .50989 m
.29161 .51005 L
s
1 .016 0 r
.2922 .50989 m
.29184 .51001 L
s
1 .018 0 r
.29198 .51027 m
.29161 .51005 L
s
1 .012 0 r
.29198 .51027 m
.29184 .51001 L
s
1 .009 0 r
.29161 .51005 m
.29184 .51001 L
s
1 .023 0 r
.38864 .43466 m
.38911 .43496 L
s
1 .012 0 r
.38864 .43466 m
.38878 .43439 L
s
.38864 .43466 m
.38885 .43485 L
s
1 .024 0 r
.38864 .43466 m
.38923 .43467 L
s
1 .021 0 r
.38864 .43466 m
.38908 .43441 L
s
1 .389 0 r
.38864 .43466 m
.38464 .42601 L
s
1 .397 0 r
.38864 .43466 m
.38465 .4258 L
s
1 .377 0 r
.38864 .43466 m
.38498 .42619 L
s
1 .383 0 r
.38864 .43466 m
.38481 .42609 L
s
1 .393 0 r
.38864 .43466 m
.38485 .42582 L
s
1 .385 0 r
.38864 .43466 m
.385 .42597 L
s
1 .587 0 r
.38864 .43466 m
.39591 .44704 L
s
1 .573 0 r
.38864 .43466 m
.39586 .44669 L
s
1 .561 0 r
.38864 .43466 m
.39563 .44648 L
s
1 .574 0 r
.38864 .43466 m
.39557 .44689 L
s
1 .581 0 r
.38864 .43466 m
.39617 .44673 L
s
1 .565 0 r
.38864 .43466 m
.39604 .44634 L
s
.652 1 0 r
.38864 .43466 m
.41638 .41679 L
s
.651 1 0 r
.38864 .43466 m
.41624 .41654 L
s
.644 1 0 r
.38864 .43466 m
.41625 .41625 L
s
.64 1 0 r
.38864 .43466 m
.41667 .41673 L
s
.634 1 0 r
.38864 .43466 m
.41666 .41644 L
s
.633 1 0 r
.38864 .43466 m
.41654 .41619 L
s
1 .027 0 r
.38911 .43496 m
.38878 .43439 L
s
1 .012 0 r
.38911 .43496 m
.38885 .43485 L
s
1 .013 0 r
.38911 .43496 m
.38923 .43467 L
s
1 .023 0 r
.38911 .43496 m
.38908 .43441 L
s
1 .409 0 r
.38911 .43496 m
.38464 .42601 L
s
1 .416 0 r
.38911 .43496 m
.38465 .4258 L
s
1 .396 0 r
.38911 .43496 m
.38498 .42619 L
s
1 .403 0 r
.38911 .43496 m
.38481 .42609 L
s
1 .412 0 r
.38911 .43496 m
.38485 .42582 L
s
1 .404 0 r
.38911 .43496 m
.385 .42597 L
s
1 .566 0 r
.38911 .43496 m
.39591 .44704 L
s
1 .553 0 r
.38911 .43496 m
.39586 .44669 L
s
1 .54 0 r
.38911 .43496 m
.39563 .44648 L
s
1 .554 0 r
.38911 .43496 m
.39557 .44689 L
s
1 .561 0 r
.38911 .43496 m
.39617 .44673 L
s
1 .544 0 r
.38911 .43496 m
.39604 .44634 L
s
.661 1 0 r
.38911 .43496 m
.41638 .41679 L
s
.66 1 0 r
.38911 .43496 m
.41624 .41654 L
s
.653 1 0 r
.38911 .43496 m
.41625 .41625 L
s
.65 1 0 r
.38911 .43496 m
.41667 .41673 L
s
.644 1 0 r
.38911 .43496 m
.41666 .41644 L
s
.642 1 0 r
.38911 .43496 m
.41654 .41619 L
s
1 .019 0 r
.38878 .43439 m
.38885 .43485 L
s
1 .022 0 r
.38878 .43439 m
.38923 .43467 L
s
1 .012 0 r
.38878 .43439 m
.38908 .43441 L
s
1 .382 0 r
.38878 .43439 m
.38464 .42601 L
s
1 .389 0 r
.38878 .43439 m
.38465 .4258 L
s
1 .369 0 r
.38878 .43439 m
.38498 .42619 L
s
1 .376 0 r
.38878 .43439 m
.38481 .42609 L
s
1 .385 0 r
.38878 .43439 m
.38485 .42582 L
s
1 .377 0 r
.38878 .43439 m
.385 .42597 L
s
1 .593 0 r
.38878 .43439 m
.39591 .44704 L
s
1 .58 0 r
.38878 .43439 m
.39586 .44669 L
s
1 .568 0 r
.38878 .43439 m
.39563 .44648 L
s
1 .581 0 r
.38878 .43439 m
.39557 .44689 L
s
1 .588 0 r
.38878 .43439 m
.39617 .44673 L
s
1 .571 0 r
.38878 .43439 m
.39604 .44634 L
s
.662 1 0 r
.38878 .43439 m
.41638 .41679 L
s
.38878 .43439 m
.41624 .41654 L
s
.655 1 0 r
.38878 .43439 m
.41625 .41625 L
s
.651 1 0 r
.38878 .43439 m
.41667 .41673 L
s
.645 1 0 r
.38878 .43439 m
.41666 .41644 L
s
.644 1 0 r
.38878 .43439 m
.41654 .41619 L
s
1 .017 0 r
.38885 .43485 m
.38923 .43467 L
s
1 .02 0 r
.38885 .43485 m
.38908 .43441 L
s
1 .4 0 r
.38885 .43485 m
.38464 .42601 L
s
1 .408 0 r
.38885 .43485 m
.38465 .4258 L
s
1 .388 0 r
.38885 .43485 m
.38498 .42619 L
s
1 .394 0 r
.38885 .43485 m
.38481 .42609 L
s
1 .404 0 r
.38885 .43485 m
.38485 .42582 L
s
1 .396 0 r
.38885 .43485 m
.385 .42597 L
s
1 .575 0 r
.38885 .43485 m
.39591 .44704 L
s
1 .562 0 r
.38885 .43485 m
.39586 .44669 L
s
1 .55 0 r
.38885 .43485 m
.39563 .44648 L
s
1 .563 0 r
.38885 .43485 m
.39557 .44689 L
s
1 .57 0 r
.38885 .43485 m
.39617 .44673 L
s
1 .554 0 r
.38885 .43485 m
.39604 .44634 L
s
.655 1 0 r
.38885 .43485 m
.41638 .41679 L
s
.654 1 0 r
.38885 .43485 m
.41624 .41654 L
s
.647 1 0 r
.38885 .43485 m
.41625 .41625 L
s
.643 1 0 r
.38885 .43485 m
.41667 .41673 L
s
.637 1 0 r
.38885 .43485 m
.41666 .41644 L
s
.636 1 0 r
.38885 .43485 m
.41654 .41619 L
s
1 .012 0 r
.38923 .43467 m
.38908 .43441 L
s
1 .4 0 r
.38923 .43467 m
.38464 .42601 L
s
1 .408 0 r
.38923 .43467 m
.38465 .4258 L
s
1 .388 0 r
.38923 .43467 m
.38498 .42619 L
s
1 .394 0 r
.38923 .43467 m
.38481 .42609 L
s
1 .404 0 r
.38923 .43467 m
.38485 .42582 L
s
1 .395 0 r
.38923 .43467 m
.385 .42597 L
s
1 .574 0 r
.38923 .43467 m
.39591 .44704 L
s
1 .561 0 r
.38923 .43467 m
.39586 .44669 L
s
1 .549 0 r
.38923 .43467 m
.39563 .44648 L
s
1 .562 0 r
.38923 .43467 m
.39557 .44689 L
s
1 .568 0 r
.38923 .43467 m
.39617 .44673 L
s
1 .552 0 r
.38923 .43467 m
.39604 .44634 L
s
.671 1 0 r
.38923 .43467 m
.41638 .41679 L
s
.38923 .43467 m
.41624 .41654 L
s
.664 1 0 r
.38923 .43467 m
.41625 .41625 L
s
.66 1 0 r
.38923 .43467 m
.41667 .41673 L
s
.654 1 0 r
.38923 .43467 m
.41666 .41644 L
s
.652 1 0 r
.38923 .43467 m
.41654 .41619 L
s
1 .388 0 r
.38908 .43441 m
.38464 .42601 L
s
1 .396 0 r
.38908 .43441 m
.38465 .4258 L
s
1 .376 0 r
.38908 .43441 m
.38498 .42619 L
s
1 .382 0 r
.38908 .43441 m
.38481 .42609 L
s
1 .391 0 r
.38908 .43441 m
.38485 .42582 L
s
1 .383 0 r
.38908 .43441 m
.385 .42597 L
s
1 .587 0 r
.38908 .43441 m
.39591 .44704 L
s
1 .573 0 r
.38908 .43441 m
.39586 .44669 L
s
1 .561 0 r
.38908 .43441 m
.39563 .44648 L
s
1 .574 0 r
.38908 .43441 m
.39557 .44689 L
s
1 .581 0 r
.38908 .43441 m
.39617 .44673 L
s
1 .564 0 r
.38908 .43441 m
.39604 .44634 L
s
.672 1 0 r
.38908 .43441 m
.41638 .41679 L
s
.671 1 0 r
.38908 .43441 m
.41624 .41654 L
s
.665 1 0 r
.38908 .43441 m
.41625 .41625 L
s
.661 1 0 r
.38908 .43441 m
.41667 .41673 L
s
.655 1 0 r
.38908 .43441 m
.41666 .41644 L
s
.653 1 0 r
.38908 .43441 m
.41654 .41619 L
s
1 .016 0 r
.33619 .46681 m
.33658 .46686 L
s
1 .014 0 r
.33619 .46681 m
.33608 .46648 L
s
1 .009 0 r
.33619 .46681 m
.33635 .46664 L
s
1 .021 0 r
.33619 .46681 m
.3364 .46634 L
s
1 .022 0 r
.33619 .46681 m
.33666 .46656 L
s
1 .732 0 r
.33619 .46681 m
.34817 .48015 L
s
1 .756 0 r
.33619 .46681 m
.34824 .48085 L
s
1 .735 0 r
.33619 .46681 m
.34784 .48051 L
s
1 .745 0 r
.33619 .46681 m
.34811 .48061 L
s
1 .754 0 r
.33619 .46681 m
.34862 .48045 L
s
1 .744 0 r
.33619 .46681 m
.34835 .48038 L
s
.726 1 0 r
.33619 .46681 m
.35588 .44262 L
s
.714 1 0 r
.33619 .46681 m
.35587 .44224 L
s
.727 1 0 r
.33619 .46681 m
.35545 .44232 L
s
.732 1 0 r
.33619 .46681 m
.35559 .44257 L
s
.714 1 0 r
.33619 .46681 m
.35567 .44208 L
s
.712 1 0 r
.33619 .46681 m
.3561 .44238 L
s
1 .485 0 r
.33619 .46681 m
.34099 .47767 L
s
1 .476 0 r
.33619 .46681 m
.34049 .47764 L
s
1 .485 0 r
.33619 .46681 m
.34064 .47781 L
s
1 .472 0 r
.33619 .46681 m
.34062 .47747 L
s
1 .482 0 r
.33619 .46681 m
.34079 .47768 L
s
1 .476 0 r
.33619 .46681 m
.34084 .47749 L
s
1 .346 0 r
.33619 .46681 m
.32811 .46426 L
s
1 .341 0 r
.33619 .46681 m
.32816 .46453 L
s
1 .333 0 r
.33619 .46681 m
.32847 .46423 L
s
1 .33 0 r
.33619 .46681 m
.32844 .46457 L
s
1 .333 0 r
.33619 .46681 m
.32841 .46442 L
s
1 .341 0 r
.33619 .46681 m
.32823 .46436 L
s
1 .894 0 r
.33619 .46681 m
.32038 .45167 L
s
1 .906 0 r
.33619 .46681 m
.32019 .45147 L
s
1 .903 0 r
.33619 .46681 m
.32051 .45124 L
s
1 .885 0 r
.33619 .46681 m
.32067 .4517 L
s
1 .89 0 r
.33619 .46681 m
.32099 .45122 L
s
1 .891 0 r
.33619 .46681 m
.32075 .45143 L
s
1 .026 0 r
.33658 .46686 m
.33608 .46648 L
s
1 .013 0 r
.33658 .46686 m
.33635 .46664 L
s
1 .022 0 r
.33658 .46686 m
.3364 .46634 L
s
1 .013 0 r
.33658 .46686 m
.33666 .46656 L
s
1 .72 0 r
.33658 .46686 m
.34817 .48015 L
s
1 .744 0 r
.33658 .46686 m
.34824 .48085 L
s
1 .723 0 r
.33658 .46686 m
.34784 .48051 L
s
1 .733 0 r
.33658 .46686 m
.34811 .48061 L
s
1 .742 0 r
.33658 .46686 m
.34862 .48045 L
s
1 .732 0 r
.33658 .46686 m
.34835 .48038 L
s
.734 1 0 r
.33658 .46686 m
.35588 .44262 L
s
.722 1 0 r
.33658 .46686 m
.35587 .44224 L
s
.735 1 0 r
.33658 .46686 m
.35545 .44232 L
s
.74 1 0 r
.33658 .46686 m
.35559 .44257 L
s
.722 1 0 r
.33658 .46686 m
.35567 .44208 L
s
.721 1 0 r
.33658 .46686 m
.3561 .44238 L
s
1 .477 0 r
.33658 .46686 m
.34099 .47767 L
s
1 .468 0 r
.33658 .46686 m
.34049 .47764 L
s
1 .477 0 r
.33658 .46686 m
.34064 .47781 L
s
1 .464 0 r
.33658 .46686 m
.34062 .47747 L
s
1 .475 0 r
.33658 .46686 m
.34079 .47768 L
s
1 .468 0 r
.33658 .46686 m
.34084 .47749 L
s
1 .362 0 r
.33658 .46686 m
.32811 .46426 L
s
1 .357 0 r
.33658 .46686 m
.32816 .46453 L
s
1 .348 0 r
.33658 .46686 m
.32847 .46423 L
s
1 .346 0 r
.33658 .46686 m
.32844 .46457 L
s
1 .348 0 r
.33658 .46686 m
.32841 .46442 L
s
1 .356 0 r
.33658 .46686 m
.32823 .46436 L
s
1 .907 0 r
.33658 .46686 m
.32038 .45167 L
s
1 .919 0 r
.33658 .46686 m
.32019 .45147 L
s
1 .916 0 r
.33658 .46686 m
.32051 .45124 L
s
1 .898 0 r
.33658 .46686 m
.32067 .4517 L
s
1 .902 0 r
.33658 .46686 m
.32099 .45122 L
s
1 .903 0 r
.33658 .46686 m
.32075 .45143 L
s
1 .013 0 r
.33608 .46648 m
.33635 .46664 L
s
1 .014 0 r
.33608 .46648 m
.3364 .46634 L
s
1 .024 0 r
.33608 .46648 m
.33666 .46656 L
s
1 .746 0 r
.33608 .46648 m
.34817 .48015 L
s
1 .769 0 r
.33608 .46648 m
.34824 .48085 L
s
1 .748 0 r
.33608 .46648 m
.34784 .48051 L
s
1 .758 0 r
.33608 .46648 m
.34811 .48061 L
s
1 .767 0 r
.33608 .46648 m
.34862 .48045 L
s
1 .758 0 r
.33608 .46648 m
.34835 .48038 L
s
.733 1 0 r
.33608 .46648 m
.35588 .44262 L
s
.722 1 0 r
.33608 .46648 m
.35587 .44224 L
s
.735 1 0 r
.33608 .46648 m
.35545 .44232 L
s
.739 1 0 r
.33608 .46648 m
.35559 .44257 L
s
.722 1 0 r
.33608 .46648 m
.35567 .44208 L
s
.72 1 0 r
.33608 .46648 m
.3561 .44238 L
s
1 .499 0 r
.33608 .46648 m
.34099 .47767 L
s
1 .49 0 r
.33608 .46648 m
.34049 .47764 L
s
1 .499 0 r
.33608 .46648 m
.34064 .47781 L
s
1 .486 0 r
.33608 .46648 m
.34062 .47747 L
s
1 .497 0 r
.33608 .46648 m
.34079 .47768 L
s
1 .49 0 r
.33608 .46648 m
.34084 .47749 L
s
1 .338 0 r
.33608 .46648 m
.32811 .46426 L
s
1 .333 0 r
.33608 .46648 m
.32816 .46453 L
s
1 .324 0 r
.33608 .46648 m
.32847 .46423 L
s
1 .322 0 r
.33608 .46648 m
.32844 .46457 L
s
1 .325 0 r
.33608 .46648 m
.32841 .46442 L
s
1 .332 0 r
.33608 .46648 m
.32823 .46436 L
s
1 .882 0 r
.33608 .46648 m
.32038 .45167 L
s
1 .893 0 r
.33608 .46648 m
.32019 .45147 L
s
1 .89 0 r
.33608 .46648 m
.32051 .45124 L
s
1 .872 0 r
.33608 .46648 m
.32067 .4517 L
s
1 .877 0 r
.33608 .46648 m
.32099 .45122 L
s
1 .878 0 r
.33608 .46648 m
.32075 .45143 L
s
1 .012 0 r
.33635 .46664 m
.3364 .46634 L
s
1 .013 0 r
.33635 .46664 m
.33666 .46656 L
s
1 .733 0 r
.33635 .46664 m
.34817 .48015 L
s
1 .757 0 r
.33635 .46664 m
.34824 .48085 L
s
1 .736 0 r
.33635 .46664 m
.34784 .48051 L
s
1 .746 0 r
.33635 .46664 m
.34811 .48061 L
s
1 .755 0 r
.33635 .46664 m
.34862 .48045 L
s
1 .745 0 r
.33635 .46664 m
.34835 .48038 L
s
.735 1 0 r
.33635 .46664 m
.35588 .44262 L
s
.723 1 0 r
.33635 .46664 m
.35587 .44224 L
s
.736 1 0 r
.33635 .46664 m
.35545 .44232 L
s
.741 1 0 r
.33635 .46664 m
.35559 .44257 L
s
.723 1 0 r
.33635 .46664 m
.35567 .44208 L
s
.722 1 0 r
.33635 .46664 m
.3561 .44238 L
s
1 .489 0 r
.33635 .46664 m
.34099 .47767 L
s
1 .48 0 r
.33635 .46664 m
.34049 .47764 L
s
1 .489 0 r
.33635 .46664 m
.34064 .47781 L
s
1 .475 0 r
.33635 .46664 m
.34062 .47747 L
s
1 .486 0 r
.33635 .46664 m
.34079 .47768 L
s
1 .48 0 r
.33635 .46664 m
.34084 .47749 L
s
1 .35 0 r
.33635 .46664 m
.32811 .46426 L
s
1 .345 0 r
.33635 .46664 m
.32816 .46453 L
s
1 .337 0 r
.33635 .46664 m
.32847 .46423 L
s
1 .334 0 r
.33635 .46664 m
.32844 .46457 L
s
1 .337 0 r
.33635 .46664 m
.32841 .46442 L
s
1 .345 0 r
.33635 .46664 m
.32823 .46436 L
s
1 .894 0 r
.33635 .46664 m
.32038 .45167 L
s
1 .906 0 r
.33635 .46664 m
.32019 .45147 L
s
1 .903 0 r
.33635 .46664 m
.32051 .45124 L
s
1 .885 0 r
.33635 .46664 m
.32067 .4517 L
s
1 .889 0 r
.33635 .46664 m
.32099 .45122 L
s
1 .89 0 r
.33635 .46664 m
.32075 .45143 L
s
1 .014 0 r
.3364 .46634 m
.33666 .46656 L
s
1 .741 0 r
.3364 .46634 m
.34817 .48015 L
s
1 .765 0 r
.3364 .46634 m
.34824 .48085 L
s
1 .744 0 r
.3364 .46634 m
.34784 .48051 L
s
1 .754 0 r
.3364 .46634 m
.34811 .48061 L
s
1 .762 0 r
.3364 .46634 m
.34862 .48045 L
s
1 .753 0 r
.3364 .46634 m
.34835 .48038 L
s
.746 1 0 r
.3364 .46634 m
.35588 .44262 L
s
.734 1 0 r
.3364 .46634 m
.35587 .44224 L
s
.747 1 0 r
.3364 .46634 m
.35545 .44232 L
s
.752 1 0 r
.3364 .46634 m
.35559 .44257 L
s
.734 1 0 r
.3364 .46634 m
.35567 .44208 L
s
.732 1 0 r
.3364 .46634 m
.3561 .44238 L
s
1 .499 0 r
.3364 .46634 m
.34099 .47767 L
s
1 .491 0 r
.3364 .46634 m
.34049 .47764 L
s
1 .499 0 r
.3364 .46634 m
.34064 .47781 L
s
1 .486 0 r
.3364 .46634 m
.34062 .47747 L
s
1 .497 0 r
.3364 .46634 m
.34079 .47768 L
s
1 .49 0 r
.3364 .46634 m
.34084 .47749 L
s
1 .349 0 r
.3364 .46634 m
.32811 .46426 L
s
1 .345 0 r
.3364 .46634 m
.32816 .46453 L
s
1 .335 0 r
.3364 .46634 m
.32847 .46423 L
s
1 .333 0 r
.3364 .46634 m
.32844 .46457 L
s
1 .336 0 r
.3364 .46634 m
.32841 .46442 L
s
1 .344 0 r
.3364 .46634 m
.32823 .46436 L
s
1 .888 0 r
.3364 .46634 m
.32038 .45167 L
s
1 .899 0 r
.3364 .46634 m
.32019 .45147 L
s
1 .896 0 r
.3364 .46634 m
.32051 .45124 L
s
1 .878 0 r
.3364 .46634 m
.32067 .4517 L
s
1 .882 0 r
.3364 .46634 m
.32099 .45122 L
s
1 .883 0 r
.3364 .46634 m
.32075 .45143 L
s
1 .727 0 r
.33666 .46656 m
.34817 .48015 L
s
1 .751 0 r
.33666 .46656 m
.34824 .48085 L
s
1 .731 0 r
.33666 .46656 m
.34784 .48051 L
s
1 .74 0 r
.33666 .46656 m
.34811 .48061 L
s
1 .749 0 r
.33666 .46656 m
.34862 .48045 L
s
1 .739 0 r
.33666 .46656 m
.34835 .48038 L
s
.745 1 0 r
.33666 .46656 m
.35588 .44262 L
s
.734 1 0 r
.33666 .46656 m
.35587 .44224 L
s
.747 1 0 r
.33666 .46656 m
.35545 .44232 L
s
.751 1 0 r
.33666 .46656 m
.35559 .44257 L
s
.734 1 0 r
.33666 .46656 m
.35567 .44208 L
s
.732 1 0 r
.33666 .46656 m
.3561 .44238 L
s
1 .487 0 r
.33666 .46656 m
.34099 .47767 L
s
1 .479 0 r
.33666 .46656 m
.34049 .47764 L
s
1 .487 0 r
.33666 .46656 m
.34064 .47781 L
s
1 .474 0 r
.33666 .46656 m
.34062 .47747 L
s
1 .485 0 r
.33666 .46656 m
.34079 .47768 L
s
1 .478 0 r
.33666 .46656 m
.34084 .47749 L
s
1 .362 0 r
.33666 .46656 m
.32811 .46426 L
s
1 .357 0 r
.33666 .46656 m
.32816 .46453 L
s
1 .348 0 r
.33666 .46656 m
.32847 .46423 L
s
1 .346 0 r
.33666 .46656 m
.32844 .46457 L
s
1 .348 0 r
.33666 .46656 m
.32841 .46442 L
s
1 .356 0 r
.33666 .46656 m
.32823 .46436 L
s
1 .901 0 r
.33666 .46656 m
.32038 .45167 L
s
1 .913 0 r
.33666 .46656 m
.32019 .45147 L
s
1 .91 0 r
.33666 .46656 m
.32051 .45124 L
s
1 .892 0 r
.33666 .46656 m
.32067 .4517 L
s
1 .896 0 r
.33666 .46656 m
.32099 .45122 L
s
1 .897 0 r
.33666 .46656 m
.32075 .45143 L
s
1 .007 0 r
.31047 .38881 m
.31053 .38866 L
s
1 .011 0 r
.31047 .38881 m
.31041 .38854 L
s
1 .013 0 r
.31047 .38881 m
.31069 .3886 L
s
1 .008 0 r
.31047 .38881 m
.31062 .38895 L
s
1 .01 0 r
.31047 .38881 m
.31071 .38881 L
s
1 .76 0 r
.31047 .38881 m
.29311 .38211 L
s
1 .771 0 r
.31047 .38881 m
.29295 .38183 L
s
1 .768 0 r
.31047 .38881 m
.29291 .38208 L
s
.31047 .38881 m
.29298 .38195 L
s
1 .765 0 r
.31047 .38881 m
.29308 .38186 L
s
1 .763 0 r
.31047 .38881 m
.29308 .382 L
s
.269 1 0 r
.31047 .38881 m
.35115 .37695 L
s
.266 1 0 r
.31047 .38881 m
.35126 .3771 L
s
.265 1 0 r
.31047 .38881 m
.3512 .37677 L
s
.26 1 0 r
.31047 .38881 m
.35143 .37716 L
s
.259 1 0 r
.31047 .38881 m
.35137 .37684 L
s
.256 1 0 r
.31047 .38881 m
.35149 .37698 L
s
1 .284 0 r
.31047 .38881 m
.31229 .39553 L
s
.31047 .38881 m
.31253 .39546 L
s
1 .296 0 r
.31047 .38881 m
.31255 .39575 L
s
1 .293 0 r
.31047 .38881 m
.31278 .39561 L
s
1 .273 0 r
.31047 .38881 m
.31246 .3952 L
s
1 .281 0 r
.31047 .38881 m
.31278 .3953 L
s
.788 1 0 r
.31047 .38881 m
.29123 .41138 L
s
.783 1 0 r
.31047 .38881 m
.29124 .41156 L
s
.789 1 0 r
.31047 .38881 m
.29143 .41151 L
s
.801 1 0 r
.31047 .38881 m
.29159 .41129 L
s
.791 1 0 r
.31047 .38881 m
.29114 .4112 L
s
.796 1 0 r
.31047 .38881 m
.29133 .41121 L
s
.672 1 0 r
.31047 .38881 m
.30698 .42112 L
s
.681 1 0 r
.31047 .38881 m
.30697 .42092 L
s
.667 1 0 r
.31047 .38881 m
.30711 .42127 L
s
.678 1 0 r
.31047 .38881 m
.30716 .42099 L
s
.668 1 0 r
.31047 .38881 m
.30729 .42125 L
s
.678 1 0 r
.31047 .38881 m
.30741 .42102 L
s
1 .768 0 r
.31047 .38881 m
.32577 .39973 L
s
1 .754 0 r
.31047 .38881 m
.32563 .39933 L
s
1 .757 0 r
.31047 .38881 m
.32557 .39955 L
s
1 .763 0 r
.31047 .38881 m
.32576 .39953 L
s
1 .772 0 r
.31047 .38881 m
.32596 .39962 L
s
1 .763 0 r
.31047 .38881 m
.32588 .39938 L
s
.225 1 0 r
.31047 .38881 m
.27159 .40818 L
s
.22 1 0 r
.31047 .38881 m
.27153 .40833 L
s
.206 1 0 r
.31047 .38881 m
.27118 .4084 L
s
.211 1 0 r
.31047 .38881 m
.27124 .40827 L
s
.206 1 0 r
.31047 .38881 m
.27126 .40854 L
s
.211 1 0 r
.31047 .38881 m
.27133 .40842 L
s
1 .007 0 r
.31053 .38866 m
.31041 .38854 L
s
.31053 .38866 m
.31069 .3886 L
s
1 .013 0 r
.31053 .38866 m
.31062 .38895 L
s
1 .01 0 r
.31053 .38866 m
.31071 .38881 L
s
1 .76 0 r
.31053 .38866 m
.29311 .38211 L
s
1 .77 0 r
.31053 .38866 m
.29295 .38183 L
s
1 .768 0 r
.31053 .38866 m
.29291 .38208 L
s
1 .767 0 r
.31053 .38866 m
.29298 .38195 L
s
1 .765 0 r
.31053 .38866 m
.29308 .38186 L
s
1 .763 0 r
.31053 .38866 m
.29308 .382 L
s
.273 1 0 r
.31053 .38866 m
.35115 .37695 L
s
.27 1 0 r
.31053 .38866 m
.35126 .3771 L
s
.269 1 0 r
.31053 .38866 m
.3512 .37677 L
s
.264 1 0 r
.31053 .38866 m
.35143 .37716 L
s
.262 1 0 r
.31053 .38866 m
.35137 .37684 L
s
.26 1 0 r
.31053 .38866 m
.35149 .37698 L
s
1 .29 0 r
.31053 .38866 m
.31229 .39553 L
s
.31053 .38866 m
.31253 .39546 L
s
1 .302 0 r
.31053 .38866 m
.31255 .39575 L
s
1 .299 0 r
.31053 .38866 m
.31278 .39561 L
s
1 .279 0 r
.31053 .38866 m
.31246 .3952 L
s
1 .287 0 r
.31053 .38866 m
.31278 .3953 L
s
.782 1 0 r
.31053 .38866 m
.29123 .41138 L
s
.777 1 0 r
.31053 .38866 m
.29124 .41156 L
s
.783 1 0 r
.31053 .38866 m
.29143 .41151 L
s
.794 1 0 r
.31053 .38866 m
.29159 .41129 L
s
.785 1 0 r
.31053 .38866 m
.29114 .4112 L
s
.79 1 0 r
.31053 .38866 m
.29133 .41121 L
s
.666 1 0 r
.31053 .38866 m
.30698 .42112 L
s
.674 1 0 r
.31053 .38866 m
.30697 .42092 L
s
.66 1 0 r
.31053 .38866 m
.30711 .42127 L
s
.672 1 0 r
.31053 .38866 m
.30716 .42099 L
s
.662 1 0 r
.31053 .38866 m
.30729 .42125 L
s
.672 1 0 r
.31053 .38866 m
.30741 .42102 L
s
1 .77 0 r
.31053 .38866 m
.32577 .39973 L
s
1 .756 0 r
.31053 .38866 m
.32563 .39933 L
s
1 .759 0 r
.31053 .38866 m
.32557 .39955 L
s
1 .765 0 r
.31053 .38866 m
.32576 .39953 L
s
1 .774 0 r
.31053 .38866 m
.32596 .39962 L
s
1 .765 0 r
.31053 .38866 m
.32588 .39938 L
s
.22 1 0 r
.31053 .38866 m
.27159 .40818 L
s
.216 1 0 r
.31053 .38866 m
.27153 .40833 L
s
.201 1 0 r
.31053 .38866 m
.27118 .4084 L
s
.206 1 0 r
.31053 .38866 m
.27124 .40827 L
s
.202 1 0 r
.31053 .38866 m
.27126 .40854 L
s
.206 1 0 r
.31053 .38866 m
.27133 .40842 L
s
1 .012 0 r
.31041 .38854 m
.31069 .3886 L
s
1 .019 0 r
.31041 .38854 m
.31062 .38895 L
s
1 .016 0 r
.31041 .38854 m
.31071 .38881 L
s
1 .754 0 r
.31041 .38854 m
.29311 .38211 L
s
1 .765 0 r
.31041 .38854 m
.29295 .38183 L
s
1 .762 0 r
.31041 .38854 m
.29291 .38208 L
s
1 .761 0 r
.31041 .38854 m
.29298 .38195 L
s
1 .759 0 r
.31041 .38854 m
.29308 .38186 L
s
1 .757 0 r
.31041 .38854 m
.29308 .382 L
s
.27 1 0 r
.31041 .38854 m
.35115 .37695 L
s
.267 1 0 r
.31041 .38854 m
.35126 .3771 L
s
.266 1 0 r
.31041 .38854 m
.3512 .37677 L
s
.261 1 0 r
.31041 .38854 m
.35143 .37716 L
s
.259 1 0 r
.31041 .38854 m
.35137 .37684 L
s
.256 1 0 r
.31041 .38854 m
.35149 .37698 L
s
1 .296 0 r
.31041 .38854 m
.31229 .39553 L
s
1 .295 0 r
.31041 .38854 m
.31253 .39546 L
s
1 .307 0 r
.31041 .38854 m
.31255 .39575 L
s
1 .305 0 r
.31041 .38854 m
.31278 .39561 L
s
1 .285 0 r
.31041 .38854 m
.31246 .3952 L
s
1 .293 0 r
.31041 .38854 m
.31278 .3953 L
s
.781 1 0 r
.31041 .38854 m
.29123 .41138 L
s
.776 1 0 r
.31041 .38854 m
.29124 .41156 L
s
.782 1 0 r
.31041 .38854 m
.29143 .41151 L
s
.793 1 0 r
.31041 .38854 m
.29159 .41129 L
s
.784 1 0 r
.31041 .38854 m
.29114 .4112 L
s
.789 1 0 r
.31041 .38854 m
.29133 .41121 L
s
.662 1 0 r
.31041 .38854 m
.30698 .42112 L
s
.67 1 0 r
.31041 .38854 m
.30697 .42092 L
s
.656 1 0 r
.31041 .38854 m
.30711 .42127 L
s
.668 1 0 r
.31041 .38854 m
.30716 .42099 L
s
.657 1 0 r
.31041 .38854 m
.30729 .42125 L
s
.667 1 0 r
.31041 .38854 m
.30741 .42102 L
s
1 .776 0 r
.31041 .38854 m
.32577 .39973 L
s
1 .762 0 r
.31041 .38854 m
.32563 .39933 L
s
1 .765 0 r
.31041 .38854 m
.32557 .39955 L
s
1 .771 0 r
.31041 .38854 m
.32576 .39953 L
s
1 .78 0 r
.31041 .38854 m
.32596 .39962 L
s
1 .772 0 r
.31041 .38854 m
.32588 .39938 L
s
.222 1 0 r
.31041 .38854 m
.27159 .40818 L
s
.217 1 0 r
.31041 .38854 m
.27153 .40833 L
s
.203 1 0 r
.31041 .38854 m
.27118 .4084 L
s
.208 1 0 r
.31041 .38854 m
.27124 .40827 L
s
.203 1 0 r
.31041 .38854 m
.27126 .40854 L
s
.208 1 0 r
.31041 .38854 m
.27133 .40842 L
s
1 .015 0 r
.31069 .3886 m
.31062 .38895 L
s
1 .009 0 r
.31069 .3886 m
.31071 .38881 L
s
1 .766 0 r
.31069 .3886 m
.29311 .38211 L
s
1 .776 0 r
.31069 .3886 m
.29295 .38183 L
s
1 .774 0 r
.31069 .3886 m
.29291 .38208 L
s
1 .773 0 r
.31069 .3886 m
.29298 .38195 L
s
1 .771 0 r
.31069 .3886 m
.29308 .38186 L
s
1 .769 0 r
.31069 .3886 m
.29308 .382 L
s
.28 1 0 r
.31069 .3886 m
.35115 .37695 L
s
.277 1 0 r
.31069 .3886 m
.35126 .3771 L
s
.276 1 0 r
.31069 .3886 m
.3512 .37677 L
s
.271 1 0 r
.31069 .3886 m
.35143 .37716 L
s
.27 1 0 r
.31069 .3886 m
.35137 .37684 L
s
.267 1 0 r
.31069 .3886 m
.35149 .37698 L
s
1 .29 0 r
.31069 .3886 m
.31229 .39553 L
s
.31069 .3886 m
.31253 .39546 L
s
1 .302 0 r
.31069 .3886 m
.31255 .39575 L
s
1 .299 0 r
.31069 .3886 m
.31278 .39561 L
s
1 .279 0 r
.31069 .3886 m
.31246 .3952 L
s
1 .287 0 r
.31069 .3886 m
.31278 .3953 L
s
.776 1 0 r
.31069 .3886 m
.29123 .41138 L
s
.77 1 0 r
.31069 .3886 m
.29124 .41156 L
s
.777 1 0 r
.31069 .3886 m
.29143 .41151 L
s
.788 1 0 r
.31069 .3886 m
.29159 .41129 L
s
.779 1 0 r
.31069 .3886 m
.29114 .4112 L
s
.783 1 0 r
.31069 .3886 m
.29133 .41121 L
s
.663 1 0 r
.31069 .3886 m
.30698 .42112 L
s
.671 1 0 r
.31069 .3886 m
.30697 .42092 L
s
.657 1 0 r
.31069 .3886 m
.30711 .42127 L
s
.669 1 0 r
.31069 .3886 m
.30716 .42099 L
s
.659 1 0 r
.31069 .3886 m
.30729 .42125 L
s
.669 1 0 r
.31069 .3886 m
.30741 .42102 L
s
1 .766 0 r
.31069 .3886 m
.32577 .39973 L
s
1 .752 0 r
.31069 .3886 m
.32563 .39933 L
s
1 .755 0 r
.31069 .3886 m
.32557 .39955 L
s
1 .761 0 r
.31069 .3886 m
.32576 .39953 L
s
1 .769 0 r
.31069 .3886 m
.32596 .39962 L
s
1 .761 0 r
.31069 .3886 m
.32588 .39938 L
s
.213 1 0 r
.31069 .3886 m
.27159 .40818 L
s
.208 1 0 r
.31069 .3886 m
.27153 .40833 L
s
.194 1 0 r
.31069 .3886 m
.27118 .4084 L
s
.199 1 0 r
.31069 .3886 m
.27124 .40827 L
s
.194 1 0 r
.31069 .3886 m
.27126 .40854 L
s
.199 1 0 r
.31069 .3886 m
.27133 .40842 L
s
1 .007 0 r
.31062 .38895 m
.31071 .38881 L
s
1 .768 0 r
.31062 .38895 m
.29311 .38211 L
s
1 .779 0 r
.31062 .38895 m
.29295 .38183 L
s
1 .776 0 r
.31062 .38895 m
.29291 .38208 L
s
1 .775 0 r
.31062 .38895 m
.29298 .38195 L
s
1 .773 0 r
.31062 .38895 m
.29308 .38186 L
s
1 .771 0 r
.31062 .38895 m
.29308 .382 L
s
.273 1 0 r
.31062 .38895 m
.35115 .37695 L
s
.27 1 0 r
.31062 .38895 m
.35126 .3771 L
s
.269 1 0 r
.31062 .38895 m
.3512 .37677 L
s
.264 1 0 r
.31062 .38895 m
.35143 .37716 L
s
.263 1 0 r
.31062 .38895 m
.35137 .37684 L
s
.26 1 0 r
.31062 .38895 m
.35149 .37698 L
s
1 .277 0 r
.31062 .38895 m
.31229 .39553 L
s
.31062 .38895 m
.31253 .39546 L
s
1 .289 0 r
.31062 .38895 m
.31255 .39575 L
s
1 .286 0 r
.31062 .38895 m
.31278 .39561 L
s
1 .266 0 r
.31062 .38895 m
.31246 .3952 L
s
1 .274 0 r
.31062 .38895 m
.31278 .3953 L
s
.789 1 0 r
.31062 .38895 m
.29123 .41138 L
s
.783 1 0 r
.31062 .38895 m
.29124 .41156 L
s
.79 1 0 r
.31062 .38895 m
.29143 .41151 L
s
.801 1 0 r
.31062 .38895 m
.29159 .41129 L
s
.792 1 0 r
.31062 .38895 m
.29114 .4112 L
s
.796 1 0 r
.31062 .38895 m
.29133 .41121 L
s
.677 1 0 r
.31062 .38895 m
.30698 .42112 L
s
.686 1 0 r
.31062 .38895 m
.30697 .42092 L
s
.672 1 0 r
.31062 .38895 m
.30711 .42127 L
s
.683 1 0 r
.31062 .38895 m
.30716 .42099 L
s
.673 1 0 r
.31062 .38895 m
.30729 .42125 L
s
.683 1 0 r
.31062 .38895 m
.30741 .42102 L
s
1 .76 0 r
.31062 .38895 m
.32577 .39973 L
s
1 .746 0 r
.31062 .38895 m
.32563 .39933 L
s
1 .749 0 r
.31062 .38895 m
.32557 .39955 L
s
1 .755 0 r
.31062 .38895 m
.32576 .39953 L
s
1 .763 0 r
.31062 .38895 m
.32596 .39962 L
s
1 .755 0 r
.31062 .38895 m
.32588 .39938 L
s
.222 1 0 r
.31062 .38895 m
.27159 .40818 L
s
.218 1 0 r
.31062 .38895 m
.27153 .40833 L
s
.203 1 0 r
.31062 .38895 m
.27118 .4084 L
s
.208 1 0 r
.31062 .38895 m
.27124 .40827 L
s
.204 1 0 r
.31062 .38895 m
.27126 .40854 L
s
.208 1 0 r
.31062 .38895 m
.27133 .40842 L
s
1 .769 0 r
.31071 .38881 m
.29311 .38211 L
s
1 .78 0 r
.31071 .38881 m
.29295 .38183 L
s
1 .777 0 r
.31071 .38881 m
.29291 .38208 L
s
1 .776 0 r
.31071 .38881 m
.29298 .38195 L
s
1 .774 0 r
.31071 .38881 m
.29308 .38186 L
s
1 .772 0 r
.31071 .38881 m
.29308 .382 L
s
.278 1 0 r
.31071 .38881 m
.35115 .37695 L
s
.275 1 0 r
.31071 .38881 m
.35126 .3771 L
s
.274 1 0 r
.31071 .38881 m
.3512 .37677 L
s
.269 1 0 r
.31071 .38881 m
.35143 .37716 L
s
.268 1 0 r
.31071 .38881 m
.35137 .37684 L
s
.265 1 0 r
.31071 .38881 m
.35149 .37698 L
s
1 .282 0 r
.31071 .38881 m
.31229 .39553 L
s
1 .281 0 r
.31071 .38881 m
.31253 .39546 L
s
1 .294 0 r
.31071 .38881 m
.31255 .39575 L
s
1 .291 0 r
.31071 .38881 m
.31278 .39561 L
s
1 .271 0 r
.31071 .38881 m
.31246 .3952 L
s
1 .278 0 r
.31071 .38881 m
.31278 .3953 L
s
.782 1 0 r
.31071 .38881 m
.29123 .41138 L
s
.777 1 0 r
.31071 .38881 m
.29124 .41156 L
s
.783 1 0 r
.31071 .38881 m
.29143 .41151 L
s
.794 1 0 r
.31071 .38881 m
.29159 .41129 L
s
.785 1 0 r
.31071 .38881 m
.29114 .4112 L
s
.79 1 0 r
.31071 .38881 m
.29133 .41121 L
s
.671 1 0 r
.31071 .38881 m
.30698 .42112 L
s
.679 1 0 r
.31071 .38881 m
.30697 .42092 L
s
.666 1 0 r
.31071 .38881 m
.30711 .42127 L
s
.677 1 0 r
.31071 .38881 m
.30716 .42099 L
s
.667 1 0 r
.31071 .38881 m
.30729 .42125 L
s
.677 1 0 r
.31071 .38881 m
.30741 .42102 L
s
1 .76 0 r
.31071 .38881 m
.32577 .39973 L
s
1 .746 0 r
.31071 .38881 m
.32563 .39933 L
s
1 .749 0 r
.31071 .38881 m
.32557 .39955 L
s
1 .755 0 r
.31071 .38881 m
.32576 .39953 L
s
1 .764 0 r
.31071 .38881 m
.32596 .39962 L
s
1 .755 0 r
.31071 .38881 m
.32588 .39938 L
s
.216 1 0 r
.31071 .38881 m
.27159 .40818 L
s
.212 1 0 r
.31071 .38881 m
.27153 .40833 L
s
.198 1 0 r
.31071 .38881 m
.27118 .4084 L
s
.202 1 0 r
.31071 .38881 m
.27124 .40827 L
s
.198 1 0 r
.31071 .38881 m
.27126 .40854 L
s
.203 1 0 r
.31071 .38881 m
.27133 .40842 L
s
1 .008 0 r
.31425 .43465 m
.31436 .43447 L
s
1 .011 0 r
.31425 .43465 m
.3144 .43487 L
s
1 .018 0 r
.31425 .43465 m
.31469 .43458 L
s
1 .02 0 r
.31425 .43465 m
.31473 .43481 L
s
1 .01 0 r
.31425 .43465 m
.3145 .43466 L
s
1 .831 0 r
.31425 .43465 m
.30288 .45152 L
s
1 .823 0 r
.31425 .43465 m
.30284 .45126 L
s
1 .827 0 r
.31425 .43465 m
.30324 .45162 L
s
1 .819 0 r
.31425 .43465 m
.30321 .45138 L
s
1 .811 0 r
.31425 .43465 m
.30327 .45118 L
s
1 .813 0 r
.31425 .43465 m
.30354 .45141 L
s
1 .628 0 r
.31425 .43465 m
.30698 .42112 L
s
1 .635 0 r
.31425 .43465 m
.30697 .42092 L
s
1 .62 0 r
.31425 .43465 m
.30711 .42127 L
s
1 .629 0 r
.31425 .43465 m
.30716 .42099 L
s
1 .617 0 r
.31425 .43465 m
.30729 .42125 L
s
1 .623 0 r
.31425 .43465 m
.30741 .42102 L
s
.497 1 0 r
.31425 .43465 m
.32577 .39973 L
s
.484 1 0 r
.31425 .43465 m
.32563 .39933 L
s
.493 1 0 r
.31425 .43465 m
.32557 .39955 L
s
.49 1 0 r
.31425 .43465 m
.32576 .39953 L
s
.491 1 0 r
.31425 .43465 m
.32596 .39962 L
s
.482 1 0 r
.31425 .43465 m
.32588 .39938 L
s
.737 1 0 r
.31425 .43465 m
.3352 .41193 L
s
.736 1 0 r
.31425 .43465 m
.33537 .41204 L
s
.732 1 0 r
.31425 .43465 m
.33516 .41171 L
s
.727 1 0 r
.31425 .43465 m
.33535 .41174 L
s
.73 1 0 r
.31425 .43465 m
.33556 .41203 L
s
.724 1 0 r
.31425 .43465 m
.33556 .41181 L
s
1 .198 0 r
.31425 .43465 m
.30958 .43593 L
s
.31425 .43465 m
.30966 .43621 L
s
1 .196 0 r
.31425 .43465 m
.30979 .43639 L
s
1 .192 0 r
.31425 .43465 m
.30974 .43595 L
s
1 .183 0 r
.31425 .43465 m
.30997 .43595 L
s
.31425 .43465 m
.31006 .43621 L
s
1 .78 0 r
.31425 .43465 m
.29572 .43923 L
s
1 .777 0 r
.31425 .43465 m
.2959 .43964 L
s
1 .784 0 r
.31425 .43465 m
.29568 .4395 L
s
1 .773 0 r
.31425 .43465 m
.29593 .43933 L
s
1 .767 0 r
.31425 .43465 m
.29614 .43959 L
s
1 .762 0 r
.31425 .43465 m
.2962 .43932 L
s
.244 1 0 r
.31425 .43465 m
.29105 .47083 L
s
.236 1 0 r
.31425 .43465 m
.29092 .47098 L
s
.228 1 0 r
.31425 .43465 m
.29068 .47107 L
s
.238 1 0 r
.31425 .43465 m
.29081 .47084 L
s
.229 1 0 r
.31425 .43465 m
.29083 .47111 L
s
.231 1 0 r
.31425 .43465 m
.29064 .47093 L
s
1 .739 0 r
.31425 .43465 m
.32038 .45167 L
s
1 .729 0 r
.31425 .43465 m
.32019 .45147 L
s
1 .724 0 r
.31425 .43465 m
.32051 .45124 L
s
1 .744 0 r
.31425 .43465 m
.32067 .4517 L
s
1 .731 0 r
.31425 .43465 m
.32099 .45122 L
s
1 .735 0 r
.31425 .43465 m
.32075 .45143 L
s
1 .551 0 r
.31425 .43465 m
.31883 .44733 L
s
1 .552 0 r
.31425 .43465 m
.31865 .44743 L
s
1 .548 0 r
.31425 .43465 m
.31872 .44729 L
s
1 .558 0 r
.31425 .43465 m
.31872 .44755 L
s
1 .559 0 r
.31425 .43465 m
.3189 .44753 L
s
1 .555 0 r
.31425 .43465 m
.31888 .44743 L
s
.943 1 0 r
.31425 .43465 m
.33675 .42188 L
s
.938 1 0 r
.31425 .43465 m
.33681 .42174 L
s
.941 1 0 r
.31425 .43465 m
.33687 .422 L
s
.932 1 0 r
.31425 .43465 m
.337 .42177 L
s
.937 1 0 r
.31425 .43465 m
.3369 .42186 L
s
.934 1 0 r
.31425 .43465 m
.33702 .42194 L
s
1 .016 0 r
.31436 .43447 m
.3144 .43487 L
s
1 .014 0 r
.31436 .43447 m
.31469 .43458 L
s
1 .02 0 r
.31436 .43447 m
.31473 .43481 L
s
1 .01 0 r
.31436 .43447 m
.3145 .43466 L
s
1 .84 0 r
.31436 .43447 m
.30288 .45152 L
s
1 .832 0 r
.31436 .43447 m
.30284 .45126 L
s
1 .835 0 r
.31436 .43447 m
.30324 .45162 L
s
1 .828 0 r
.31436 .43447 m
.30321 .45138 L
s
1 .819 0 r
.31436 .43447 m
.30327 .45118 L
s
1 .821 0 r
.31436 .43447 m
.30354 .45141 L
s
1 .623 0 r
.31436 .43447 m
.30698 .42112 L
s
1 .631 0 r
.31436 .43447 m
.30697 .42092 L
s
1 .615 0 r
.31436 .43447 m
.30711 .42127 L
s
1 .625 0 r
.31436 .43447 m
.30716 .42099 L
s
1 .613 0 r
.31436 .43447 m
.30729 .42125 L
s
1 .619 0 r
.31436 .43447 m
.30741 .42102 L
s
.506 1 0 r
.31436 .43447 m
.32577 .39973 L
s
.492 1 0 r
.31436 .43447 m
.32563 .39933 L
s
.501 1 0 r
.31436 .43447 m
.32557 .39955 L
s
.498 1 0 r
.31436 .43447 m
.32576 .39953 L
s
.499 1 0 r
.31436 .43447 m
.32596 .39962 L
s
.491 1 0 r
.31436 .43447 m
.32588 .39938 L
s
.745 1 0 r
.31436 .43447 m
.3352 .41193 L
s
.744 1 0 r
.31436 .43447 m
.33537 .41204 L
s
.74 1 0 r
.31436 .43447 m
.33516 .41171 L
s
.735 1 0 r
.31436 .43447 m
.33535 .41174 L
s
.738 1 0 r
.31436 .43447 m
.33556 .41203 L
s
.732 1 0 r
.31436 .43447 m
.33556 .41181 L
s
1 .204 0 r
.31436 .43447 m
.30958 .43593 L
s
.31436 .43447 m
.30966 .43621 L
s
1 .202 0 r
.31436 .43447 m
.30979 .43639 L
s
1 .198 0 r
.31436 .43447 m
.30974 .43595 L
s
1 .189 0 r
.31436 .43447 m
.30997 .43595 L
s
.31436 .43447 m
.31006 .43621 L
s
1 .786 0 r
.31436 .43447 m
.29572 .43923 L
s
1 .783 0 r
.31436 .43447 m
.2959 .43964 L
s
1 .79 0 r
.31436 .43447 m
.29568 .4395 L
s
1 .778 0 r
.31436 .43447 m
.29593 .43933 L
s
1 .773 0 r
.31436 .43447 m
.29614 .43959 L
s
1 .768 0 r
.31436 .43447 m
.2962 .43932 L
s
.236 1 0 r
.31436 .43447 m
.29105 .47083 L
s
.228 1 0 r
.31436 .43447 m
.29092 .47098 L
s
.219 1 0 r
.31436 .43447 m
.29068 .47107 L
s
.23 1 0 r
.31436 .43447 m
.29081 .47084 L
s
.221 1 0 r
.31436 .43447 m
.29083 .47111 L
s
.223 1 0 r
.31436 .43447 m
.29064 .47093 L
s
1 .745 0 r
.31436 .43447 m
.32038 .45167 L
s
1 .734 0 r
.31436 .43447 m
.32019 .45147 L
s
1 .73 0 r
.31436 .43447 m
.32051 .45124 L
s
1 .75 0 r
.31436 .43447 m
.32067 .4517 L
s
1 .736 0 r
.31436 .43447 m
.32099 .45122 L
s
1 .74 0 r
.31436 .43447 m
.32075 .45143 L
s
1 .556 0 r
.31436 .43447 m
.31883 .44733 L
s
1 .558 0 r
.31436 .43447 m
.31865 .44743 L
s
1 .553 0 r
.31436 .43447 m
.31872 .44729 L
s
1 .563 0 r
.31436 .43447 m
.31872 .44755 L
s
1 .565 0 r
.31436 .43447 m
.3189 .44753 L
s
1 .561 0 r
.31436 .43447 m
.31888 .44743 L
s
.95 1 0 r
.31436 .43447 m
.33675 .42188 L
s
.945 1 0 r
.31436 .43447 m
.33681 .42174 L
s
.948 1 0 r
.31436 .43447 m
.33687 .422 L
s
.939 1 0 r
.31436 .43447 m
.337 .42177 L
s
.944 1 0 r
.31436 .43447 m
.3369 .42186 L
s
.942 1 0 r
.31436 .43447 m
.33702 .42194 L
s
1 .017 0 r
.3144 .43487 m
.31469 .43458 L
s
1 .014 0 r
.3144 .43487 m
.31473 .43481 L
s
1 .009 0 r
.3144 .43487 m
.3145 .43466 L
s
1 .827 0 r
.3144 .43487 m
.30288 .45152 L
s
1 .82 0 r
.3144 .43487 m
.30284 .45126 L
s
1 .823 0 r
.3144 .43487 m
.30324 .45162 L
s
1 .815 0 r
.3144 .43487 m
.30321 .45138 L
s
1 .807 0 r
.3144 .43487 m
.30327 .45118 L
s
1 .808 0 r
.3144 .43487 m
.30354 .45141 L
s
1 .638 0 r
.3144 .43487 m
.30698 .42112 L
s
1 .646 0 r
.3144 .43487 m
.30697 .42092 L
s
1 .631 0 r
.3144 .43487 m
.30711 .42127 L
s
1 .64 0 r
.3144 .43487 m
.30716 .42099 L
s
1 .628 0 r
.3144 .43487 m
.30729 .42125 L
s
1 .634 0 r
.3144 .43487 m
.30741 .42102 L
s
.491 1 0 r
.3144 .43487 m
.32577 .39973 L
s
.477 1 0 r
.3144 .43487 m
.32563 .39933 L
s
.486 1 0 r
.3144 .43487 m
.32557 .39955 L
s
.483 1 0 r
.3144 .43487 m
.32576 .39953 L
s
.484 1 0 r
.3144 .43487 m
.32596 .39962 L
s
.476 1 0 r
.3144 .43487 m
.32588 .39938 L
s
.735 1 0 r
.3144 .43487 m
.3352 .41193 L
s
.733 1 0 r
.3144 .43487 m
.33537 .41204 L
s
.73 1 0 r
.3144 .43487 m
.33516 .41171 L
s
.725 1 0 r
.3144 .43487 m
.33535 .41174 L
s
.728 1 0 r
.3144 .43487 m
.33556 .41203 L
s
.721 1 0 r
.3144 .43487 m
.33556 .41181 L
s
1 .202 0 r
.3144 .43487 m
.30958 .43593 L
s
1 .201 0 r
.3144 .43487 m
.30966 .43621 L
s
1 .198 0 r
.3144 .43487 m
.30979 .43639 L
s
1 .195 0 r
.3144 .43487 m
.30974 .43595 L
s
1 .186 0 r
.3144 .43487 m
.30997 .43595 L
s
.3144 .43487 m
.31006 .43621 L
s
1 .784 0 r
.3144 .43487 m
.29572 .43923 L
s
1 .781 0 r
.3144 .43487 m
.2959 .43964 L
s
1 .788 0 r
.3144 .43487 m
.29568 .4395 L
s
1 .776 0 r
.3144 .43487 m
.29593 .43933 L
s
1 .771 0 r
.3144 .43487 m
.29614 .43959 L
s
1 .765 0 r
.3144 .43487 m
.2962 .43932 L
s
.248 1 0 r
.3144 .43487 m
.29105 .47083 L
s
.24 1 0 r
.3144 .43487 m
.29092 .47098 L
s
.232 1 0 r
.3144 .43487 m
.29068 .47107 L
s
.242 1 0 r
.3144 .43487 m
.29081 .47084 L
s
.234 1 0 r
.3144 .43487 m
.29083 .47111 L
s
.235 1 0 r
.3144 .43487 m
.29064 .47093 L
s
1 .729 0 r
.3144 .43487 m
.32038 .45167 L
s
1 .718 0 r
.3144 .43487 m
.32019 .45147 L
s
1 .714 0 r
.3144 .43487 m
.32051 .45124 L
s
1 .734 0 r
.3144 .43487 m
.32067 .4517 L
s
1 .72 0 r
.3144 .43487 m
.32099 .45122 L
s
1 .725 0 r
.3144 .43487 m
.32075 .45143 L
s
1 .54 0 r
.3144 .43487 m
.31883 .44733 L
s
1 .542 0 r
.3144 .43487 m
.31865 .44743 L
s
1 .537 0 r
.3144 .43487 m
.31872 .44729 L
s
1 .547 0 r
.3144 .43487 m
.31872 .44755 L
s
1 .549 0 r
.3144 .43487 m
.3189 .44753 L
s
1 .545 0 r
.3144 .43487 m
.31888 .44743 L
s
.944 1 0 r
.3144 .43487 m
.33675 .42188 L
s
.939 1 0 r
.3144 .43487 m
.33681 .42174 L
s
.942 1 0 r
.3144 .43487 m
.33687 .422 L
s
.933 1 0 r
.3144 .43487 m
.337 .42177 L
s
.938 1 0 r
.3144 .43487 m
.3369 .42186 L
s
.935 1 0 r
.3144 .43487 m
.33702 .42194 L
s
1 .01 0 r
.31469 .43458 m
.31473 .43481 L
s
1 .009 0 r
.31469 .43458 m
.3145 .43466 L
s
1 .844 0 r
.31469 .43458 m
.30288 .45152 L
s
1 .836 0 r
.31469 .43458 m
.30284 .45126 L
s
1 .839 0 r
.31469 .43458 m
.30324 .45162 L
s
1 .832 0 r
.31469 .43458 m
.30321 .45138 L
s
1 .823 0 r
.31469 .43458 m
.30327 .45118 L
s
1 .825 0 r
.31469 .43458 m
.30354 .45141 L
s
1 .634 0 r
.31469 .43458 m
.30698 .42112 L
s
1 .641 0 r
.31469 .43458 m
.30697 .42092 L
s
1 .626 0 r
.31469 .43458 m
.30711 .42127 L
s
1 .635 0 r
.31469 .43458 m
.30716 .42099 L
s
1 .623 0 r
.31469 .43458 m
.30729 .42125 L
s
1 .629 0 r
.31469 .43458 m
.30741 .42102 L
s
.506 1 0 r
.31469 .43458 m
.32577 .39973 L
s
.492 1 0 r
.31469 .43458 m
.32563 .39933 L
s
.501 1 0 r
.31469 .43458 m
.32557 .39955 L
s
.498 1 0 r
.31469 .43458 m
.32576 .39953 L
s
.499 1 0 r
.31469 .43458 m
.32596 .39962 L
s
.491 1 0 r
.31469 .43458 m
.32588 .39938 L
s
.751 1 0 r
.31469 .43458 m
.3352 .41193 L
s
.75 1 0 r
.31469 .43458 m
.33537 .41204 L
s
.746 1 0 r
.31469 .43458 m
.33516 .41171 L
s
.741 1 0 r
.31469 .43458 m
.33535 .41174 L
s
.745 1 0 r
.31469 .43458 m
.33556 .41203 L
s
.738 1 0 r
.31469 .43458 m
.33556 .41181 L
s
1 .216 0 r
.31469 .43458 m
.30958 .43593 L
s
.31469 .43458 m
.30966 .43621 L
s
1 .213 0 r
.31469 .43458 m
.30979 .43639 L
s
1 .21 0 r
.31469 .43458 m
.30974 .43595 L
s
1 .201 0 r
.31469 .43458 m
.30997 .43595 L
s
1 .2 0 r
.31469 .43458 m
.31006 .43621 L
s
1 .798 0 r
.31469 .43458 m
.29572 .43923 L
s
1 .795 0 r
.31469 .43458 m
.2959 .43964 L
s
1 .802 0 r
.31469 .43458 m
.29568 .4395 L
s
1 .791 0 r
.31469 .43458 m
.29593 .43933 L
s
1 .785 0 r
.31469 .43458 m
.29614 .43959 L
s
1 .78 0 r
.31469 .43458 m
.2962 .43932 L
s
.232 1 0 r
.31469 .43458 m
.29105 .47083 L
s
.224 1 0 r
.31469 .43458 m
.29092 .47098 L
s
.215 1 0 r
.31469 .43458 m
.29068 .47107 L
s
.226 1 0 r
.31469 .43458 m
.29081 .47084 L
s
.217 1 0 r
.31469 .43458 m
.29083 .47111 L
s
.219 1 0 r
.31469 .43458 m
.29064 .47093 L
s
1 .736 0 r
.31469 .43458 m
.32038 .45167 L
s
1 .726 0 r
.31469 .43458 m
.32019 .45147 L
s
1 .721 0 r
.31469 .43458 m
.32051 .45124 L
s
1 .741 0 r
.31469 .43458 m
.32067 .4517 L
s
1 .727 0 r
.31469 .43458 m
.32099 .45122 L
s
1 .732 0 r
.31469 .43458 m
.32075 .45143 L
s
1 .548 0 r
.31469 .43458 m
.31883 .44733 L
s
1 .549 0 r
.31469 .43458 m
.31865 .44743 L
s
1 .545 0 r
.31469 .43458 m
.31872 .44729 L
s
1 .555 0 r
.31469 .43458 m
.31872 .44755 L
s
1 .557 0 r
.31469 .43458 m
.3189 .44753 L
s
1 .552 0 r
.31469 .43458 m
.31888 .44743 L
s
.96 1 0 r
.31469 .43458 m
.33675 .42188 L
s
.955 1 0 r
.31469 .43458 m
.33681 .42174 L
s
.958 1 0 r
.31469 .43458 m
.33687 .422 L
s
.949 1 0 r
.31469 .43458 m
.337 .42177 L
s
.954 1 0 r
.31469 .43458 m
.3369 .42186 L
s
.951 1 0 r
.31469 .43458 m
.33702 .42194 L
s
1 .011 0 r
.31473 .43481 m
.3145 .43466 L
s
1 .837 0 r
.31473 .43481 m
.30288 .45152 L
s
1 .829 0 r
.31473 .43481 m
.30284 .45126 L
s
1 .832 0 r
.31473 .43481 m
.30324 .45162 L
s
1 .825 0 r
.31473 .43481 m
.30321 .45138 L
s
1 .816 0 r
.31473 .43481 m
.30327 .45118 L
s
1 .818 0 r
.31473 .43481 m
.30354 .45141 L
s
1 .643 0 r
.31473 .43481 m
.30698 .42112 L
s
1 .65 0 r
.31473 .43481 m
.30697 .42092 L
s
1 .635 0 r
.31473 .43481 m
.30711 .42127 L
s
1 .644 0 r
.31473 .43481 m
.30716 .42099 L
s
1 .632 0 r
.31473 .43481 m
.30729 .42125 L
s
1 .638 0 r
.31473 .43481 m
.30741 .42102 L
s
.497 1 0 r
.31473 .43481 m
.32577 .39973 L
s
.484 1 0 r
.31473 .43481 m
.32563 .39933 L
s
.493 1 0 r
.31473 .43481 m
.32557 .39955 L
s
.49 1 0 r
.31473 .43481 m
.32576 .39953 L
s
.491 1 0 r
.31473 .43481 m
.32596 .39962 L
s
.482 1 0 r
.31473 .43481 m
.32588 .39938 L
s
.746 1 0 r
.31473 .43481 m
.3352 .41193 L
s
.744 1 0 r
.31473 .43481 m
.33537 .41204 L
s
.74 1 0 r
.31473 .43481 m
.33516 .41171 L
s
.736 1 0 r
.31473 .43481 m
.33535 .41174 L
s
.739 1 0 r
.31473 .43481 m
.33556 .41203 L
s
.732 1 0 r
.31473 .43481 m
.33556 .41181 L
s
1 .215 0 r
.31473 .43481 m
.30958 .43593 L
s
.31473 .43481 m
.30966 .43621 L
s
1 .212 0 r
.31473 .43481 m
.30979 .43639 L
s
1 .209 0 r
.31473 .43481 m
.30974 .43595 L
s
1 .2 0 r
.31473 .43481 m
.30997 .43595 L
s
1 .199 0 r
.31473 .43481 m
.31006 .43621 L
s
1 .798 0 r
.31473 .43481 m
.29572 .43923 L
s
1 .794 0 r
.31473 .43481 m
.2959 .43964 L
s
1 .802 0 r
.31473 .43481 m
.29568 .4395 L
s
1 .79 0 r
.31473 .43481 m
.29593 .43933 L
s
1 .784 0 r
.31473 .43481 m
.29614 .43959 L
s
1 .779 0 r
.31473 .43481 m
.2962 .43932 L
s
.239 1 0 r
.31473 .43481 m
.29105 .47083 L
s
.231 1 0 r
.31473 .43481 m
.29092 .47098 L
s
.222 1 0 r
.31473 .43481 m
.29068 .47107 L
s
.233 1 0 r
.31473 .43481 m
.29081 .47084 L
s
.224 1 0 r
.31473 .43481 m
.29083 .47111 L
s
.226 1 0 r
.31473 .43481 m
.29064 .47093 L
s
1 .727 0 r
.31473 .43481 m
.32038 .45167 L
s
1 .716 0 r
.31473 .43481 m
.32019 .45147 L
s
1 .712 0 r
.31473 .43481 m
.32051 .45124 L
s
1 .732 0 r
.31473 .43481 m
.32067 .4517 L
s
1 .718 0 r
.31473 .43481 m
.32099 .45122 L
s
1 .722 0 r
.31473 .43481 m
.32075 .45143 L
s
1 .538 0 r
.31473 .43481 m
.31883 .44733 L
s
1 .54 0 r
.31473 .43481 m
.31865 .44743 L
s
1 .536 0 r
.31473 .43481 m
.31872 .44729 L
s
1 .546 0 r
.31473 .43481 m
.31872 .44755 L
s
1 .547 0 r
.31473 .43481 m
.3189 .44753 L
s
1 .543 0 r
.31473 .43481 m
.31888 .44743 L
s
.957 1 0 r
.31473 .43481 m
.33675 .42188 L
s
.951 1 0 r
.31473 .43481 m
.33681 .42174 L
s
.955 1 0 r
.31473 .43481 m
.33687 .422 L
s
.946 1 0 r
.31473 .43481 m
.337 .42177 L
s
.951 1 0 r
.31473 .43481 m
.3369 .42186 L
s
.948 1 0 r
.31473 .43481 m
.33702 .42194 L
s
1 .836 0 r
.3145 .43466 m
.30288 .45152 L
s
1 .829 0 r
.3145 .43466 m
.30284 .45126 L
s
1 .832 0 r
.3145 .43466 m
.30324 .45162 L
s
1 .824 0 r
.3145 .43466 m
.30321 .45138 L
s
1 .816 0 r
.3145 .43466 m
.30327 .45118 L
s
1 .818 0 r
.3145 .43466 m
.30354 .45141 L
s
1 .633 0 r
.3145 .43466 m
.30698 .42112 L
s
1 .64 0 r
.3145 .43466 m
.30697 .42092 L
s
1 .625 0 r
.3145 .43466 m
.30711 .42127 L
s
1 .634 0 r
.3145 .43466 m
.30716 .42099 L
s
1 .622 0 r
.3145 .43466 m
.30729 .42125 L
s
1 .628 0 r
.3145 .43466 m
.30741 .42102 L
s
.5 1 0 r
.3145 .43466 m
.32577 .39973 L
s
.486 1 0 r
.3145 .43466 m
.32563 .39933 L
s
.495 1 0 r
.3145 .43466 m
.32557 .39955 L
s
.492 1 0 r
.3145 .43466 m
.32576 .39953 L
s
.493 1 0 r
.3145 .43466 m
.32596 .39962 L
s
.485 1 0 r
.3145 .43466 m
.32588 .39938 L
s
.744 1 0 r
.3145 .43466 m
.3352 .41193 L
s
.742 1 0 r
.3145 .43466 m
.33537 .41204 L
s
.738 1 0 r
.3145 .43466 m
.33516 .41171 L
s
.734 1 0 r
.3145 .43466 m
.33535 .41174 L
s
.737 1 0 r
.3145 .43466 m
.33556 .41203 L
s
.73 1 0 r
.3145 .43466 m
.33556 .41181 L
s
1 .207 0 r
.3145 .43466 m
.30958 .43593 L
s
.3145 .43466 m
.30966 .43621 L
s
1 .205 0 r
.3145 .43466 m
.30979 .43639 L
s
1 .201 0 r
.3145 .43466 m
.30974 .43595 L
s
1 .192 0 r
.3145 .43466 m
.30997 .43595 L
s
.3145 .43466 m
.31006 .43621 L
s
1 .79 0 r
.3145 .43466 m
.29572 .43923 L
s
1 .786 0 r
.3145 .43466 m
.2959 .43964 L
s
1 .794 0 r
.3145 .43466 m
.29568 .4395 L
s
1 .782 0 r
.3145 .43466 m
.29593 .43933 L
s
1 .776 0 r
.3145 .43466 m
.29614 .43959 L
s
1 .771 0 r
.3145 .43466 m
.2962 .43932 L
s
.239 1 0 r
.3145 .43466 m
.29105 .47083 L
s
.231 1 0 r
.3145 .43466 m
.29092 .47098 L
s
.222 1 0 r
.3145 .43466 m
.29068 .47107 L
s
.233 1 0 r
.3145 .43466 m
.29081 .47084 L
s
.224 1 0 r
.3145 .43466 m
.29083 .47111 L
s
.226 1 0 r
.3145 .43466 m
.29064 .47093 L
s
1 .735 0 r
.3145 .43466 m
.32038 .45167 L
s
1 .725 0 r
.3145 .43466 m
.32019 .45147 L
s
1 .72 0 r
.3145 .43466 m
.32051 .45124 L
s
1 .74 0 r
.3145 .43466 m
.32067 .4517 L
s
1 .727 0 r
.3145 .43466 m
.32099 .45122 L
s
1 .731 0 r
.3145 .43466 m
.32075 .45143 L
s
1 .547 0 r
.3145 .43466 m
.31883 .44733 L
s
1 .549 0 r
.3145 .43466 m
.31865 .44743 L
s
1 .544 0 r
.3145 .43466 m
.31872 .44729 L
s
1 .554 0 r
.3145 .43466 m
.31872 .44755 L
s
1 .556 0 r
.3145 .43466 m
.3189 .44753 L
s
1 .552 0 r
.3145 .43466 m
.31888 .44743 L
s
.951 1 0 r
.3145 .43466 m
.33675 .42188 L
s
.946 1 0 r
.3145 .43466 m
.33681 .42174 L
s
.95 1 0 r
.3145 .43466 m
.33687 .422 L
s
.94 1 0 r
.3145 .43466 m
.337 .42177 L
s
.946 1 0 r
.3145 .43466 m
.3369 .42186 L
s
.943 1 0 r
.3145 .43466 m
.33702 .42194 L
s
1 .008 0 r
.35059 .4372 m
.35047 .43706 L
s
1 .013 0 r
.35059 .4372 m
.35054 .4369 L
s
1 .012 0 r
.35059 .4372 m
.35072 .43694 L
s
1 .008 0 r
.35059 .4372 m
.35078 .43724 L
s
1 .012 0 r
.35059 .4372 m
.35085 .43708 L
s
1 .654 0 r
.35059 .4372 m
.36068 .44964 L
s
1 .657 0 r
.35059 .4372 m
.3609 .44954 L
s
1 .663 0 r
.35059 .4372 m
.36091 .44972 L
s
1 .643 0 r
.35059 .4372 m
.36061 .44933 L
s
1 .646 0 r
.35059 .4372 m
.36051 .44952 L
s
1 .649 0 r
.35059 .4372 m
.36079 .44939 L
s
.597 1 0 r
.35059 .4372 m
.37518 .41324 L
s
.596 1 0 r
.35059 .4372 m
.37506 .41309 L
s
.592 1 0 r
.35059 .4372 m
.37504 .41291 L
s
.591 1 0 r
.35059 .4372 m
.37536 .41321 L
s
.586 1 0 r
.35059 .4372 m
.37522 .41289 L
s
.35059 .4372 m
.37535 .41302 L
s
.536 1 0 r
.35059 .4372 m
.38464 .42601 L
s
.533 1 0 r
.35059 .4372 m
.38465 .4258 L
s
.525 1 0 r
.35059 .4372 m
.38498 .42619 L
s
.53 1 0 r
.35059 .4372 m
.38481 .42609 L
s
.525 1 0 r
.35059 .4372 m
.38485 .42582 L
s
.521 1 0 r
.35059 .4372 m
.385 .42597 L
s
1 .309 0 r
.35059 .4372 m
.35588 .44262 L
s
1 .298 0 r
.35059 .4372 m
.35587 .44224 L
s
1 .288 0 r
.35059 .4372 m
.35545 .44232 L
s
1 .3 0 r
.35059 .4372 m
.35559 .44257 L
s
1 .288 0 r
.35059 .4372 m
.35567 .44208 L
s
1 .309 0 r
.35059 .4372 m
.3561 .44238 L
s
.301 1 0 r
.35059 .4372 m
.34099 .47767 L
s
.297 1 0 r
.35059 .4372 m
.34049 .47764 L
s
.292 1 0 r
.35059 .4372 m
.34064 .47781 L
s
.305 1 0 r
.35059 .4372 m
.34062 .47747 L
s
.298 1 0 r
.35059 .4372 m
.34079 .47768 L
s
.306 1 0 r
.35059 .4372 m
.34084 .47749 L
s
.563 1 0 r
.35059 .4372 m
.32811 .46426 L
s
.555 1 0 r
.35059 .4372 m
.32816 .46453 L
s
.573 1 0 r
.35059 .4372 m
.32847 .46423 L
s
.561 1 0 r
.35059 .4372 m
.32844 .46457 L
s
.565 1 0 r
.35059 .4372 m
.32841 .46442 L
s
.562 1 0 r
.35059 .4372 m
.32823 .46436 L
s
.638 1 0 r
.35059 .4372 m
.31883 .44733 L
s
.629 1 0 r
.35059 .4372 m
.31865 .44743 L
s
.634 1 0 r
.35059 .4372 m
.31872 .44729 L
s
.631 1 0 r
.35059 .4372 m
.31872 .44755 L
s
.638 1 0 r
.35059 .4372 m
.3189 .44753 L
s
.639 1 0 r
.35059 .4372 m
.31888 .44743 L
s
1 .844 0 r
.35059 .4372 m
.33675 .42188 L
s
1 .846 0 r
.35059 .4372 m
.33681 .42174 L
s
1 .837 0 r
.35059 .4372 m
.33687 .422 L
s
1 .841 0 r
.35059 .4372 m
.337 .42177 L
s
1 .84 0 r
.35059 .4372 m
.3369 .42186 L
s
1 .835 0 r
.35059 .4372 m
.33702 .42194 L
s
1 .608 0 r
.35059 .4372 m
.34104 .4258 L
s
1 .596 0 r
.35059 .4372 m
.3412 .42605 L
s
1 .608 0 r
.35059 .4372 m
.34128 .4256 L
s
1 .592 0 r
.35059 .4372 m
.34148 .42595 L
s
1 .591 0 r
.35059 .4372 m
.34172 .42576 L
s
1 .604 0 r
.35059 .4372 m
.34159 .42549 L
s
.315 1 0 r
.35059 .4372 m
.36241 .39769 L
s
.314 1 0 r
.35059 .4372 m
.36254 .39772 L
s
.32 1 0 r
.35059 .4372 m
.36253 .39785 L
s
.316 1 0 r
.35059 .4372 m
.36267 .39779 L
s
.309 1 0 r
.35059 .4372 m
.36252 .39757 L
s
.31 1 0 r
.35059 .4372 m
.36266 .39764 L
s
1 .007 0 r
.35047 .43706 m
.35054 .4369 L
s
1 .011 0 r
.35047 .43706 m
.35072 .43694 L
s
1 .015 0 r
.35047 .43706 m
.35078 .43724 L
s
1 .016 0 r
.35047 .43706 m
.35085 .43708 L
s
1 .662 0 r
.35047 .43706 m
.36068 .44964 L
s
1 .664 0 r
.35047 .43706 m
.3609 .44954 L
s
1 .67 0 r
.35047 .43706 m
.36091 .44972 L
s
1 .65 0 r
.35047 .43706 m
.36061 .44933 L
s
1 .654 0 r
.35047 .43706 m
.36051 .44952 L
s
1 .657 0 r
.35047 .43706 m
.36079 .44939 L
s
.597 1 0 r
.35047 .43706 m
.37518 .41324 L
s
.35047 .43706 m
.37506 .41309 L
s
.592 1 0 r
.35047 .43706 m
.37504 .41291 L
s
.591 1 0 r
.35047 .43706 m
.37536 .41321 L
s
.586 1 0 r
.35047 .43706 m
.37522 .41289 L
s
.35047 .43706 m
.37535 .41302 L
s
.532 1 0 r
.35047 .43706 m
.38464 .42601 L
s
.529 1 0 r
.35047 .43706 m
.38465 .4258 L
s
.522 1 0 r
.35047 .43706 m
.38498 .42619 L
s
.527 1 0 r
.35047 .43706 m
.38481 .42609 L
s
.522 1 0 r
.35047 .43706 m
.38485 .42582 L
s
.518 1 0 r
.35047 .43706 m
.385 .42597 L
s
1 .317 0 r
.35047 .43706 m
.35588 .44262 L
s
1 .306 0 r
.35047 .43706 m
.35587 .44224 L
s
1 .296 0 r
.35047 .43706 m
.35545 .44232 L
s
1 .307 0 r
.35047 .43706 m
.35559 .44257 L
s
1 .295 0 r
.35047 .43706 m
.35567 .44208 L
s
1 .316 0 r
.35047 .43706 m
.3561 .44238 L
s
.296 1 0 r
.35047 .43706 m
.34099 .47767 L
s
.293 1 0 r
.35047 .43706 m
.34049 .47764 L
s
.288 1 0 r
.35047 .43706 m
.34064 .47781 L
s
.301 1 0 r
.35047 .43706 m
.34062 .47747 L
s
.294 1 0 r
.35047 .43706 m
.34079 .47768 L
s
.302 1 0 r
.35047 .43706 m
.34084 .47749 L
s
.562 1 0 r
.35047 .43706 m
.32811 .46426 L
s
.554 1 0 r
.35047 .43706 m
.32816 .46453 L
s
.572 1 0 r
.35047 .43706 m
.32847 .46423 L
s
.56 1 0 r
.35047 .43706 m
.32844 .46457 L
s
.564 1 0 r
.35047 .43706 m
.32841 .46442 L
s
.561 1 0 r
.35047 .43706 m
.32823 .46436 L
s
.641 1 0 r
.35047 .43706 m
.31883 .44733 L
s
.633 1 0 r
.35047 .43706 m
.31865 .44743 L
s
.637 1 0 r
.35047 .43706 m
.31872 .44729 L
s
.634 1 0 r
.35047 .43706 m
.31872 .44755 L
s
.641 1 0 r
.35047 .43706 m
.3189 .44753 L
s
.642 1 0 r
.35047 .43706 m
.31888 .44743 L
s
1 .836 0 r
.35047 .43706 m
.33675 .42188 L
s
1 .839 0 r
.35047 .43706 m
.33681 .42174 L
s
1 .829 0 r
.35047 .43706 m
.33687 .422 L
s
1 .833 0 r
.35047 .43706 m
.337 .42177 L
s
.35047 .43706 m
.3369 .42186 L
s
1 .827 0 r
.35047 .43706 m
.33702 .42194 L
s
1 .6 0 r
.35047 .43706 m
.34104 .4258 L
s
1 .588 0 r
.35047 .43706 m
.3412 .42605 L
s
1 .6 0 r
.35047 .43706 m
.34128 .4256 L
s
1 .584 0 r
.35047 .43706 m
.34148 .42595 L
s
.35047 .43706 m
.34172 .42576 L
s
1 .596 0 r
.35047 .43706 m
.34159 .42549 L
s
.319 1 0 r
.35047 .43706 m
.36241 .39769 L
s
.318 1 0 r
.35047 .43706 m
.36254 .39772 L
s
.324 1 0 r
.35047 .43706 m
.36253 .39785 L
s
.32 1 0 r
.35047 .43706 m
.36267 .39779 L
s
.313 1 0 r
.35047 .43706 m
.36252 .39757 L
s
.314 1 0 r
.35047 .43706 m
.36266 .39764 L
s
1 .008 0 r
.35054 .4369 m
.35072 .43694 L
s
1 .017 0 r
.35054 .4369 m
.35078 .43724 L
s
1 .015 0 r
.35054 .4369 m
.35085 .43708 L
s
1 .666 0 r
.35054 .4369 m
.36068 .44964 L
s
1 .668 0 r
.35054 .4369 m
.3609 .44954 L
s
1 .674 0 r
.35054 .4369 m
.36091 .44972 L
s
1 .654 0 r
.35054 .4369 m
.36061 .44933 L
s
1 .658 0 r
.35054 .4369 m
.36051 .44952 L
s
1 .66 0 r
.35054 .4369 m
.36079 .44939 L
s
.604 1 0 r
.35054 .4369 m
.37518 .41324 L
s
.35054 .4369 m
.37506 .41309 L
s
.599 1 0 r
.35054 .4369 m
.37504 .41291 L
s
.598 1 0 r
.35054 .4369 m
.37536 .41321 L
s
.593 1 0 r
.35054 .4369 m
.37522 .41289 L
s
.35054 .4369 m
.37535 .41302 L
s
.537 1 0 r
.35054 .4369 m
.38464 .42601 L
s
.534 1 0 r
.35054 .4369 m
.38465 .4258 L
s
.526 1 0 r
.35054 .4369 m
.38498 .42619 L
s
.532 1 0 r
.35054 .4369 m
.38481 .42609 L
s
.527 1 0 r
.35054 .4369 m
.38485 .42582 L
s
.523 1 0 r
.35054 .4369 m
.385 .42597 L
s
1 .32 0 r
.35054 .4369 m
.35588 .44262 L
s
1 .309 0 r
.35054 .4369 m
.35587 .44224 L
s
1 .299 0 r
.35054 .4369 m
.35545 .44232 L
s
1 .31 0 r
.35054 .4369 m
.35559 .44257 L
s
1 .298 0 r
.35054 .4369 m
.35567 .44208 L
s
1 .319 0 r
.35054 .4369 m
.3561 .44238 L
s
.289 1 0 r
.35054 .4369 m
.34099 .47767 L
s
.285 1 0 r
.35054 .4369 m
.34049 .47764 L
s
.28 1 0 r
.35054 .4369 m
.34064 .47781 L
s
.294 1 0 r
.35054 .4369 m
.34062 .47747 L
s
.286 1 0 r
.35054 .4369 m
.34079 .47768 L
s
.295 1 0 r
.35054 .4369 m
.34084 .47749 L
s
.554 1 0 r
.35054 .4369 m
.32811 .46426 L
s
.547 1 0 r
.35054 .4369 m
.32816 .46453 L
s
.565 1 0 r
.35054 .4369 m
.32847 .46423 L
s
.553 1 0 r
.35054 .4369 m
.32844 .46457 L
s
.557 1 0 r
.35054 .4369 m
.32841 .46442 L
s
.554 1 0 r
.35054 .4369 m
.32823 .46436 L
s
.636 1 0 r
.35054 .4369 m
.31883 .44733 L
s
.628 1 0 r
.35054 .4369 m
.31865 .44743 L
s
.633 1 0 r
.35054 .4369 m
.31872 .44729 L
s
.629 1 0 r
.35054 .4369 m
.31872 .44755 L
s
.636 1 0 r
.35054 .4369 m
.3189 .44753 L
s
.637 1 0 r
.35054 .4369 m
.31888 .44743 L
s
1 .833 0 r
.35054 .4369 m
.33675 .42188 L
s
1 .836 0 r
.35054 .4369 m
.33681 .42174 L
s
1 .826 0 r
.35054 .4369 m
.33687 .422 L
s
1 .83 0 r
.35054 .4369 m
.337 .42177 L
s
1 .829 0 r
.35054 .4369 m
.3369 .42186 L
s
1 .824 0 r
.35054 .4369 m
.33702 .42194 L
s
1 .597 0 r
.35054 .4369 m
.34104 .4258 L
s
1 .585 0 r
.35054 .4369 m
.3412 .42605 L
s
1 .597 0 r
.35054 .4369 m
.34128 .4256 L
s
1 .58 0 r
.35054 .4369 m
.34148 .42595 L
s
.35054 .4369 m
.34172 .42576 L
s
1 .592 0 r
.35054 .4369 m
.34159 .42549 L
s
.326 1 0 r
.35054 .4369 m
.36241 .39769 L
s
.35054 .4369 m
.36254 .39772 L
s
.331 1 0 r
.35054 .4369 m
.36253 .39785 L
s
.327 1 0 r
.35054 .4369 m
.36267 .39779 L
s
.32 1 0 r
.35054 .4369 m
.36252 .39757 L
s
.321 1 0 r
.35054 .4369 m
.36266 .39764 L
s
1 .012 0 r
.35072 .43694 m
.35078 .43724 L
s
1 .008 0 r
.35072 .43694 m
.35085 .43708 L
s
1 .66 0 r
.35072 .43694 m
.36068 .44964 L
s
1 .662 0 r
.35072 .43694 m
.3609 .44954 L
s
1 .668 0 r
.35072 .43694 m
.36091 .44972 L
s
1 .648 0 r
.35072 .43694 m
.36061 .44933 L
s
1 .651 0 r
.35072 .43694 m
.36051 .44952 L
s
1 .654 0 r
.35072 .43694 m
.36079 .44939 L
s
.608 1 0 r
.35072 .43694 m
.37518 .41324 L
s
.35072 .43694 m
.37506 .41309 L
s
.603 1 0 r
.35072 .43694 m
.37504 .41291 L
s
.602 1 0 r
.35072 .43694 m
.37536 .41321 L
s
.597 1 0 r
.35072 .43694 m
.37522 .41289 L
s
.35072 .43694 m
.37535 .41302 L
s
.544 1 0 r
.35072 .43694 m
.38464 .42601 L
s
.541 1 0 r
.35072 .43694 m
.38465 .4258 L
s
.533 1 0 r
.35072 .43694 m
.38498 .42619 L
s
.538 1 0 r
.35072 .43694 m
.38481 .42609 L
s
.533 1 0 r
.35072 .43694 m
.38485 .42582 L
s
.529 1 0 r
.35072 .43694 m
.385 .42597 L
s
1 .313 0 r
.35072 .43694 m
.35588 .44262 L
s
1 .302 0 r
.35072 .43694 m
.35587 .44224 L
s
1 .293 0 r
.35072 .43694 m
.35545 .44232 L
s
1 .304 0 r
.35072 .43694 m
.35559 .44257 L
s
1 .291 0 r
.35072 .43694 m
.35567 .44208 L
s
1 .312 0 r
.35072 .43694 m
.3561 .44238 L
s
.289 1 0 r
.35072 .43694 m
.34099 .47767 L
s
.285 1 0 r
.35072 .43694 m
.34049 .47764 L
s
.28 1 0 r
.35072 .43694 m
.34064 .47781 L
s
.294 1 0 r
.35072 .43694 m
.34062 .47747 L
s
.287 1 0 r
.35072 .43694 m
.34079 .47768 L
s
.295 1 0 r
.35072 .43694 m
.34084 .47749 L
s
.551 1 0 r
.35072 .43694 m
.32811 .46426 L
s
.544 1 0 r
.35072 .43694 m
.32816 .46453 L
s
.561 1 0 r
.35072 .43694 m
.32847 .46423 L
s
.55 1 0 r
.35072 .43694 m
.32844 .46457 L
s
.554 1 0 r
.35072 .43694 m
.32841 .46442 L
s
.551 1 0 r
.35072 .43694 m
.32823 .46436 L
s
.63 1 0 r
.35072 .43694 m
.31883 .44733 L
s
.621 1 0 r
.35072 .43694 m
.31865 .44743 L
s
.626 1 0 r
.35072 .43694 m
.31872 .44729 L
s
.622 1 0 r
.35072 .43694 m
.31872 .44755 L
s
.63 1 0 r
.35072 .43694 m
.3189 .44753 L
s
.631 1 0 r
.35072 .43694 m
.31888 .44743 L
s
1 .839 0 r
.35072 .43694 m
.33675 .42188 L
s
1 .842 0 r
.35072 .43694 m
.33681 .42174 L
s
1 .832 0 r
.35072 .43694 m
.33687 .422 L
s
1 .836 0 r
.35072 .43694 m
.337 .42177 L
s
.35072 .43694 m
.3369 .42186 L
s
1 .83 0 r
.35072 .43694 m
.33702 .42194 L
s
1 .603 0 r
.35072 .43694 m
.34104 .4258 L
s
1 .591 0 r
.35072 .43694 m
.3412 .42605 L
s
1 .603 0 r
.35072 .43694 m
.34128 .4256 L
s
1 .587 0 r
.35072 .43694 m
.34148 .42595 L
s
1 .586 0 r
.35072 .43694 m
.34172 .42576 L
s
1 .599 0 r
.35072 .43694 m
.34159 .42549 L
s
.326 1 0 r
.35072 .43694 m
.36241 .39769 L
s
.35072 .43694 m
.36254 .39772 L
s
.331 1 0 r
.35072 .43694 m
.36253 .39785 L
s
.327 1 0 r
.35072 .43694 m
.36267 .39779 L
s
.32 1 0 r
.35072 .43694 m
.36252 .39757 L
s
.321 1 0 r
.35072 .43694 m
.36266 .39764 L
s
1 .007 0 r
.35078 .43724 m
.35085 .43708 L
s
1 .648 0 r
.35078 .43724 m
.36068 .44964 L
s
1 .651 0 r
.35078 .43724 m
.3609 .44954 L
s
1 .657 0 r
.35078 .43724 m
.36091 .44972 L
s
1 .636 0 r
.35078 .43724 m
.36061 .44933 L
s
1 .64 0 r
.35078 .43724 m
.36051 .44952 L
s
1 .643 0 r
.35078 .43724 m
.36079 .44939 L
s
.601 1 0 r
.35078 .43724 m
.37518 .41324 L
s
.35078 .43724 m
.37506 .41309 L
s
.596 1 0 r
.35078 .43724 m
.37504 .41291 L
s
.595 1 0 r
.35078 .43724 m
.37536 .41321 L
s
.59 1 0 r
.35078 .43724 m
.37522 .41289 L
s
.35078 .43724 m
.37535 .41302 L
s
.542 1 0 r
.35078 .43724 m
.38464 .42601 L
s
.539 1 0 r
.35078 .43724 m
.38465 .4258 L
s
.532 1 0 r
.35078 .43724 m
.38498 .42619 L
s
.537 1 0 r
.35078 .43724 m
.38481 .42609 L
s
.532 1 0 r
.35078 .43724 m
.38485 .42582 L
s
.528 1 0 r
.35078 .43724 m
.385 .42597 L
s
1 .303 0 r
.35078 .43724 m
.35588 .44262 L
s
1 .292 0 r
.35078 .43724 m
.35587 .44224 L
s
1 .282 0 r
.35078 .43724 m
.35545 .44232 L
s
1 .293 0 r
.35078 .43724 m
.35559 .44257 L
s
1 .281 0 r
.35078 .43724 m
.35567 .44208 L
s
1 .302 0 r
.35078 .43724 m
.3561 .44238 L
s
.3 1 0 r
.35078 .43724 m
.34099 .47767 L
s
.297 1 0 r
.35078 .43724 m
.34049 .47764 L
s
.292 1 0 r
.35078 .43724 m
.34064 .47781 L
s
.305 1 0 r
.35078 .43724 m
.34062 .47747 L
s
.298 1 0 r
.35078 .43724 m
.34079 .47768 L
s
.306 1 0 r
.35078 .43724 m
.34084 .47749 L
s
.559 1 0 r
.35078 .43724 m
.32811 .46426 L
s
.552 1 0 r
.35078 .43724 m
.32816 .46453 L
s
.569 1 0 r
.35078 .43724 m
.32847 .46423 L
s
.558 1 0 r
.35078 .43724 m
.32844 .46457 L
s
.562 1 0 r
.35078 .43724 m
.32841 .46442 L
s
.559 1 0 r
.35078 .43724 m
.32823 .46436 L
s
.631 1 0 r
.35078 .43724 m
.31883 .44733 L
s
.623 1 0 r
.35078 .43724 m
.31865 .44743 L
s
.627 1 0 r
.35078 .43724 m
.31872 .44729 L
s
.624 1 0 r
.35078 .43724 m
.31872 .44755 L
s
.631 1 0 r
.35078 .43724 m
.3189 .44753 L
s
.632 1 0 r
.35078 .43724 m
.31888 .44743 L
s
1 .85 0 r
.35078 .43724 m
.33675 .42188 L
s
1 .853 0 r
.35078 .43724 m
.33681 .42174 L
s
1 .843 0 r
.35078 .43724 m
.33687 .422 L
s
1 .847 0 r
.35078 .43724 m
.337 .42177 L
s
.35078 .43724 m
.3369 .42186 L
s
1 .841 0 r
.35078 .43724 m
.33702 .42194 L
s
1 .614 0 r
.35078 .43724 m
.34104 .4258 L
s
1 .602 0 r
.35078 .43724 m
.3412 .42605 L
s
1 .614 0 r
.35078 .43724 m
.34128 .4256 L
s
1 .598 0 r
.35078 .43724 m
.34148 .42595 L
s
1 .597 0 r
.35078 .43724 m
.34172 .42576 L
s
1 .61 0 r
.35078 .43724 m
.34159 .42549 L
s
.315 1 0 r
.35078 .43724 m
.36241 .39769 L
s
.35078 .43724 m
.36254 .39772 L
s
.32 1 0 r
.35078 .43724 m
.36253 .39785 L
s
.316 1 0 r
.35078 .43724 m
.36267 .39779 L
s
.309 1 0 r
.35078 .43724 m
.36252 .39757 L
s
.31 1 0 r
.35078 .43724 m
.36266 .39764 L
s
1 .652 0 r
.35085 .43708 m
.36068 .44964 L
s
1 .654 0 r
.35085 .43708 m
.3609 .44954 L
s
1 .66 0 r
.35085 .43708 m
.36091 .44972 L
s
1 .64 0 r
.35085 .43708 m
.36061 .44933 L
s
1 .644 0 r
.35085 .43708 m
.36051 .44952 L
s
1 .647 0 r
.35085 .43708 m
.36079 .44939 L
s
.608 1 0 r
.35085 .43708 m
.37518 .41324 L
s
.35085 .43708 m
.37506 .41309 L
s
.603 1 0 r
.35085 .43708 m
.37504 .41291 L
s
.602 1 0 r
.35085 .43708 m
.37536 .41321 L
s
.597 1 0 r
.35085 .43708 m
.37522 .41289 L
s
.35085 .43708 m
.37535 .41302 L
s
.547 1 0 r
.35085 .43708 m
.38464 .42601 L
s
.544 1 0 r
.35085 .43708 m
.38465 .4258 L
s
.536 1 0 r
.35085 .43708 m
.38498 .42619 L
s
.542 1 0 r
.35085 .43708 m
.38481 .42609 L
s
.537 1 0 r
.35085 .43708 m
.38485 .42582 L
s
.533 1 0 r
.35085 .43708 m
.385 .42597 L
s
1 .306 0 r
.35085 .43708 m
.35588 .44262 L
s
1 .294 0 r
.35085 .43708 m
.35587 .44224 L
s
1 .285 0 r
.35085 .43708 m
.35545 .44232 L
s
1 .296 0 r
.35085 .43708 m
.35559 .44257 L
s
1 .284 0 r
.35085 .43708 m
.35567 .44208 L
s
1 .305 0 r
.35085 .43708 m
.3561 .44238 L
s
.293 1 0 r
.35085 .43708 m
.34099 .47767 L
s
.289 1 0 r
.35085 .43708 m
.34049 .47764 L
s
.284 1 0 r
.35085 .43708 m
.34064 .47781 L
s
.298 1 0 r
.35085 .43708 m
.34062 .47747 L
s
.291 1 0 r
.35085 .43708 m
.34079 .47768 L
s
.299 1 0 r
.35085 .43708 m
.34084 .47749 L
s
.552 1 0 r
.35085 .43708 m
.32811 .46426 L
s
.545 1 0 r
.35085 .43708 m
.32816 .46453 L
s
.562 1 0 r
.35085 .43708 m
.32847 .46423 L
s
.551 1 0 r
.35085 .43708 m
.32844 .46457 L
s
.555 1 0 r
.35085 .43708 m
.32841 .46442 L
s
.552 1 0 r
.35085 .43708 m
.32823 .46436 L
s
.626 1 0 r
.35085 .43708 m
.31883 .44733 L
s
.618 1 0 r
.35085 .43708 m
.31865 .44743 L
s
.623 1 0 r
.35085 .43708 m
.31872 .44729 L
s
.619 1 0 r
.35085 .43708 m
.31872 .44755 L
s
.626 1 0 r
.35085 .43708 m
.3189 .44753 L
s
.627 1 0 r
.35085 .43708 m
.31888 .44743 L
s
1 .847 0 r
.35085 .43708 m
.33675 .42188 L
s
1 .85 0 r
.35085 .43708 m
.33681 .42174 L
s
1 .84 0 r
.35085 .43708 m
.33687 .422 L
s
1 .844 0 r
.35085 .43708 m
.337 .42177 L
s
.35085 .43708 m
.3369 .42186 L
s
1 .838 0 r
.35085 .43708 m
.33702 .42194 L
s
1 .611 0 r
.35085 .43708 m
.34104 .4258 L
s
1 .599 0 r
.35085 .43708 m
.3412 .42605 L
s
1 .61 0 r
.35085 .43708 m
.34128 .4256 L
s
1 .594 0 r
.35085 .43708 m
.34148 .42595 L
s
.35085 .43708 m
.34172 .42576 L
s
1 .606 0 r
.35085 .43708 m
.34159 .42549 L
s
.323 1 0 r
.35085 .43708 m
.36241 .39769 L
s
.322 1 0 r
.35085 .43708 m
.36254 .39772 L
s
.328 1 0 r
.35085 .43708 m
.36253 .39785 L
s
.324 1 0 r
.35085 .43708 m
.36267 .39779 L
s
.317 1 0 r
.35085 .43708 m
.36252 .39757 L
s
.318 1 0 r
.35085 .43708 m
.36266 .39764 L
s
1 .013 0 r
.29311 .38211 m
.29295 .38183 L
s
1 .008 0 r
.29311 .38211 m
.29291 .38208 L
s
.29311 .38211 m
.29298 .38195 L
s
1 .01 0 r
.29311 .38211 m
.29308 .38186 L
s
1 .004 0 r
.29311 .38211 m
.29308 .382 L
s
.802 1 0 r
.29311 .38211 m
.29123 .41138 L
s
.794 1 0 r
.29311 .38211 m
.29124 .41156 L
s
.797 1 0 r
.29311 .38211 m
.29143 .41151 L
s
.806 1 0 r
.29311 .38211 m
.29159 .41129 L
s
.809 1 0 r
.29311 .38211 m
.29114 .4112 L
s
.808 1 0 r
.29311 .38211 m
.29133 .41121 L
s
.619 1 0 r
.29311 .38211 m
.27159 .40818 L
s
.613 1 0 r
.29311 .38211 m
.27153 .40833 L
s
.601 1 0 r
.29311 .38211 m
.27118 .4084 L
s
.607 1 0 r
.29311 .38211 m
.27124 .40827 L
s
.599 1 0 r
.29311 .38211 m
.27126 .40854 L
s
.604 1 0 r
.29311 .38211 m
.27133 .40842 L
s
0 1 .865 r
.29311 .38211 m
.31883 .44733 L
s
0 1 .866 r
.29311 .38211 m
.31865 .44743 L
s
0 1 .862 r
.29311 .38211 m
.31872 .44729 L
s
0 1 .871 r
.29311 .38211 m
.31872 .44755 L
s
0 1 .873 r
.29311 .38211 m
.3189 .44753 L
s
0 1 .869 r
.29311 .38211 m
.31888 .44743 L
s
0 1 .902 r
.29311 .38211 m
.36241 .39769 L
s
0 1 .908 r
.29311 .38211 m
.36254 .39772 L
s
.29311 .38211 m
.36253 .39785 L
s
0 1 .914 r
.29311 .38211 m
.36267 .39779 L
s
0 1 .906 r
.29311 .38211 m
.36252 .39757 L
s
0 1 .912 r
.29311 .38211 m
.36266 .39764 L
s
0 1 .528 r
.29311 .38211 m
.28521 .32074 L
s
0 1 .524 r
.29311 .38211 m
.28495 .32087 L
s
0 1 .52 r
.29311 .38211 m
.28505 .32096 L
s
0 1 .523 r
.29311 .38211 m
.28516 .32087 L
s
0 1 .528 r
.29311 .38211 m
.28502 .32076 L
s
0 1 .532 r
.29311 .38211 m
.2851 .32066 L
s
0 1 .838 r
.29311 .38211 m
.2238 .38677 L
s
0 1 .733 r
.29311 .38211 m
.2263 .38559 L
s
0 1 .732 r
.29311 .38211 m
.22634 .38568 L
s
0 1 .837 r
.29311 .38211 m
.22385 .38691 L
s
0 1 .832 r
.29311 .38211 m
.22395 .38672 L
s
0 1 .827 r
.29311 .38211 m
.22407 .38671 L
s
.056 1 0 r
.29311 .38211 m
.24857 .36539 L
s
.058 1 0 r
.29311 .38211 m
.24881 .36489 L
s
.066 1 0 r
.29311 .38211 m
.24885 .36534 L
s
.06 1 0 r
.29311 .38211 m
.24874 .36521 L
s
.053 1 0 r
.29311 .38211 m
.2486 .36509 L
s
.063 1 0 r
.29311 .38211 m
.24888 .36506 L
s
0 1 .154 r
.29311 .38211 m
.24881 .35352 L
s
0 1 .127 r
.29311 .38211 m
.24991 .35307 L
s
0 1 .156 r
.29311 .38211 m
.24886 .35338 L
s
0 1 .124 r
.29311 .38211 m
.24992 .35318 L
s
0 1 .149 r
.29311 .38211 m
.24892 .35357 L
s
0 1 .15 r
.29311 .38211 m
.24898 .35342 L
s
1 .01 0 r
.29295 .38183 m
.29291 .38208 L
s
1 .005 0 r
.29295 .38183 m
.29298 .38195 L
s
1 .006 0 r
.29295 .38183 m
.29308 .38186 L
s
1 .009 0 r
.29295 .38183 m
.29308 .382 L
s
.791 1 0 r
.29295 .38183 m
.29123 .41138 L
s
.783 1 0 r
.29295 .38183 m
.29124 .41156 L
s
.786 1 0 r
.29295 .38183 m
.29143 .41151 L
s
.795 1 0 r
.29295 .38183 m
.29159 .41129 L
s
.798 1 0 r
.29295 .38183 m
.29114 .4112 L
s
.29295 .38183 m
.29133 .41121 L
s
.614 1 0 r
.29295 .38183 m
.27159 .40818 L
s
.608 1 0 r
.29295 .38183 m
.27153 .40833 L
s
.597 1 0 r
.29295 .38183 m
.27118 .4084 L
s
.602 1 0 r
.29295 .38183 m
.27124 .40827 L
s
.594 1 0 r
.29295 .38183 m
.27126 .40854 L
s
.6 1 0 r
.29295 .38183 m
.27133 .40842 L
s
0 1 .878 r
.29295 .38183 m
.31883 .44733 L
s
0 1 .879 r
.29295 .38183 m
.31865 .44743 L
s
0 1 .874 r
.29295 .38183 m
.31872 .44729 L
s
0 1 .884 r
.29295 .38183 m
.31872 .44755 L
s
0 1 .886 r
.29295 .38183 m
.3189 .44753 L
s
0 1 .882 r
.29295 .38183 m
.31888 .44743 L
s
0 1 .911 r
.29295 .38183 m
.36241 .39769 L
s
0 1 .917 r
.29295 .38183 m
.36254 .39772 L
s
.29295 .38183 m
.36253 .39785 L
s
0 1 .923 r
.29295 .38183 m
.36267 .39779 L
s
0 1 .915 r
.29295 .38183 m
.36252 .39757 L
s
0 1 .921 r
.29295 .38183 m
.36266 .39764 L
s
0 1 .516 r
.29295 .38183 m
.28521 .32074 L
s
0 1 .512 r
.29295 .38183 m
.28495 .32087 L
s
0 1 .508 r
.29295 .38183 m
.28505 .32096 L
s
0 1 .511 r
.29295 .38183 m
.28516 .32087 L
s
0 1 .516 r
.29295 .38183 m
.28502 .32076 L
s
0 1 .52 r
.29295 .38183 m
.2851 .32066 L
s
0 1 .832 r
.29295 .38183 m
.2238 .38677 L
s
0 1 .727 r
.29295 .38183 m
.2263 .38559 L
s
0 1 .726 r
.29295 .38183 m
.22634 .38568 L
s
0 1 .831 r
.29295 .38183 m
.22385 .38691 L
s
0 1 .826 r
.29295 .38183 m
.22395 .38672 L
s
0 1 .822 r
.29295 .38183 m
.22407 .38671 L
s
.066 1 0 r
.29295 .38183 m
.24857 .36539 L
s
.068 1 0 r
.29295 .38183 m
.24881 .36489 L
s
.076 1 0 r
.29295 .38183 m
.24885 .36534 L
s
.07 1 0 r
.29295 .38183 m
.24874 .36521 L
s
.063 1 0 r
.29295 .38183 m
.2486 .36509 L
s
.073 1 0 r
.29295 .38183 m
.24888 .36506 L
s
0 1 .143 r
.29295 .38183 m
.24881 .35352 L
s
0 1 .115 r
.29295 .38183 m
.24991 .35307 L
s
0 1 .144 r
.29295 .38183 m
.24886 .35338 L
s
0 1 .112 r
.29295 .38183 m
.24992 .35318 L
s
0 1 .138 r
.29295 .38183 m
.24892 .35357 L
s
0 1 .139 r
.29295 .38183 m
.24898 .35342 L
s
1 .006 0 r
.29291 .38208 m
.29298 .38195 L
s
1 .012 0 r
.29291 .38208 m
.29308 .38186 L
s
1 .008 0 r
.29291 .38208 m
.29308 .382 L
s
.801 1 0 r
.29291 .38208 m
.29123 .41138 L
s
.794 1 0 r
.29291 .38208 m
.29124 .41156 L
s
.796 1 0 r
.29291 .38208 m
.29143 .41151 L
s
.805 1 0 r
.29291 .38208 m
.29159 .41129 L
s
.808 1 0 r
.29291 .38208 m
.29114 .4112 L
s
.29291 .38208 m
.29133 .41121 L
s
.623 1 0 r
.29291 .38208 m
.27159 .40818 L
s
.617 1 0 r
.29291 .38208 m
.27153 .40833 L
s
.605 1 0 r
.29291 .38208 m
.27118 .4084 L
s
.611 1 0 r
.29291 .38208 m
.27124 .40827 L
s
.603 1 0 r
.29291 .38208 m
.27126 .40854 L
s
.609 1 0 r
.29291 .38208 m
.27133 .40842 L
s
0 1 .869 r
.29291 .38208 m
.31883 .44733 L
s
0 1 .87 r
.29291 .38208 m
.31865 .44743 L
s
0 1 .866 r
.29291 .38208 m
.31872 .44729 L
s
0 1 .875 r
.29291 .38208 m
.31872 .44755 L
s
0 1 .877 r
.29291 .38208 m
.3189 .44753 L
s
0 1 .873 r
.29291 .38208 m
.31888 .44743 L
s
0 1 .91 r
.29291 .38208 m
.36241 .39769 L
s
0 1 .916 r
.29291 .38208 m
.36254 .39772 L
s
.29291 .38208 m
.36253 .39785 L
s
0 1 .922 r
.29291 .38208 m
.36267 .39779 L
s
0 1 .914 r
.29291 .38208 m
.36252 .39757 L
s
0 1 .92 r
.29291 .38208 m
.36266 .39764 L
s
0 1 .526 r
.29291 .38208 m
.28521 .32074 L
s
0 1 .522 r
.29291 .38208 m
.28495 .32087 L
s
0 1 .518 r
.29291 .38208 m
.28505 .32096 L
s
0 1 .521 r
.29291 .38208 m
.28516 .32087 L
s
0 1 .526 r
.29291 .38208 m
.28502 .32076 L
s
0 1 .53 r
.29291 .38208 m
.2851 .32066 L
s
0 1 .83 r
.29291 .38208 m
.2238 .38677 L
s
0 1 .725 r
.29291 .38208 m
.2263 .38559 L
s
0 1 .724 r
.29291 .38208 m
.22634 .38568 L
s
0 1 .829 r
.29291 .38208 m
.22385 .38691 L
s
0 1 .824 r
.29291 .38208 m
.22395 .38672 L
s
0 1 .819 r
.29291 .38208 m
.22407 .38671 L
s
.064 1 0 r
.29291 .38208 m
.24857 .36539 L
s
.066 1 0 r
.29291 .38208 m
.24881 .36489 L
s
.074 1 0 r
.29291 .38208 m
.24885 .36534 L
s
.068 1 0 r
.29291 .38208 m
.24874 .36521 L
s
.061 1 0 r
.29291 .38208 m
.2486 .36509 L
s
.071 1 0 r
.29291 .38208 m
.24888 .36506 L
s
0 1 .147 r
.29291 .38208 m
.24881 .35352 L
s
0 1 .12 r
.29291 .38208 m
.24991 .35307 L
s
0 1 .148 r
.29291 .38208 m
.24886 .35338 L
s
0 1 .117 r
.29291 .38208 m
.24992 .35318 L
s
0 1 .142 r
.29291 .38208 m
.24892 .35357 L
s
0 1 .143 r
.29291 .38208 m
.24898 .35342 L
s
1 .006 0 r
.29298 .38195 m
.29308 .38186 L
s
1 .004 0 r
.29298 .38195 m
.29308 .382 L
s
.796 1 0 r
.29298 .38195 m
.29123 .41138 L
s
.788 1 0 r
.29298 .38195 m
.29124 .41156 L
s
.79 1 0 r
.29298 .38195 m
.29143 .41151 L
s
.8 1 0 r
.29298 .38195 m
.29159 .41129 L
s
.803 1 0 r
.29298 .38195 m
.29114 .4112 L
s
.802 1 0 r
.29298 .38195 m
.29133 .41121 L
s
.617 1 0 r
.29298 .38195 m
.27159 .40818 L
s
.611 1 0 r
.29298 .38195 m
.27153 .40833 L
s
.599 1 0 r
.29298 .38195 m
.27118 .4084 L
s
.605 1 0 r
.29298 .38195 m
.27124 .40827 L
s
.597 1 0 r
.29298 .38195 m
.27126 .40854 L
s
.603 1 0 r
.29298 .38195 m
.27133 .40842 L
s
0 1 .873 r
.29298 .38195 m
.31883 .44733 L
s
0 1 .874 r
.29298 .38195 m
.31865 .44743 L
s
0 1 .869 r
.29298 .38195 m
.31872 .44729 L
s
0 1 .879 r
.29298 .38195 m
.31872 .44755 L
s
0 1 .881 r
.29298 .38195 m
.3189 .44753 L
s
0 1 .877 r
.29298 .38195 m
.31888 .44743 L
s
0 1 .909 r
.29298 .38195 m
.36241 .39769 L
s
0 1 .914 r
.29298 .38195 m
.36254 .39772 L
s
0 1 .915 r
.29298 .38195 m
.36253 .39785 L
s
0 1 .92 r
.29298 .38195 m
.36267 .39779 L
s
0 1 .912 r
.29298 .38195 m
.36252 .39757 L
s
0 1 .918 r
.29298 .38195 m
.36266 .39764 L
s
0 1 .521 r
.29298 .38195 m
.28521 .32074 L
s
0 1 .517 r
.29298 .38195 m
.28495 .32087 L
s
0 1 .513 r
.29298 .38195 m
.28505 .32096 L
s
0 1 .516 r
.29298 .38195 m
.28516 .32087 L
s
0 1 .521 r
.29298 .38195 m
.28502 .32076 L
s
0 1 .525 r
.29298 .38195 m
.2851 .32066 L
s
0 1 .834 r
.29298 .38195 m
.2238 .38677 L
s
0 1 .729 r
.29298 .38195 m
.2263 .38559 L
s
0 1 .727 r
.29298 .38195 m
.22634 .38568 L
s
0 1 .832 r
.29298 .38195 m
.22385 .38691 L
s
0 1 .827 r
.29298 .38195 m
.22395 .38672 L
s
0 1 .823 r
.29298 .38195 m
.22407 .38671 L
s
.063 1 0 r
.29298 .38195 m
.24857 .36539 L
s
.065 1 0 r
.29298 .38195 m
.24881 .36489 L
s
.073 1 0 r
.29298 .38195 m
.24885 .36534 L
s
.067 1 0 r
.29298 .38195 m
.24874 .36521 L
s
.06 1 0 r
.29298 .38195 m
.2486 .36509 L
s
.07 1 0 r
.29298 .38195 m
.24888 .36506 L
s
0 1 .146 r
.29298 .38195 m
.24881 .35352 L
s
0 1 .119 r
.29298 .38195 m
.24991 .35307 L
s
0 1 .148 r
.29298 .38195 m
.24886 .35338 L
s
0 1 .116 r
.29298 .38195 m
.24992 .35318 L
s
0 1 .142 r
.29298 .38195 m
.24892 .35357 L
s
0 1 .143 r
.29298 .38195 m
.24898 .35342 L
s
1 .006 0 r
.29308 .38186 m
.29308 .382 L
s
.791 1 0 r
.29308 .38186 m
.29123 .41138 L
s
.784 1 0 r
.29308 .38186 m
.29124 .41156 L
s
.786 1 0 r
.29308 .38186 m
.29143 .41151 L
s
.796 1 0 r
.29308 .38186 m
.29159 .41129 L
s
.798 1 0 r
.29308 .38186 m
.29114 .4112 L
s
.29308 .38186 m
.29133 .41121 L
s
.611 1 0 r
.29308 .38186 m
.27159 .40818 L
s
.605 1 0 r
.29308 .38186 m
.27153 .40833 L
s
.594 1 0 r
.29308 .38186 m
.27118 .4084 L
s
.599 1 0 r
.29308 .38186 m
.27124 .40827 L
s
.591 1 0 r
.29308 .38186 m
.27126 .40854 L
s
.597 1 0 r
.29308 .38186 m
.27133 .40842 L
s
0 1 .875 r
.29308 .38186 m
.31883 .44733 L
s
0 1 .876 r
.29308 .38186 m
.31865 .44743 L
s
0 1 .872 r
.29308 .38186 m
.31872 .44729 L
s
0 1 .881 r
.29308 .38186 m
.31872 .44755 L
s
0 1 .883 r
.29308 .38186 m
.3189 .44753 L
s
0 1 .879 r
.29308 .38186 m
.31888 .44743 L
s
0 1 .906 r
.29308 .38186 m
.36241 .39769 L
s
0 1 .911 r
.29308 .38186 m
.36254 .39772 L
s
0 1 .912 r
.29308 .38186 m
.36253 .39785 L
s
0 1 .917 r
.29308 .38186 m
.36267 .39779 L
s
0 1 .909 r
.29308 .38186 m
.36252 .39757 L
s
0 1 .915 r
.29308 .38186 m
.36266 .39764 L
s
0 1 .518 r
.29308 .38186 m
.28521 .32074 L
s
0 1 .514 r
.29308 .38186 m
.28495 .32087 L
s
0 1 .51 r
.29308 .38186 m
.28505 .32096 L
s
0 1 .513 r
.29308 .38186 m
.28516 .32087 L
s
0 1 .518 r
.29308 .38186 m
.28502 .32076 L
s
0 1 .522 r
.29308 .38186 m
.2851 .32066 L
s
0 1 .838 r
.29308 .38186 m
.2238 .38677 L
s
0 1 .733 r
.29308 .38186 m
.2263 .38559 L
s
0 1 .732 r
.29308 .38186 m
.22634 .38568 L
s
0 1 .837 r
.29308 .38186 m
.22385 .38691 L
s
0 1 .832 r
.29308 .38186 m
.22395 .38672 L
s
0 1 .827 r
.29308 .38186 m
.22407 .38671 L
s
.061 1 0 r
.29308 .38186 m
.24857 .36539 L
s
.063 1 0 r
.29308 .38186 m
.24881 .36489 L
s
.071 1 0 r
.29308 .38186 m
.24885 .36534 L
s
.065 1 0 r
.29308 .38186 m
.24874 .36521 L
s
.057 1 0 r
.29308 .38186 m
.2486 .36509 L
s
.068 1 0 r
.29308 .38186 m
.24888 .36506 L
s
0 1 .148 r
.29308 .38186 m
.24881 .35352 L
s
0 1 .12 r
.29308 .38186 m
.24991 .35307 L
s
0 1 .149 r
.29308 .38186 m
.24886 .35338 L
s
0 1 .117 r
.29308 .38186 m
.24992 .35318 L
s
0 1 .143 r
.29308 .38186 m
.24892 .35357 L
s
0 1 .144 r
.29308 .38186 m
.24898 .35342 L
s
.797 1 0 r
.29308 .382 m
.29123 .41138 L
s
.79 1 0 r
.29308 .382 m
.29124 .41156 L
s
.792 1 0 r
.29308 .382 m
.29143 .41151 L
s
.802 1 0 r
.29308 .382 m
.29159 .41129 L
s
.804 1 0 r
.29308 .382 m
.29114 .4112 L
s
.29308 .382 m
.29133 .41121 L
s
.616 1 0 r
.29308 .382 m
.27159 .40818 L
s
.61 1 0 r
.29308 .382 m
.27153 .40833 L
s
.599 1 0 r
.29308 .382 m
.27118 .4084 L
s
.604 1 0 r
.29308 .382 m
.27124 .40827 L
s
.596 1 0 r
.29308 .382 m
.27126 .40854 L
s
.602 1 0 r
.29308 .382 m
.27133 .40842 L
s
0 1 .869 r
.29308 .382 m
.31883 .44733 L
s
0 1 .87 r
.29308 .382 m
.31865 .44743 L
s
0 1 .866 r
.29308 .382 m
.31872 .44729 L
s
0 1 .876 r
.29308 .382 m
.31872 .44755 L
s
0 1 .878 r
.29308 .382 m
.3189 .44753 L
s
0 1 .874 r
.29308 .382 m
.31888 .44743 L
s
0 1 .904 r
.29308 .382 m
.36241 .39769 L
s
0 1 .91 r
.29308 .382 m
.36254 .39772 L
s
.29308 .382 m
.36253 .39785 L
s
0 1 .916 r
.29308 .382 m
.36267 .39779 L
s
0 1 .908 r
.29308 .382 m
.36252 .39757 L
s
0 1 .914 r
.29308 .382 m
.36266 .39764 L
s
0 1 .524 r
.29308 .382 m
.28521 .32074 L
s
0 1 .52 r
.29308 .382 m
.28495 .32087 L
s
0 1 .516 r
.29308 .382 m
.28505 .32096 L
s
0 1 .519 r
.29308 .382 m
.28516 .32087 L
s
0 1 .524 r
.29308 .382 m
.28502 .32076 L
s
0 1 .528 r
.29308 .382 m
.2851 .32066 L
s
0 1 .837 r
.29308 .382 m
.2238 .38677 L
s
0 1 .732 r
.29308 .382 m
.2263 .38559 L
s
0 1 .731 r
.29308 .382 m
.22634 .38568 L
s
0 1 .836 r
.29308 .382 m
.22385 .38691 L
s
0 1 .831 r
.29308 .382 m
.22395 .38672 L
s
0 1 .827 r
.29308 .382 m
.22407 .38671 L
s
.059 1 0 r
.29308 .382 m
.24857 .36539 L
s
.061 1 0 r
.29308 .382 m
.24881 .36489 L
s
.069 1 0 r
.29308 .382 m
.24885 .36534 L
s
.063 1 0 r
.29308 .382 m
.24874 .36521 L
s
.055 1 0 r
.29308 .382 m
.2486 .36509 L
s
.066 1 0 r
.29308 .382 m
.24888 .36506 L
s
0 1 .151 r
.29308 .382 m
.24881 .35352 L
s
0 1 .124 r
.29308 .382 m
.24991 .35307 L
s
0 1 .152 r
.29308 .382 m
.24886 .35338 L
s
0 1 .121 r
.29308 .382 m
.24992 .35318 L
s
0 1 .146 r
.29308 .382 m
.24892 .35357 L
s
0 1 .147 r
.29308 .382 m
.24898 .35342 L
s
1 .01 0 r
.36068 .44964 m
.3609 .44954 L
s
.36068 .44964 m
.36091 .44972 L
s
1 .013 0 r
.36068 .44964 m
.36061 .44933 L
s
1 .009 0 r
.36068 .44964 m
.36051 .44952 L
s
1 .011 0 r
.36068 .44964 m
.36079 .44939 L
s
.399 1 0 r
.36068 .44964 m
.37518 .41324 L
s
.395 1 0 r
.36068 .44964 m
.37506 .41309 L
s
.389 1 0 r
.36068 .44964 m
.37504 .41291 L
s
.395 1 0 r
.36068 .44964 m
.37536 .41321 L
s
.385 1 0 r
.36068 .44964 m
.37522 .41289 L
s
.388 1 0 r
.36068 .44964 m
.37535 .41302 L
s
.625 1 0 r
.36068 .44964 m
.38464 .42601 L
s
.619 1 0 r
.36068 .44964 m
.38465 .4258 L
s
.62 1 0 r
.36068 .44964 m
.38498 .42619 L
s
.622 1 0 r
.36068 .44964 m
.38481 .42609 L
s
.613 1 0 r
.36068 .44964 m
.38485 .42582 L
s
.36068 .44964 m
.385 .42597 L
s
1 .348 0 r
.36068 .44964 m
.35588 .44262 L
s
1 .361 0 r
.36068 .44964 m
.35587 .44224 L
s
1 .368 0 r
.36068 .44964 m
.35545 .44232 L
s
1 .356 0 r
.36068 .44964 m
.35559 .44257 L
s
1 .371 0 r
.36068 .44964 m
.35567 .44208 L
s
1 .351 0 r
.36068 .44964 m
.3561 .44238 L
s
.6 1 0 r
.36068 .44964 m
.34099 .47767 L
s
.59 1 0 r
.36068 .44964 m
.34049 .47764 L
s
.588 1 0 r
.36068 .44964 m
.34064 .47781 L
s
.598 1 0 r
.36068 .44964 m
.34062 .47747 L
s
.595 1 0 r
.36068 .44964 m
.34079 .47768 L
s
.603 1 0 r
.36068 .44964 m
.34084 .47749 L
s
.541 1 0 r
.36068 .44964 m
.32811 .46426 L
s
.538 1 0 r
.36068 .44964 m
.32816 .46453 L
s
.555 1 0 r
.36068 .44964 m
.32847 .46423 L
s
.548 1 0 r
.36068 .44964 m
.32844 .46457 L
s
.55 1 0 r
.36068 .44964 m
.32841 .46442 L
s
.544 1 0 r
.36068 .44964 m
.32823 .46436 L
s
1 .007 0 r
.3609 .44954 m
.36091 .44972 L
s
1 .015 0 r
.3609 .44954 m
.36061 .44933 L
s
1 .016 0 r
.3609 .44954 m
.36051 .44952 L
s
1 .007 0 r
.3609 .44954 m
.36079 .44939 L
s
.406 1 0 r
.3609 .44954 m
.37518 .41324 L
s
.402 1 0 r
.3609 .44954 m
.37506 .41309 L
s
.396 1 0 r
.3609 .44954 m
.37504 .41291 L
s
.402 1 0 r
.3609 .44954 m
.37536 .41321 L
s
.392 1 0 r
.3609 .44954 m
.37522 .41289 L
s
.395 1 0 r
.3609 .44954 m
.37535 .41302 L
s
.634 1 0 r
.3609 .44954 m
.38464 .42601 L
s
.628 1 0 r
.3609 .44954 m
.38465 .4258 L
s
.629 1 0 r
.3609 .44954 m
.38498 .42619 L
s
.632 1 0 r
.3609 .44954 m
.38481 .42609 L
s
.623 1 0 r
.3609 .44954 m
.38485 .42582 L
s
.3609 .44954 m
.385 .42597 L
s
1 .349 0 r
.3609 .44954 m
.35588 .44262 L
s
1 .362 0 r
.3609 .44954 m
.35587 .44224 L
s
1 .369 0 r
.3609 .44954 m
.35545 .44232 L
s
1 .358 0 r
.3609 .44954 m
.35559 .44257 L
s
1 .372 0 r
.3609 .44954 m
.35567 .44208 L
s
1 .352 0 r
.3609 .44954 m
.3561 .44238 L
s
.592 1 0 r
.3609 .44954 m
.34099 .47767 L
s
.581 1 0 r
.3609 .44954 m
.34049 .47764 L
s
.579 1 0 r
.3609 .44954 m
.34064 .47781 L
s
.59 1 0 r
.3609 .44954 m
.34062 .47747 L
s
.587 1 0 r
.3609 .44954 m
.34079 .47768 L
s
.594 1 0 r
.3609 .44954 m
.34084 .47749 L
s
.532 1 0 r
.3609 .44954 m
.32811 .46426 L
s
.529 1 0 r
.3609 .44954 m
.32816 .46453 L
s
.545 1 0 r
.3609 .44954 m
.32847 .46423 L
s
.538 1 0 r
.3609 .44954 m
.32844 .46457 L
s
.54 1 0 r
.3609 .44954 m
.32841 .46442 L
s
.534 1 0 r
.3609 .44954 m
.32823 .46436 L
s
1 .02 0 r
.36091 .44972 m
.36061 .44933 L
s
1 .018 0 r
.36091 .44972 m
.36051 .44952 L
s
1 .014 0 r
.36091 .44972 m
.36079 .44939 L
s
.399 1 0 r
.36091 .44972 m
.37518 .41324 L
s
.396 1 0 r
.36091 .44972 m
.37506 .41309 L
s
.389 1 0 r
.36091 .44972 m
.37504 .41291 L
s
.395 1 0 r
.36091 .44972 m
.37536 .41321 L
s
.386 1 0 r
.36091 .44972 m
.37522 .41289 L
s
.389 1 0 r
.36091 .44972 m
.37535 .41302 L
s
.629 1 0 r
.36091 .44972 m
.38464 .42601 L
s
.623 1 0 r
.36091 .44972 m
.38465 .4258 L
s
.625 1 0 r
.36091 .44972 m
.38498 .42619 L
s
.627 1 0 r
.36091 .44972 m
.38481 .42609 L
s
.618 1 0 r
.36091 .44972 m
.38485 .42582 L
s
.36091 .44972 m
.385 .42597 L
s
1 .356 0 r
.36091 .44972 m
.35588 .44262 L
s
1 .368 0 r
.36091 .44972 m
.35587 .44224 L
s
1 .376 0 r
.36091 .44972 m
.35545 .44232 L
s
1 .364 0 r
.36091 .44972 m
.35559 .44257 L
s
1 .378 0 r
.36091 .44972 m
.35567 .44208 L
s
1 .359 0 r
.36091 .44972 m
.3561 .44238 L
s
.598 1 0 r
.36091 .44972 m
.34099 .47767 L
s
.587 1 0 r
.36091 .44972 m
.34049 .47764 L
s
.585 1 0 r
.36091 .44972 m
.34064 .47781 L
s
.596 1 0 r
.36091 .44972 m
.34062 .47747 L
s
.592 1 0 r
.36091 .44972 m
.34079 .47768 L
s
.6 1 0 r
.36091 .44972 m
.34084 .47749 L
s
.534 1 0 r
.36091 .44972 m
.32811 .46426 L
s
.531 1 0 r
.36091 .44972 m
.32816 .46453 L
s
.548 1 0 r
.36091 .44972 m
.32847 .46423 L
s
.541 1 0 r
.36091 .44972 m
.32844 .46457 L
s
.542 1 0 r
.36091 .44972 m
.32841 .46442 L
s
.537 1 0 r
.36091 .44972 m
.32823 .46436 L
s
1 .009 0 r
.36061 .44933 m
.36051 .44952 L
s
1 .008 0 r
.36061 .44933 m
.36079 .44939 L
s
.41 1 0 r
.36061 .44933 m
.37518 .41324 L
s
.406 1 0 r
.36061 .44933 m
.37506 .41309 L
s
.4 1 0 r
.36061 .44933 m
.37504 .41291 L
s
.406 1 0 r
.36061 .44933 m
.37536 .41321 L
s
.396 1 0 r
.36061 .44933 m
.37522 .41289 L
s
.399 1 0 r
.36061 .44933 m
.37535 .41302 L
s
.632 1 0 r
.36061 .44933 m
.38464 .42601 L
s
.626 1 0 r
.36061 .44933 m
.38465 .4258 L
s
.627 1 0 r
.36061 .44933 m
.38498 .42619 L
s
.629 1 0 r
.36061 .44933 m
.38481 .42609 L
s
.62 1 0 r
.36061 .44933 m
.38485 .42582 L
s
.36061 .44933 m
.385 .42597 L
s
1 .335 0 r
.36061 .44933 m
.35588 .44262 L
s
1 .348 0 r
.36061 .44933 m
.35587 .44224 L
s
1 .356 0 r
.36061 .44933 m
.35545 .44232 L
s
1 .344 0 r
.36061 .44933 m
.35559 .44257 L
s
1 .358 0 r
.36061 .44933 m
.35567 .44208 L
s
1 .339 0 r
.36061 .44933 m
.3561 .44238 L
s
.592 1 0 r
.36061 .44933 m
.34099 .47767 L
s
.581 1 0 r
.36061 .44933 m
.34049 .47764 L
s
.579 1 0 r
.36061 .44933 m
.34064 .47781 L
s
.59 1 0 r
.36061 .44933 m
.34062 .47747 L
s
.586 1 0 r
.36061 .44933 m
.34079 .47768 L
s
.594 1 0 r
.36061 .44933 m
.34084 .47749 L
s
.539 1 0 r
.36061 .44933 m
.32811 .46426 L
s
.536 1 0 r
.36061 .44933 m
.32816 .46453 L
s
.552 1 0 r
.36061 .44933 m
.32847 .46423 L
s
.545 1 0 r
.36061 .44933 m
.32844 .46457 L
s
.547 1 0 r
.36061 .44933 m
.32841 .46442 L
s
.541 1 0 r
.36061 .44933 m
.32823 .46436 L
s
1 .013 0 r
.36051 .44952 m
.36079 .44939 L
s
.401 1 0 r
.36051 .44952 m
.37518 .41324 L
s
.397 1 0 r
.36051 .44952 m
.37506 .41309 L
s
.391 1 0 r
.36051 .44952 m
.37504 .41291 L
s
.397 1 0 r
.36051 .44952 m
.37536 .41321 L
s
.387 1 0 r
.36051 .44952 m
.37522 .41289 L
s
.39 1 0 r
.36051 .44952 m
.37535 .41302 L
s
.624 1 0 r
.36051 .44952 m
.38464 .42601 L
s
.617 1 0 r
.36051 .44952 m
.38465 .4258 L
s
.619 1 0 r
.36051 .44952 m
.38498 .42619 L
s
.621 1 0 r
.36051 .44952 m
.38481 .42609 L
s
.612 1 0 r
.36051 .44952 m
.38485 .42582 L
s
.36051 .44952 m
.385 .42597 L
s
1 .34 0 r
.36051 .44952 m
.35588 .44262 L
s
1 .353 0 r
.36051 .44952 m
.35587 .44224 L
s
1 .36 0 r
.36051 .44952 m
.35545 .44232 L
s
1 .348 0 r
.36051 .44952 m
.35559 .44257 L
s
1 .363 0 r
.36051 .44952 m
.35567 .44208 L
s
1 .343 0 r
.36051 .44952 m
.3561 .44238 L
s
.6 1 0 r
.36051 .44952 m
.34099 .47767 L
s
.59 1 0 r
.36051 .44952 m
.34049 .47764 L
s
.588 1 0 r
.36051 .44952 m
.34064 .47781 L
s
.599 1 0 r
.36051 .44952 m
.34062 .47747 L
s
.595 1 0 r
.36051 .44952 m
.34079 .47768 L
s
.603 1 0 r
.36051 .44952 m
.34084 .47749 L
s
.545 1 0 r
.36051 .44952 m
.32811 .46426 L
s
.543 1 0 r
.36051 .44952 m
.32816 .46453 L
s
.559 1 0 r
.36051 .44952 m
.32847 .46423 L
s
.552 1 0 r
.36051 .44952 m
.32844 .46457 L
s
.554 1 0 r
.36051 .44952 m
.32841 .46442 L
s
.548 1 0 r
.36051 .44952 m
.32823 .46436 L
s
.41 1 0 r
.36079 .44939 m
.37518 .41324 L
s
.407 1 0 r
.36079 .44939 m
.37506 .41309 L
s
.4 1 0 r
.36079 .44939 m
.37504 .41291 L
s
.406 1 0 r
.36079 .44939 m
.37536 .41321 L
s
.396 1 0 r
.36079 .44939 m
.37522 .41289 L
s
.399 1 0 r
.36079 .44939 m
.37535 .41302 L
s
.636 1 0 r
.36079 .44939 m
.38464 .42601 L
s
.629 1 0 r
.36079 .44939 m
.38465 .4258 L
s
.631 1 0 r
.36079 .44939 m
.38498 .42619 L
s
.633 1 0 r
.36079 .44939 m
.38481 .42609 L
s
.624 1 0 r
.36079 .44939 m
.38485 .42582 L
s
.36079 .44939 m
.385 .42597 L
s
1 .342 0 r
.36079 .44939 m
.35588 .44262 L
s
1 .354 0 r
.36079 .44939 m
.35587 .44224 L
s
1 .362 0 r
.36079 .44939 m
.35545 .44232 L
s
1 .35 0 r
.36079 .44939 m
.35559 .44257 L
s
1 .365 0 r
.36079 .44939 m
.35567 .44208 L
s
1 .345 0 r
.36079 .44939 m
.3561 .44238 L
s
.589 1 0 r
.36079 .44939 m
.34099 .47767 L
s
.578 1 0 r
.36079 .44939 m
.34049 .47764 L
s
.577 1 0 r
.36079 .44939 m
.34064 .47781 L
s
.587 1 0 r
.36079 .44939 m
.34062 .47747 L
s
.584 1 0 r
.36079 .44939 m
.34079 .47768 L
s
.592 1 0 r
.36079 .44939 m
.34084 .47749 L
s
.533 1 0 r
.36079 .44939 m
.32811 .46426 L
s
.53 1 0 r
.36079 .44939 m
.32816 .46453 L
s
.547 1 0 r
.36079 .44939 m
.32847 .46423 L
s
.54 1 0 r
.36079 .44939 m
.32844 .46457 L
s
.541 1 0 r
.36079 .44939 m
.32841 .46442 L
s
.535 1 0 r
.36079 .44939 m
.32823 .46436 L
s
1 .008 0 r
.37518 .41324 m
.37506 .41309 L
s
1 .015 0 r
.37518 .41324 m
.37504 .41291 L
s
1 .007 0 r
.37518 .41324 m
.37536 .41321 L
s
1 .014 0 r
.37518 .41324 m
.37522 .41289 L
s
1 .011 0 r
.37518 .41324 m
.37535 .41302 L
s
1 .649 0 r
.37518 .41324 m
.38464 .42601 L
s
1 .643 0 r
.37518 .41324 m
.38465 .4258 L
s
1 .663 0 r
.37518 .41324 m
.38498 .42619 L
s
1 .656 0 r
.37518 .41324 m
.38481 .42609 L
s
1 .648 0 r
.37518 .41324 m
.38485 .42582 L
s
1 .657 0 r
.37518 .41324 m
.385 .42597 L
s
.39 1 0 r
.37518 .41324 m
.33675 .42188 L
s
.394 1 0 r
.37518 .41324 m
.33681 .42174 L
s
.37518 .41324 m
.33687 .422 L
s
.401 1 0 r
.37518 .41324 m
.337 .42177 L
s
.396 1 0 r
.37518 .41324 m
.3369 .42186 L
s
.401 1 0 r
.37518 .41324 m
.33702 .42194 L
s
1 .579 0 r
.37518 .41324 m
.36685 .40179 L
s
1 .578 0 r
.37518 .41324 m
.3671 .40163 L
s
1 .569 0 r
.37518 .41324 m
.36683 .4021 L
s
1 .561 0 r
.37518 .41324 m
.3674 .40192 L
s
1 .562 0 r
.37518 .41324 m
.36714 .40208 L
s
1 .571 0 r
.37518 .41324 m
.36741 .40161 L
s
1 .822 0 r
.37518 .41324 m
.36241 .39769 L
s
1 .818 0 r
.37518 .41324 m
.36254 .39772 L
s
1 .814 0 r
.37518 .41324 m
.36253 .39785 L
s
1 .812 0 r
.37518 .41324 m
.36267 .39779 L
s
1 .823 0 r
.37518 .41324 m
.36252 .39757 L
s
1 .817 0 r
.37518 .41324 m
.36266 .39764 L
s
.448 1 0 r
.37518 .41324 m
.41256 .40644 L
s
.44 1 0 r
.37518 .41324 m
.41276 .40642 L
s
.451 1 0 r
.37518 .41324 m
.41246 .40627 L
s
.45 1 0 r
.37518 .41324 m
.41243 .40608 L
s
.439 1 0 r
.37518 .41324 m
.41273 .40623 L
s
.442 1 0 r
.37518 .41324 m
.41263 .40606 L
s
.351 1 0 r
.37518 .41324 m
.39284 .37695 L
s
.345 1 0 r
.37518 .41324 m
.39283 .37678 L
s
.346 1 0 r
.37518 .41324 m
.39295 .37687 L
s
.351 1 0 r
.37518 .41324 m
.39299 .37701 L
s
.344 1 0 r
.37518 .41324 m
.39308 .37688 L
s
.341 1 0 r
.37518 .41324 m
.39298 .37674 L
s
.556 1 0 r
.37518 .41324 m
.40338 .39192 L
s
.557 1 0 r
.37518 .41324 m
.40347 .39207 L
s
.554 1 0 r
.37518 .41324 m
.40363 .39216 L
s
.549 1 0 r
.37518 .41324 m
.40347 .39176 L
s
.546 1 0 r
.37518 .41324 m
.40364 .39185 L
s
.37518 .41324 m
.40373 .392 L
s
1 .007 0 r
.37506 .41309 m
.37504 .41291 L
s
1 .013 0 r
.37506 .41309 m
.37536 .41321 L
s
1 .01 0 r
.37506 .41309 m
.37522 .41289 L
s
1 .012 0 r
.37506 .41309 m
.37535 .41302 L
s
1 .657 0 r
.37506 .41309 m
.38464 .42601 L
s
1 .65 0 r
.37506 .41309 m
.38465 .4258 L
s
1 .671 0 r
.37506 .41309 m
.38498 .42619 L
s
1 .664 0 r
.37506 .41309 m
.38481 .42609 L
s
1 .656 0 r
.37506 .41309 m
.38485 .42582 L
s
1 .664 0 r
.37506 .41309 m
.385 .42597 L
s
.394 1 0 r
.37506 .41309 m
.33675 .42188 L
s
.398 1 0 r
.37506 .41309 m
.33681 .42174 L
s
.37506 .41309 m
.33687 .422 L
s
.405 1 0 r
.37506 .41309 m
.337 .42177 L
s
.4 1 0 r
.37506 .41309 m
.3369 .42186 L
s
.404 1 0 r
.37506 .41309 m
.33702 .42194 L
s
1 .571 0 r
.37506 .41309 m
.36685 .40179 L
s
1 .57 0 r
.37506 .41309 m
.3671 .40163 L
s
1 .561 0 r
.37506 .41309 m
.36683 .4021 L
s
1 .554 0 r
.37506 .41309 m
.3674 .40192 L
s
.37506 .41309 m
.36714 .40208 L
s
1 .564 0 r
.37506 .41309 m
.36741 .40161 L
s
1 .815 0 r
.37506 .41309 m
.36241 .39769 L
s
1 .81 0 r
.37506 .41309 m
.36254 .39772 L
s
1 .806 0 r
.37506 .41309 m
.36253 .39785 L
s
1 .804 0 r
.37506 .41309 m
.36267 .39779 L
s
1 .815 0 r
.37506 .41309 m
.36252 .39757 L
s
1 .81 0 r
.37506 .41309 m
.36266 .39764 L
s
.444 1 0 r
.37506 .41309 m
.41256 .40644 L
s
.436 1 0 r
.37506 .41309 m
.41276 .40642 L
s
.447 1 0 r
.37506 .41309 m
.41246 .40627 L
s
.37506 .41309 m
.41243 .40608 L
s
.435 1 0 r
.37506 .41309 m
.41273 .40623 L
s
.438 1 0 r
.37506 .41309 m
.41263 .40606 L
s
.354 1 0 r
.37506 .41309 m
.39284 .37695 L
s
.348 1 0 r
.37506 .41309 m
.39283 .37678 L
s
.349 1 0 r
.37506 .41309 m
.39295 .37687 L
s
.354 1 0 r
.37506 .41309 m
.39299 .37701 L
s
.347 1 0 r
.37506 .41309 m
.39308 .37688 L
s
.344 1 0 r
.37506 .41309 m
.39298 .37674 L
s
.555 1 0 r
.37506 .41309 m
.40338 .39192 L
s
.556 1 0 r
.37506 .41309 m
.40347 .39207 L
s
.553 1 0 r
.37506 .41309 m
.40363 .39216 L
s
.548 1 0 r
.37506 .41309 m
.40347 .39176 L
s
.545 1 0 r
.37506 .41309 m
.40364 .39185 L
s
.546 1 0 r
.37506 .41309 m
.40373 .392 L
s
1 .018 0 r
.37504 .41291 m
.37536 .41321 L
s
1 .008 0 r
.37504 .41291 m
.37522 .41289 L
s
1 .014 0 r
.37504 .41291 m
.37535 .41302 L
s
1 .664 0 r
.37504 .41291 m
.38464 .42601 L
s
1 .657 0 r
.37504 .41291 m
.38465 .4258 L
s
1 .678 0 r
.37504 .41291 m
.38498 .42619 L
s
1 .671 0 r
.37504 .41291 m
.38481 .42609 L
s
1 .662 0 r
.37504 .41291 m
.38485 .42582 L
s
1 .671 0 r
.37504 .41291 m
.385 .42597 L
s
.393 1 0 r
.37504 .41291 m
.33675 .42188 L
s
.397 1 0 r
.37504 .41291 m
.33681 .42174 L
s
.37504 .41291 m
.33687 .422 L
s
.404 1 0 r
.37504 .41291 m
.337 .42177 L
s
.399 1 0 r
.37504 .41291 m
.3369 .42186 L
s
.404 1 0 r
.37504 .41291 m
.33702 .42194 L
s
1 .564 0 r
.37504 .41291 m
.36685 .40179 L
s
.37504 .41291 m
.3671 .40163 L
s
1 .555 0 r
.37504 .41291 m
.36683 .4021 L
s
1 .547 0 r
.37504 .41291 m
.3674 .40192 L
s
1 .548 0 r
.37504 .41291 m
.36714 .40208 L
s
1 .557 0 r
.37504 .41291 m
.36741 .40161 L
s
1 .808 0 r
.37504 .41291 m
.36241 .39769 L
s
1 .804 0 r
.37504 .41291 m
.36254 .39772 L
s
1 .8 0 r
.37504 .41291 m
.36253 .39785 L
s
1 .798 0 r
.37504 .41291 m
.36267 .39779 L
s
1 .809 0 r
.37504 .41291 m
.36252 .39757 L
s
1 .803 0 r
.37504 .41291 m
.36266 .39764 L
s
.444 1 0 r
.37504 .41291 m
.41256 .40644 L
s
.436 1 0 r
.37504 .41291 m
.41276 .40642 L
s
.447 1 0 r
.37504 .41291 m
.41246 .40627 L
s
.37504 .41291 m
.41243 .40608 L
s
.436 1 0 r
.37504 .41291 m
.41273 .40623 L
s
.439 1 0 r
.37504 .41291 m
.41263 .40606 L
s
.36 1 0 r
.37504 .41291 m
.39284 .37695 L
s
.354 1 0 r
.37504 .41291 m
.39283 .37678 L
s
.356 1 0 r
.37504 .41291 m
.39295 .37687 L
s
.36 1 0 r
.37504 .41291 m
.39299 .37701 L
s
.353 1 0 r
.37504 .41291 m
.39308 .37688 L
s
.35 1 0 r
.37504 .41291 m
.39298 .37674 L
s
.559 1 0 r
.37504 .41291 m
.40338 .39192 L
s
.56 1 0 r
.37504 .41291 m
.40347 .39207 L
s
.557 1 0 r
.37504 .41291 m
.40363 .39216 L
s
.552 1 0 r
.37504 .41291 m
.40347 .39176 L
s
.549 1 0 r
.37504 .41291 m
.40364 .39185 L
s
.37504 .41291 m
.40373 .392 L
s
1 .014 0 r
.37536 .41321 m
.37522 .41289 L
s
1 .008 0 r
.37536 .41321 m
.37535 .41302 L
s
1 .646 0 r
.37536 .41321 m
.38464 .42601 L
s
1 .639 0 r
.37536 .41321 m
.38465 .4258 L
s
1 .66 0 r
.37536 .41321 m
.38498 .42619 L
s
1 .653 0 r
.37536 .41321 m
.38481 .42609 L
s
1 .645 0 r
.37536 .41321 m
.38485 .42582 L
s
1 .653 0 r
.37536 .41321 m
.385 .42597 L
s
.383 1 0 r
.37536 .41321 m
.33675 .42188 L
s
.387 1 0 r
.37536 .41321 m
.33681 .42174 L
s
.37536 .41321 m
.33687 .422 L
s
.394 1 0 r
.37536 .41321 m
.337 .42177 L
s
.389 1 0 r
.37536 .41321 m
.3369 .42186 L
s
.393 1 0 r
.37536 .41321 m
.33702 .42194 L
s
1 .582 0 r
.37536 .41321 m
.36685 .40179 L
s
1 .581 0 r
.37536 .41321 m
.3671 .40163 L
s
1 .572 0 r
.37536 .41321 m
.36683 .4021 L
s
1 .564 0 r
.37536 .41321 m
.3674 .40192 L
s
1 .565 0 r
.37536 .41321 m
.36714 .40208 L
s
1 .574 0 r
.37536 .41321 m
.36741 .40161 L
s
1 .826 0 r
.37536 .41321 m
.36241 .39769 L
s
1 .822 0 r
.37536 .41321 m
.36254 .39772 L
s
1 .818 0 r
.37536 .41321 m
.36253 .39785 L
s
1 .816 0 r
.37536 .41321 m
.36267 .39779 L
s
1 .827 0 r
.37536 .41321 m
.36252 .39757 L
s
1 .821 0 r
.37536 .41321 m
.36266 .39764 L
s
.455 1 0 r
.37536 .41321 m
.41256 .40644 L
s
.447 1 0 r
.37536 .41321 m
.41276 .40642 L
s
.458 1 0 r
.37536 .41321 m
.41246 .40627 L
s
.37536 .41321 m
.41243 .40608 L
s
.447 1 0 r
.37536 .41321 m
.41273 .40623 L
s
.45 1 0 r
.37536 .41321 m
.41263 .40606 L
s
.355 1 0 r
.37536 .41321 m
.39284 .37695 L
s
.35 1 0 r
.37536 .41321 m
.39283 .37678 L
s
.351 1 0 r
.37536 .41321 m
.39295 .37687 L
s
.355 1 0 r
.37536 .41321 m
.39299 .37701 L
s
.349 1 0 r
.37536 .41321 m
.39308 .37688 L
s
.345 1 0 r
.37536 .41321 m
.39298 .37674 L
s
.562 1 0 r
.37536 .41321 m
.40338 .39192 L
s
.563 1 0 r
.37536 .41321 m
.40347 .39207 L
s
.56 1 0 r
.37536 .41321 m
.40363 .39216 L
s
.555 1 0 r
.37536 .41321 m
.40347 .39176 L
s
.552 1 0 r
.37536 .41321 m
.40364 .39185 L
s
.553 1 0 r
.37536 .41321 m
.40373 .392 L
s
1 .007 0 r
.37522 .41289 m
.37535 .41302 L
s
1 .66 0 r
.37522 .41289 m
.38464 .42601 L
s
1 .653 0 r
.37522 .41289 m
.38465 .4258 L
s
1 .674 0 r
.37522 .41289 m
.38498 .42619 L
s
1 .667 0 r
.37522 .41289 m
.38481 .42609 L
s
1 .659 0 r
.37522 .41289 m
.38485 .42582 L
s
1 .667 0 r
.37522 .41289 m
.385 .42597 L
s
.386 1 0 r
.37522 .41289 m
.33675 .42188 L
s
.39 1 0 r
.37522 .41289 m
.33681 .42174 L
s
.389 1 0 r
.37522 .41289 m
.33687 .422 L
s
.397 1 0 r
.37522 .41289 m
.337 .42177 L
s
.392 1 0 r
.37522 .41289 m
.3369 .42186 L
s
.396 1 0 r
.37522 .41289 m
.33702 .42194 L
s
1 .568 0 r
.37522 .41289 m
.36685 .40179 L
s
1 .567 0 r
.37522 .41289 m
.3671 .40163 L
s
1 .559 0 r
.37522 .41289 m
.36683 .4021 L
s
1 .55 0 r
.37522 .41289 m
.3674 .40192 L
s
1 .551 0 r
.37522 .41289 m
.36714 .40208 L
s
1 .56 0 r
.37522 .41289 m
.36741 .40161 L
s
1 .812 0 r
.37522 .41289 m
.36241 .39769 L
s
1 .808 0 r
.37522 .41289 m
.36254 .39772 L
s
1 .804 0 r
.37522 .41289 m
.36253 .39785 L
s
1 .802 0 r
.37522 .41289 m
.36267 .39779 L
s
1 .813 0 r
.37522 .41289 m
.36252 .39757 L
s
1 .807 0 r
.37522 .41289 m
.36266 .39764 L
s
.452 1 0 r
.37522 .41289 m
.41256 .40644 L
s
.443 1 0 r
.37522 .41289 m
.41276 .40642 L
s
.455 1 0 r
.37522 .41289 m
.41246 .40627 L
s
.454 1 0 r
.37522 .41289 m
.41243 .40608 L
s
.443 1 0 r
.37522 .41289 m
.41273 .40623 L
s
.446 1 0 r
.37522 .41289 m
.41263 .40606 L
s
.364 1 0 r
.37522 .41289 m
.39284 .37695 L
s
.358 1 0 r
.37522 .41289 m
.39283 .37678 L
s
.36 1 0 r
.37522 .41289 m
.39295 .37687 L
s
.364 1 0 r
.37522 .41289 m
.39299 .37701 L
s
.358 1 0 r
.37522 .41289 m
.39308 .37688 L
s
.354 1 0 r
.37522 .41289 m
.39298 .37674 L
s
.565 1 0 r
.37522 .41289 m
.40338 .39192 L
s
.566 1 0 r
.37522 .41289 m
.40347 .39207 L
s
.563 1 0 r
.37522 .41289 m
.40363 .39216 L
s
.558 1 0 r
.37522 .41289 m
.40347 .39176 L
s
.555 1 0 r
.37522 .41289 m
.40364 .39185 L
s
.556 1 0 r
.37522 .41289 m
.40373 .392 L
s
1 .653 0 r
.37535 .41302 m
.38464 .42601 L
s
1 .646 0 r
.37535 .41302 m
.38465 .4258 L
s
1 .667 0 r
.37535 .41302 m
.38498 .42619 L
s
1 .659 0 r
.37535 .41302 m
.38481 .42609 L
s
1 .651 0 r
.37535 .41302 m
.38485 .42582 L
s
1 .66 0 r
.37535 .41302 m
.385 .42597 L
s
.382 1 0 r
.37535 .41302 m
.33675 .42188 L
s
.386 1 0 r
.37535 .41302 m
.33681 .42174 L
s
.385 1 0 r
.37535 .41302 m
.33687 .422 L
s
.393 1 0 r
.37535 .41302 m
.337 .42177 L
s
.388 1 0 r
.37535 .41302 m
.3369 .42186 L
s
.392 1 0 r
.37535 .41302 m
.33702 .42194 L
s
1 .576 0 r
.37535 .41302 m
.36685 .40179 L
s
1 .575 0 r
.37535 .41302 m
.3671 .40163 L
s
1 .566 0 r
.37535 .41302 m
.36683 .4021 L
s
1 .558 0 r
.37535 .41302 m
.3674 .40192 L
s
1 .559 0 r
.37535 .41302 m
.36714 .40208 L
s
1 .568 0 r
.37535 .41302 m
.36741 .40161 L
s
1 .82 0 r
.37535 .41302 m
.36241 .39769 L
s
1 .815 0 r
.37535 .41302 m
.36254 .39772 L
s
1 .812 0 r
.37535 .41302 m
.36253 .39785 L
s
1 .81 0 r
.37535 .41302 m
.36267 .39779 L
s
1 .821 0 r
.37535 .41302 m
.36252 .39757 L
s
1 .815 0 r
.37535 .41302 m
.36266 .39764 L
s
.456 1 0 r
.37535 .41302 m
.41256 .40644 L
s
.448 1 0 r
.37535 .41302 m
.41276 .40642 L
s
.459 1 0 r
.37535 .41302 m
.41246 .40627 L
s
.37535 .41302 m
.41243 .40608 L
s
.448 1 0 r
.37535 .41302 m
.41273 .40623 L
s
.451 1 0 r
.37535 .41302 m
.41263 .40606 L
s
.362 1 0 r
.37535 .41302 m
.39284 .37695 L
s
.356 1 0 r
.37535 .41302 m
.39283 .37678 L
s
.357 1 0 r
.37535 .41302 m
.39295 .37687 L
s
.362 1 0 r
.37535 .41302 m
.39299 .37701 L
s
.355 1 0 r
.37535 .41302 m
.39308 .37688 L
s
.352 1 0 r
.37535 .41302 m
.39298 .37674 L
s
.567 1 0 r
.37535 .41302 m
.40338 .39192 L
s
.37535 .41302 m
.40347 .39207 L
s
.564 1 0 r
.37535 .41302 m
.40363 .39216 L
s
.56 1 0 r
.37535 .41302 m
.40347 .39176 L
s
.556 1 0 r
.37535 .41302 m
.40364 .39185 L
s
.557 1 0 r
.37535 .41302 m
.40373 .392 L
s
1 .009 0 r
.38464 .42601 m
.38465 .4258 L
s
1 .015 0 r
.38464 .42601 m
.38498 .42619 L
s
1 .008 0 r
.38464 .42601 m
.38481 .42609 L
s
1 .012 0 r
.38464 .42601 m
.38485 .42582 L
s
1 .015 0 r
.38464 .42601 m
.385 .42597 L
s
.607 1 0 r
.38464 .42601 m
.41256 .40644 L
s
.6 1 0 r
.38464 .42601 m
.41276 .40642 L
s
.606 1 0 r
.38464 .42601 m
.41246 .40627 L
s
.603 1 0 r
.38464 .42601 m
.41243 .40608 L
s
.596 1 0 r
.38464 .42601 m
.41273 .40623 L
s
.38464 .42601 m
.41263 .40606 L
s
.592 1 0 r
.38464 .42601 m
.4178 .41661 L
s
.59 1 0 r
.38464 .42601 m
.4179 .4168 L
s
.589 1 0 r
.38464 .42601 m
.4178 .41639 L
s
.583 1 0 r
.38464 .42601 m
.4181 .41686 L
s
.581 1 0 r
.38464 .42601 m
.41809 .41665 L
s
.582 1 0 r
.38464 .42601 m
.418 .41647 L
s
.411 1 0 r
.38464 .42601 m
.40338 .39192 L
s
.414 1 0 r
.38464 .42601 m
.40347 .39207 L
s
.38464 .42601 m
.40363 .39216 L
s
.403 1 0 r
.38464 .42601 m
.40347 .39176 L
s
.38464 .42601 m
.40364 .39185 L
s
.406 1 0 r
.38464 .42601 m
.40373 .392 L
s
1 .021 0 r
.38465 .4258 m
.38498 .42619 L
s
1 .014 0 r
.38465 .4258 m
.38481 .42609 L
s
1 .008 0 r
.38465 .4258 m
.38485 .42582 L
s
1 .016 0 r
.38465 .4258 m
.385 .42597 L
s
.612 1 0 r
.38465 .4258 m
.41256 .40644 L
s
.605 1 0 r
.38465 .4258 m
.41276 .40642 L
s
.611 1 0 r
.38465 .4258 m
.41246 .40627 L
s
.608 1 0 r
.38465 .4258 m
.41243 .40608 L
s
.601 1 0 r
.38465 .4258 m
.41273 .40623 L
s
.38465 .4258 m
.41263 .40606 L
s
.594 1 0 r
.38465 .4258 m
.4178 .41661 L
s
.593 1 0 r
.38465 .4258 m
.4179 .4168 L
s
.592 1 0 r
.38465 .4258 m
.4178 .41639 L
s
.585 1 0 r
.38465 .4258 m
.4181 .41686 L
s
.583 1 0 r
.38465 .4258 m
.41809 .41665 L
s
.585 1 0 r
.38465 .4258 m
.418 .41647 L
s
.418 1 0 r
.38465 .4258 m
.40338 .39192 L
s
.422 1 0 r
.38465 .4258 m
.40347 .39207 L
s
.38465 .4258 m
.40363 .39216 L
s
.41 1 0 r
.38465 .4258 m
.40347 .39176 L
s
.38465 .4258 m
.40364 .39185 L
s
.414 1 0 r
.38465 .4258 m
.40373 .392 L
s
1 .008 0 r
.38498 .42619 m
.38481 .42609 L
s
1 .016 0 r
.38498 .42619 m
.38485 .42582 L
s
1 .009 0 r
.38498 .42619 m
.385 .42597 L
s
.614 1 0 r
.38498 .42619 m
.41256 .40644 L
s
.607 1 0 r
.38498 .42619 m
.41276 .40642 L
s
.613 1 0 r
.38498 .42619 m
.41246 .40627 L
s
.61 1 0 r
.38498 .42619 m
.41243 .40608 L
s
.603 1 0 r
.38498 .42619 m
.41273 .40623 L
s
.38498 .42619 m
.41263 .40606 L
s
.38498 .42619 m
.4178 .41661 L
s
.601 1 0 r
.38498 .42619 m
.4179 .4168 L
s
.6 1 0 r
.38498 .42619 m
.4178 .41639 L
s
.594 1 0 r
.38498 .42619 m
.4181 .41686 L
s
.592 1 0 r
.38498 .42619 m
.41809 .41665 L
s
.594 1 0 r
.38498 .42619 m
.418 .41647 L
s
.411 1 0 r
.38498 .42619 m
.40338 .39192 L
s
.414 1 0 r
.38498 .42619 m
.40347 .39207 L
s
.415 1 0 r
.38498 .42619 m
.40363 .39216 L
s
.403 1 0 r
.38498 .42619 m
.40347 .39176 L
s
.38498 .42619 m
.40364 .39185 L
s
.407 1 0 r
.38498 .42619 m
.40373 .392 L
s
1 .011 0 r
.38481 .42609 m
.38485 .42582 L
s
1 .009 0 r
.38481 .42609 m
.385 .42597 L
s
.61 1 0 r
.38481 .42609 m
.41256 .40644 L
s
.603 1 0 r
.38481 .42609 m
.41276 .40642 L
s
.61 1 0 r
.38481 .42609 m
.41246 .40627 L
s
.606 1 0 r
.38481 .42609 m
.41243 .40608 L
s
.6 1 0 r
.38481 .42609 m
.41273 .40623 L
s
.599 1 0 r
.38481 .42609 m
.41263 .40606 L
s
.598 1 0 r
.38481 .42609 m
.4178 .41661 L
s
.596 1 0 r
.38481 .42609 m
.4179 .4168 L
s
.595 1 0 r
.38481 .42609 m
.4178 .41639 L
s
.589 1 0 r
.38481 .42609 m
.4181 .41686 L
s
.586 1 0 r
.38481 .42609 m
.41809 .41665 L
s
.588 1 0 r
.38481 .42609 m
.418 .41647 L
s
.411 1 0 r
.38481 .42609 m
.40338 .39192 L
s
.415 1 0 r
.38481 .42609 m
.40347 .39207 L
s
.38481 .42609 m
.40363 .39216 L
s
.403 1 0 r
.38481 .42609 m
.40347 .39176 L
s
.38481 .42609 m
.40364 .39185 L
s
.407 1 0 r
.38481 .42609 m
.40373 .392 L
s
1 .009 0 r
.38485 .42582 m
.385 .42597 L
s
.618 1 0 r
.38485 .42582 m
.41256 .40644 L
s
.611 1 0 r
.38485 .42582 m
.41276 .40642 L
s
.618 1 0 r
.38485 .42582 m
.41246 .40627 L
s
.614 1 0 r
.38485 .42582 m
.41243 .40608 L
s
.608 1 0 r
.38485 .42582 m
.41273 .40623 L
s
.607 1 0 r
.38485 .42582 m
.41263 .40606 L
s
.602 1 0 r
.38485 .42582 m
.4178 .41661 L
s
.6 1 0 r
.38485 .42582 m
.4179 .4168 L
s
.38485 .42582 m
.4178 .41639 L
s
.593 1 0 r
.38485 .42582 m
.4181 .41686 L
s
.591 1 0 r
.38485 .42582 m
.41809 .41665 L
s
.593 1 0 r
.38485 .42582 m
.418 .41647 L
s
.422 1 0 r
.38485 .42582 m
.40338 .39192 L
s
.425 1 0 r
.38485 .42582 m
.40347 .39207 L
s
.38485 .42582 m
.40363 .39216 L
s
.414 1 0 r
.38485 .42582 m
.40347 .39176 L
s
.38485 .42582 m
.40364 .39185 L
s
.418 1 0 r
.38485 .42582 m
.40373 .392 L
s
.62 1 0 r
.385 .42597 m
.41256 .40644 L
s
.613 1 0 r
.385 .42597 m
.41276 .40642 L
s
.619 1 0 r
.385 .42597 m
.41246 .40627 L
s
.616 1 0 r
.385 .42597 m
.41243 .40608 L
s
.609 1 0 r
.385 .42597 m
.41273 .40623 L
s
.385 .42597 m
.41263 .40606 L
s
.606 1 0 r
.385 .42597 m
.4178 .41661 L
s
.605 1 0 r
.385 .42597 m
.4179 .4168 L
s
.604 1 0 r
.385 .42597 m
.4178 .41639 L
s
.597 1 0 r
.385 .42597 m
.4181 .41686 L
s
.595 1 0 r
.385 .42597 m
.41809 .41665 L
s
.597 1 0 r
.385 .42597 m
.418 .41647 L
s
.419 1 0 r
.385 .42597 m
.40338 .39192 L
s
.423 1 0 r
.385 .42597 m
.40347 .39207 L
s
.385 .42597 m
.40363 .39216 L
s
.411 1 0 r
.385 .42597 m
.40347 .39176 L
s
.385 .42597 m
.40364 .39185 L
s
.415 1 0 r
.385 .42597 m
.40373 .392 L
s
1 .029 0 r
.34817 .48015 m
.34824 .48085 L
s
1 .02 0 r
.34817 .48015 m
.34784 .48051 L
s
1 .019 0 r
.34817 .48015 m
.34811 .48061 L
s
1 .022 0 r
.34817 .48015 m
.34862 .48045 L
s
1 .012 0 r
.34817 .48015 m
.34835 .48038 L
s
1 .31 0 r
.34817 .48015 m
.34099 .47767 L
s
1 .33 0 r
.34817 .48015 m
.34049 .47764 L
s
1 .322 0 r
.34817 .48015 m
.34064 .47781 L
s
1 .327 0 r
.34817 .48015 m
.34062 .47747 L
s
1 .318 0 r
.34817 .48015 m
.34079 .47768 L
s
1 .319 0 r
.34817 .48015 m
.34084 .47749 L
s
1 .686 0 r
.34817 .48015 m
.35686 .49451 L
s
1 .672 0 r
.34817 .48015 m
.35662 .49426 L
s
1 .679 0 r
.34817 .48015 m
.35695 .49426 L
s
1 .668 0 r
.34817 .48015 m
.35689 .49398 L
s
1 .673 0 r
.34817 .48015 m
.35735 .49383 L
s
1 .685 0 r
.34817 .48015 m
.35724 .49425 L
s
1 .021 0 r
.34824 .48085 m
.34784 .48051 L
s
1 .011 0 r
.34824 .48085 m
.34811 .48061 L
s
1 .023 0 r
.34824 .48085 m
.34862 .48045 L
s
1 .02 0 r
.34824 .48085 m
.34835 .48038 L
s
1 .323 0 r
.34824 .48085 m
.34099 .47767 L
s
1 .343 0 r
.34824 .48085 m
.34049 .47764 L
s
1 .334 0 r
.34824 .48085 m
.34064 .47781 L
s
1 .341 0 r
.34824 .48085 m
.34062 .47747 L
s
1 .331 0 r
.34824 .48085 m
.34079 .47768 L
s
1 .332 0 r
.34824 .48085 m
.34084 .47749 L
s
1 .66 0 r
.34824 .48085 m
.35686 .49451 L
s
1 .646 0 r
.34824 .48085 m
.35662 .49426 L
s
1 .653 0 r
.34824 .48085 m
.35695 .49426 L
s
1 .642 0 r
.34824 .48085 m
.35689 .49398 L
s
1 .648 0 r
.34824 .48085 m
.35735 .49383 L
s
1 .66 0 r
.34824 .48085 m
.35724 .49425 L
s
1 .011 0 r
.34784 .48051 m
.34811 .48061 L
s
1 .032 0 r
.34784 .48051 m
.34862 .48045 L
s
1 .021 0 r
.34784 .48051 m
.34835 .48038 L
s
1 .303 0 r
.34784 .48051 m
.34099 .47767 L
s
1 .323 0 r
.34784 .48051 m
.34049 .47764 L
s
1 .314 0 r
.34784 .48051 m
.34064 .47781 L
s
1 .32 0 r
.34784 .48051 m
.34062 .47747 L
s
1 .311 0 r
.34784 .48051 m
.34079 .47768 L
s
1 .312 0 r
.34784 .48051 m
.34084 .47749 L
s
1 .68 0 r
.34784 .48051 m
.35686 .49451 L
s
1 .666 0 r
.34784 .48051 m
.35662 .49426 L
s
1 .674 0 r
.34784 .48051 m
.35695 .49426 L
s
1 .663 0 r
.34784 .48051 m
.35689 .49398 L
s
1 .668 0 r
.34784 .48051 m
.35735 .49383 L
s
1 .68 0 r
.34784 .48051 m
.35724 .49425 L
s
1 .022 0 r
.34811 .48061 m
.34862 .48045 L
s
1 .014 0 r
.34811 .48061 m
.34835 .48038 L
s
1 .315 0 r
.34811 .48061 m
.34099 .47767 L
s
1 .334 0 r
.34811 .48061 m
.34049 .47764 L
s
1 .326 0 r
.34811 .48061 m
.34064 .47781 L
s
1 .332 0 r
.34811 .48061 m
.34062 .47747 L
s
1 .322 0 r
.34811 .48061 m
.34079 .47768 L
s
1 .323 0 r
.34811 .48061 m
.34084 .47749 L
s
1 .671 0 r
.34811 .48061 m
.35686 .49451 L
s
1 .657 0 r
.34811 .48061 m
.35662 .49426 L
s
1 .665 0 r
.34811 .48061 m
.35695 .49426 L
s
1 .654 0 r
.34811 .48061 m
.35689 .49398 L
s
1 .659 0 r
.34811 .48061 m
.35735 .49383 L
s
1 .671 0 r
.34811 .48061 m
.35724 .49425 L
s
1 .011 0 r
.34862 .48045 m
.34835 .48038 L
s
1 .332 0 r
.34862 .48045 m
.34099 .47767 L
s
1 .351 0 r
.34862 .48045 m
.34049 .47764 L
s
1 .343 0 r
.34862 .48045 m
.34064 .47781 L
s
1 .349 0 r
.34862 .48045 m
.34062 .47747 L
s
1 .339 0 r
.34862 .48045 m
.34079 .47768 L
s
1 .34 0 r
.34862 .48045 m
.34084 .47749 L
s
1 .666 0 r
.34862 .48045 m
.35686 .49451 L
s
1 .652 0 r
.34862 .48045 m
.35662 .49426 L
s
1 .659 0 r
.34862 .48045 m
.35695 .49426 L
s
1 .648 0 r
.34862 .48045 m
.35689 .49398 L
s
1 .653 0 r
.34862 .48045 m
.35735 .49383 L
s
1 .665 0 r
.34862 .48045 m
.35724 .49425 L
s
1 .32 0 r
.34835 .48038 m
.34099 .47767 L
s
1 .34 0 r
.34835 .48038 m
.34049 .47764 L
s
1 .332 0 r
.34835 .48038 m
.34064 .47781 L
s
1 .337 0 r
.34835 .48038 m
.34062 .47747 L
s
1 .328 0 r
.34835 .48038 m
.34079 .47768 L
s
1 .329 0 r
.34835 .48038 m
.34084 .47749 L
s
1 .674 0 r
.34835 .48038 m
.35686 .49451 L
s
1 .66 0 r
.34835 .48038 m
.35662 .49426 L
s
1 .667 0 r
.34835 .48038 m
.35695 .49426 L
s
1 .656 0 r
.34835 .48038 m
.35689 .49398 L
s
1 .661 0 r
.34835 .48038 m
.35735 .49383 L
s
1 .673 0 r
.34835 .48038 m
.35724 .49425 L
s
1 .015 0 r
.35588 .44262 m
.35587 .44224 L
s
1 .021 0 r
.35588 .44262 m
.35545 .44232 L
s
1 .012 0 r
.35588 .44262 m
.35559 .44257 L
s
1 .023 0 r
.35588 .44262 m
.35567 .44208 L
s
1 .013 0 r
.35588 .44262 m
.3561 .44238 L
s
1 .917 0 r
.35588 .44262 m
.34104 .4258 L
s
1 .904 0 r
.35588 .44262 m
.3412 .42605 L
s
1 .916 0 r
.35588 .44262 m
.34128 .4256 L
s
1 .9 0 r
.35588 .44262 m
.34148 .42595 L
s
1 .899 0 r
.35588 .44262 m
.34172 .42576 L
s
1 .911 0 r
.35588 .44262 m
.34159 .42549 L
s
1 .017 0 r
.35587 .44224 m
.35545 .44232 L
s
1 .018 0 r
.35587 .44224 m
.35559 .44257 L
s
1 .011 0 r
.35587 .44224 m
.35567 .44208 L
s
.35587 .44224 m
.3561 .44238 L
s
1 .905 0 r
.35587 .44224 m
.34104 .4258 L
s
1 .893 0 r
.35587 .44224 m
.3412 .42605 L
s
1 .904 0 r
.35587 .44224 m
.34128 .4256 L
s
1 .888 0 r
.35587 .44224 m
.34148 .42595 L
s
.35587 .44224 m
.34172 .42576 L
s
1 .9 0 r
.35587 .44224 m
.34159 .42549 L
s
1 .012 0 r
.35545 .44232 m
.35559 .44257 L
s
1 .013 0 r
.35545 .44232 m
.35567 .44208 L
s
1 .026 0 r
.35545 .44232 m
.3561 .44238 L
s
1 .896 0 r
.35545 .44232 m
.34104 .4258 L
s
1 .884 0 r
.35545 .44232 m
.3412 .42605 L
s
1 .895 0 r
.35545 .44232 m
.34128 .4256 L
s
1 .879 0 r
.35545 .44232 m
.34148 .42595 L
s
.35545 .44232 m
.34172 .42576 L
s
1 .891 0 r
.35545 .44232 m
.34159 .42549 L
s
1 .02 0 r
.35559 .44257 m
.35567 .44208 L
s
1 .022 0 r
.35559 .44257 m
.3561 .44238 L
s
1 .907 0 r
.35559 .44257 m
.34104 .4258 L
s
1 .895 0 r
.35559 .44257 m
.3412 .42605 L
s
1 .907 0 r
.35559 .44257 m
.34128 .4256 L
s
1 .891 0 r
.35559 .44257 m
.34148 .42595 L
s
1 .89 0 r
.35559 .44257 m
.34172 .42576 L
s
1 .902 0 r
.35559 .44257 m
.34159 .42549 L
s
1 .021 0 r
.35567 .44208 m
.3561 .44238 L
s
1 .895 0 r
.35567 .44208 m
.34104 .4258 L
s
1 .882 0 r
.35567 .44208 m
.3412 .42605 L
s
1 .894 0 r
.35567 .44208 m
.34128 .4256 L
s
1 .878 0 r
.35567 .44208 m
.34148 .42595 L
s
1 .877 0 r
.35567 .44208 m
.34172 .42576 L
s
1 .889 0 r
.35567 .44208 m
.34159 .42549 L
s
1 .915 0 r
.3561 .44238 m
.34104 .4258 L
s
1 .903 0 r
.3561 .44238 m
.3412 .42605 L
s
1 .914 0 r
.3561 .44238 m
.34128 .4256 L
s
1 .898 0 r
.3561 .44238 m
.34148 .42595 L
s
.3561 .44238 m
.34172 .42576 L
s
1 .91 0 r
.3561 .44238 m
.34159 .42549 L
s
1 .02 0 r
.34099 .47767 m
.34049 .47764 L
s
1 .015 0 r
.34099 .47767 m
.34064 .47781 L
s
1 .017 0 r
.34099 .47767 m
.34062 .47747 L
s
1 .008 0 r
.34099 .47767 m
.34079 .47768 L
s
1 .01 0 r
.34099 .47767 m
.34084 .47749 L
s
1 .76 0 r
.34099 .47767 m
.32811 .46426 L
s
1 .75 0 r
.34099 .47767 m
.32816 .46453 L
s
.34099 .47767 m
.32847 .46423 L
s
1 .741 0 r
.34099 .47767 m
.32844 .46457 L
s
1 .747 0 r
.34099 .47767 m
.32841 .46442 L
s
1 .753 0 r
.34099 .47767 m
.32823 .46436 L
s
.593 1 0 r
.34099 .47767 m
.31077 .4942 L
s
.598 1 0 r
.34099 .47767 m
.31097 .4943 L
s
.602 1 0 r
.34099 .47767 m
.31099 .4941 L
s
.612 1 0 r
.34099 .47767 m
.31119 .49396 L
s
.609 1 0 r
.34099 .47767 m
.31122 .49416 L
s
.598 1 0 r
.34099 .47767 m
.31082 .49401 L
s
.426 1 0 r
.34099 .47767 m
.32325 .51186 L
s
.432 1 0 r
.34099 .47767 m
.3236 .51189 L
s
.434 1 0 r
.34099 .47767 m
.32336 .51169 L
s
.432 1 0 r
.34099 .47767 m
.32347 .51182 L
s
.435 1 0 r
.34099 .47767 m
.32324 .51161 L
s
.439 1 0 r
.34099 .47767 m
.32355 .51167 L
s
.334 1 0 r
.34099 .47767 m
.33758 .51831 L
s
.342 1 0 r
.34099 .47767 m
.33759 .51811 L
s
.337 1 0 r
.34099 .47767 m
.33774 .51824 L
s
.349 1 0 r
.34099 .47767 m
.33808 .51796 L
s
.335 1 0 r
.34099 .47767 m
.33789 .51831 L
s
.344 1 0 r
.34099 .47767 m
.33785 .51807 L
s
1 .009 0 r
.34049 .47764 m
.34064 .47781 L
s
.34049 .47764 m
.34062 .47747 L
s
1 .012 0 r
.34049 .47764 m
.34079 .47768 L
s
1 .015 0 r
.34049 .47764 m
.34084 .47749 L
s
1 .745 0 r
.34049 .47764 m
.32811 .46426 L
s
1 .735 0 r
.34049 .47764 m
.32816 .46453 L
s
1 .736 0 r
.34049 .47764 m
.32847 .46423 L
s
1 .726 0 r
.34049 .47764 m
.32844 .46457 L
s
1 .732 0 r
.34049 .47764 m
.32841 .46442 L
s
1 .738 0 r
.34049 .47764 m
.32823 .46436 L
s
.61 1 0 r
.34049 .47764 m
.31077 .4942 L
s
.615 1 0 r
.34049 .47764 m
.31097 .4943 L
s
.62 1 0 r
.34049 .47764 m
.31099 .4941 L
s
.629 1 0 r
.34049 .47764 m
.31119 .49396 L
s
.627 1 0 r
.34049 .47764 m
.31122 .49416 L
s
.615 1 0 r
.34049 .47764 m
.31082 .49401 L
s
.434 1 0 r
.34049 .47764 m
.32325 .51186 L
s
.44 1 0 r
.34049 .47764 m
.3236 .51189 L
s
.443 1 0 r
.34049 .47764 m
.32336 .51169 L
s
.44 1 0 r
.34049 .47764 m
.32347 .51182 L
s
.443 1 0 r
.34049 .47764 m
.32324 .51161 L
s
.447 1 0 r
.34049 .47764 m
.32355 .51167 L
s
.334 1 0 r
.34049 .47764 m
.33758 .51831 L
s
.342 1 0 r
.34049 .47764 m
.33759 .51811 L
s
.337 1 0 r
.34049 .47764 m
.33774 .51824 L
s
.349 1 0 r
.34049 .47764 m
.33808 .51796 L
s
.335 1 0 r
.34049 .47764 m
.33789 .51831 L
s
.344 1 0 r
.34049 .47764 m
.33785 .51807 L
s
1 .014 0 r
.34064 .47781 m
.34062 .47747 L
s
1 .008 0 r
.34064 .47781 m
.34079 .47768 L
s
1 .015 0 r
.34064 .47781 m
.34084 .47749 L
s
1 .754 0 r
.34064 .47781 m
.32811 .46426 L
s
1 .744 0 r
.34064 .47781 m
.32816 .46453 L
s
1 .745 0 r
.34064 .47781 m
.32847 .46423 L
s
1 .736 0 r
.34064 .47781 m
.32844 .46457 L
s
1 .741 0 r
.34064 .47781 m
.32841 .46442 L
s
1 .748 0 r
.34064 .47781 m
.32823 .46436 L
s
.608 1 0 r
.34064 .47781 m
.31077 .4942 L
s
.613 1 0 r
.34064 .47781 m
.31097 .4943 L
s
.618 1 0 r
.34064 .47781 m
.31099 .4941 L
s
.627 1 0 r
.34064 .47781 m
.31119 .49396 L
s
.625 1 0 r
.34064 .47781 m
.31122 .49416 L
s
.613 1 0 r
.34064 .47781 m
.31082 .49401 L
s
.438 1 0 r
.34064 .47781 m
.32325 .51186 L
s
.443 1 0 r
.34064 .47781 m
.3236 .51189 L
s
.446 1 0 r
.34064 .47781 m
.32336 .51169 L
s
.443 1 0 r
.34064 .47781 m
.32347 .51182 L
s
.447 1 0 r
.34064 .47781 m
.32324 .51161 L
s
.45 1 0 r
.34064 .47781 m
.32355 .51167 L
s
.34 1 0 r
.34064 .47781 m
.33758 .51831 L
s
.348 1 0 r
.34064 .47781 m
.33759 .51811 L
s
.344 1 0 r
.34064 .47781 m
.33774 .51824 L
s
.356 1 0 r
.34064 .47781 m
.33808 .51796 L
s
.341 1 0 r
.34064 .47781 m
.33789 .51831 L
s
.351 1 0 r
.34064 .47781 m
.33785 .51807 L
s
1 .011 0 r
.34062 .47747 m
.34079 .47768 L
s
1 .009 0 r
.34062 .47747 m
.34084 .47749 L
s
1 .743 0 r
.34062 .47747 m
.32811 .46426 L
s
1 .734 0 r
.34062 .47747 m
.32816 .46453 L
s
.34062 .47747 m
.32847 .46423 L
s
1 .725 0 r
.34062 .47747 m
.32844 .46457 L
s
1 .73 0 r
.34062 .47747 m
.32841 .46442 L
s
1 .737 0 r
.34062 .47747 m
.32823 .46436 L
s
.602 1 0 r
.34062 .47747 m
.31077 .4942 L
s
.607 1 0 r
.34062 .47747 m
.31097 .4943 L
s
.612 1 0 r
.34062 .47747 m
.31099 .4941 L
s
.621 1 0 r
.34062 .47747 m
.31119 .49396 L
s
.618 1 0 r
.34062 .47747 m
.31122 .49416 L
s
.607 1 0 r
.34062 .47747 m
.31082 .49401 L
s
.426 1 0 r
.34062 .47747 m
.32325 .51186 L
s
.431 1 0 r
.34062 .47747 m
.3236 .51189 L
s
.434 1 0 r
.34062 .47747 m
.32336 .51169 L
s
.431 1 0 r
.34062 .47747 m
.32347 .51182 L
s
.435 1 0 r
.34062 .47747 m
.32324 .51161 L
s
.438 1 0 r
.34062 .47747 m
.32355 .51167 L
s
.327 1 0 r
.34062 .47747 m
.33758 .51831 L
s
.335 1 0 r
.34062 .47747 m
.33759 .51811 L
s
.33 1 0 r
.34062 .47747 m
.33774 .51824 L
s
.342 1 0 r
.34062 .47747 m
.33808 .51796 L
s
.327 1 0 r
.34062 .47747 m
.33789 .51831 L
s
.337 1 0 r
.34062 .47747 m
.33785 .51807 L
s
1 .008 0 r
.34079 .47768 m
.34084 .47749 L
s
1 .754 0 r
.34079 .47768 m
.32811 .46426 L
s
1 .745 0 r
.34079 .47768 m
.32816 .46453 L
s
.34079 .47768 m
.32847 .46423 L
s
1 .736 0 r
.34079 .47768 m
.32844 .46457 L
s
1 .741 0 r
.34079 .47768 m
.32841 .46442 L
s
1 .748 0 r
.34079 .47768 m
.32823 .46436 L
s
.6 1 0 r
.34079 .47768 m
.31077 .4942 L
s
.605 1 0 r
.34079 .47768 m
.31097 .4943 L
s
.61 1 0 r
.34079 .47768 m
.31099 .4941 L
s
.62 1 0 r
.34079 .47768 m
.31119 .49396 L
s
.617 1 0 r
.34079 .47768 m
.31122 .49416 L
s
.606 1 0 r
.34079 .47768 m
.31082 .49401 L
s
.431 1 0 r
.34079 .47768 m
.32325 .51186 L
s
.436 1 0 r
.34079 .47768 m
.3236 .51189 L
s
.439 1 0 r
.34079 .47768 m
.32336 .51169 L
s
.436 1 0 r
.34079 .47768 m
.32347 .51182 L
s
.439 1 0 r
.34079 .47768 m
.32324 .51161 L
s
.443 1 0 r
.34079 .47768 m
.32355 .51167 L
s
.335 1 0 r
.34079 .47768 m
.33758 .51831 L
s
.343 1 0 r
.34079 .47768 m
.33759 .51811 L
s
.338 1 0 r
.34079 .47768 m
.33774 .51824 L
s
.351 1 0 r
.34079 .47768 m
.33808 .51796 L
s
.336 1 0 r
.34079 .47768 m
.33789 .51831 L
s
.345 1 0 r
.34079 .47768 m
.33785 .51807 L
s
1 .75 0 r
.34084 .47749 m
.32811 .46426 L
s
1 .741 0 r
.34084 .47749 m
.32816 .46453 L
s
.34084 .47749 m
.32847 .46423 L
s
1 .732 0 r
.34084 .47749 m
.32844 .46457 L
s
1 .737 0 r
.34084 .47749 m
.32841 .46442 L
s
1 .744 0 r
.34084 .47749 m
.32823 .46436 L
s
.595 1 0 r
.34084 .47749 m
.31077 .4942 L
s
.6 1 0 r
.34084 .47749 m
.31097 .4943 L
s
.604 1 0 r
.34084 .47749 m
.31099 .4941 L
s
.614 1 0 r
.34084 .47749 m
.31119 .49396 L
s
.611 1 0 r
.34084 .47749 m
.31122 .49416 L
s
.6 1 0 r
.34084 .47749 m
.31082 .49401 L
s
.423 1 0 r
.34084 .47749 m
.32325 .51186 L
s
.428 1 0 r
.34084 .47749 m
.3236 .51189 L
s
.431 1 0 r
.34084 .47749 m
.32336 .51169 L
s
.428 1 0 r
.34084 .47749 m
.32347 .51182 L
s
.431 1 0 r
.34084 .47749 m
.32324 .51161 L
s
.435 1 0 r
.34084 .47749 m
.32355 .51167 L
s
.327 1 0 r
.34084 .47749 m
.33758 .51831 L
s
.335 1 0 r
.34084 .47749 m
.33759 .51811 L
s
.33 1 0 r
.34084 .47749 m
.33774 .51824 L
s
.343 1 0 r
.34084 .47749 m
.33808 .51796 L
s
.328 1 0 r
.34084 .47749 m
.33789 .51831 L
s
.337 1 0 r
.34084 .47749 m
.33785 .51807 L
s
1 .007 0 r
.35115 .37695 m
.35126 .3771 L
s
1 .008 0 r
.35115 .37695 m
.3512 .37677 L
s
1 .014 0 r
.35115 .37695 m
.35143 .37716 L
s
1 .01 0 r
.35115 .37695 m
.35137 .37684 L
s
1 .014 0 r
.35115 .37695 m
.35149 .37698 L
s
1 .392 0 r
.35115 .37695 m
.35584 .38532 L
s
1 .403 0 r
.35115 .37695 m
.3561 .38548 L
s
1 .415 0 r
.35115 .37695 m
.3562 .38577 L
s
1 .405 0 r
.35115 .37695 m
.35587 .38566 L
s
1 .409 0 r
.35115 .37695 m
.35639 .38548 L
s
1 .394 0 r
.35115 .37695 m
.35615 .3852 L
s
.607 1 0 r
.35115 .37695 m
.32577 .39973 L
s
.613 1 0 r
.35115 .37695 m
.32563 .39933 L
s
.606 1 0 r
.35115 .37695 m
.32557 .39955 L
s
.612 1 0 r
.35115 .37695 m
.32576 .39953 L
s
.615 1 0 r
.35115 .37695 m
.32596 .39962 L
s
.619 1 0 r
.35115 .37695 m
.32588 .39938 L
s
.429 1 0 r
.35115 .37695 m
.3352 .41193 L
s
.428 1 0 r
.35115 .37695 m
.33537 .41204 L
s
.437 1 0 r
.35115 .37695 m
.33516 .41171 L
s
.439 1 0 r
.35115 .37695 m
.33535 .41174 L
s
.432 1 0 r
.35115 .37695 m
.33556 .41203 L
s
.44 1 0 r
.35115 .37695 m
.33556 .41181 L
s
.342 1 0 r
.35115 .37695 m
.37131 .34174 L
s
.337 1 0 r
.35115 .37695 m
.37117 .34151 L
s
.329 1 0 r
.35115 .37695 m
.37127 .34135 L
s
.335 1 0 r
.35115 .37695 m
.37133 .34157 L
s
.328 1 0 r
.35115 .37695 m
.37145 .34144 L
s
.336 1 0 r
.35115 .37695 m
.37149 .34166 L
s
.464 1 0 r
.35115 .37695 m
.38225 .35582 L
s
.467 1 0 r
.35115 .37695 m
.38231 .35607 L
s
.46 1 0 r
.35115 .37695 m
.38242 .35593 L
s
.462 1 0 r
.35115 .37695 m
.38251 .35615 L
s
.456 1 0 r
.35115 .37695 m
.38243 .35574 L
s
.455 1 0 r
.35115 .37695 m
.38259 .35597 L
s
.388 1 0 r
.35115 .37695 m
.38965 .36835 L
s
.382 1 0 r
.35115 .37695 m
.38983 .36843 L
s
.391 1 0 r
.35115 .37695 m
.38954 .36819 L
s
.388 1 0 r
.35115 .37695 m
.38957 .36799 L
s
.381 1 0 r
.35115 .37695 m
.38976 .36807 L
s
.379 1 0 r
.35115 .37695 m
.38986 .36824 L
s
1 .014 0 r
.35126 .3771 m
.3512 .37677 L
s
1 .008 0 r
.35126 .3771 m
.35143 .37716 L
s
1 .012 0 r
.35126 .3771 m
.35137 .37684 L
s
1 .011 0 r
.35126 .3771 m
.35149 .37698 L
s
1 .384 0 r
.35126 .3771 m
.35584 .38532 L
s
1 .395 0 r
.35126 .3771 m
.3561 .38548 L
s
1 .408 0 r
.35126 .3771 m
.3562 .38577 L
s
1 .397 0 r
.35126 .3771 m
.35587 .38566 L
s
1 .401 0 r
.35126 .3771 m
.35639 .38548 L
s
1 .387 0 r
.35126 .3771 m
.35615 .3852 L
s
.607 1 0 r
.35126 .3771 m
.32577 .39973 L
s
.614 1 0 r
.35126 .3771 m
.32563 .39933 L
s
.606 1 0 r
.35126 .3771 m
.32557 .39955 L
s
.613 1 0 r
.35126 .3771 m
.32576 .39953 L
s
.616 1 0 r
.35126 .3771 m
.32596 .39962 L
s
.62 1 0 r
.35126 .3771 m
.32588 .39938 L
s
.433 1 0 r
.35126 .3771 m
.3352 .41193 L
s
.432 1 0 r
.35126 .3771 m
.33537 .41204 L
s
.44 1 0 r
.35126 .3771 m
.33516 .41171 L
s
.443 1 0 r
.35126 .3771 m
.33535 .41174 L
s
.435 1 0 r
.35126 .3771 m
.33556 .41203 L
s
.443 1 0 r
.35126 .3771 m
.33556 .41181 L
s
.339 1 0 r
.35126 .3771 m
.37131 .34174 L
s
.334 1 0 r
.35126 .3771 m
.37117 .34151 L
s
.326 1 0 r
.35126 .3771 m
.37127 .34135 L
s
.332 1 0 r
.35126 .3771 m
.37133 .34157 L
s
.326 1 0 r
.35126 .3771 m
.37145 .34144 L
s
.333 1 0 r
.35126 .3771 m
.37149 .34166 L
s
.464 1 0 r
.35126 .3771 m
.38225 .35582 L
s
.468 1 0 r
.35126 .3771 m
.38231 .35607 L
s
.461 1 0 r
.35126 .3771 m
.38242 .35593 L
s
.463 1 0 r
.35126 .3771 m
.38251 .35615 L
s
.456 1 0 r
.35126 .3771 m
.38243 .35574 L
s
.35126 .3771 m
.38259 .35597 L
s
.391 1 0 r
.35126 .3771 m
.38965 .36835 L
s
.385 1 0 r
.35126 .3771 m
.38983 .36843 L
s
.394 1 0 r
.35126 .3771 m
.38954 .36819 L
s
.391 1 0 r
.35126 .3771 m
.38957 .36799 L
s
.384 1 0 r
.35126 .3771 m
.38976 .36807 L
s
.382 1 0 r
.35126 .3771 m
.38986 .36824 L
s
1 .019 0 r
.3512 .37677 m
.35143 .37716 L
s
1 .008 0 r
.3512 .37677 m
.35137 .37684 L
s
1 .015 0 r
.3512 .37677 m
.35149 .37698 L
s
1 .397 0 r
.3512 .37677 m
.35584 .38532 L
s
1 .408 0 r
.3512 .37677 m
.3561 .38548 L
s
1 .421 0 r
.3512 .37677 m
.3562 .38577 L
s
1 .41 0 r
.3512 .37677 m
.35587 .38566 L
s
1 .414 0 r
.3512 .37677 m
.35639 .38548 L
s
1 .399 0 r
.3512 .37677 m
.35615 .3852 L
s
.6 1 0 r
.3512 .37677 m
.32577 .39973 L
s
.607 1 0 r
.3512 .37677 m
.32563 .39933 L
s
.599 1 0 r
.3512 .37677 m
.32557 .39955 L
s
.605 1 0 r
.3512 .37677 m
.32576 .39953 L
s
.609 1 0 r
.3512 .37677 m
.32596 .39962 L
s
.613 1 0 r
.3512 .37677 m
.32588 .39938 L
s
.422 1 0 r
.3512 .37677 m
.3352 .41193 L
s
.421 1 0 r
.3512 .37677 m
.33537 .41204 L
s
.429 1 0 r
.3512 .37677 m
.33516 .41171 L
s
.431 1 0 r
.3512 .37677 m
.33535 .41174 L
s
.424 1 0 r
.3512 .37677 m
.33556 .41203 L
s
.432 1 0 r
.3512 .37677 m
.33556 .41181 L
s
.35 1 0 r
.3512 .37677 m
.37131 .34174 L
s
.344 1 0 r
.3512 .37677 m
.37117 .34151 L
s
.336 1 0 r
.3512 .37677 m
.37127 .34135 L
s
.343 1 0 r
.3512 .37677 m
.37133 .34157 L
s
.336 1 0 r
.3512 .37677 m
.37145 .34144 L
s
.343 1 0 r
.3512 .37677 m
.37149 .34166 L
s
.47 1 0 r
.3512 .37677 m
.38225 .35582 L
s
.473 1 0 r
.3512 .37677 m
.38231 .35607 L
s
.466 1 0 r
.3512 .37677 m
.38242 .35593 L
s
.468 1 0 r
.3512 .37677 m
.38251 .35615 L
s
.461 1 0 r
.3512 .37677 m
.38243 .35574 L
s
.3512 .37677 m
.38259 .35597 L
s
.392 1 0 r
.3512 .37677 m
.38965 .36835 L
s
.385 1 0 r
.3512 .37677 m
.38983 .36843 L
s
.394 1 0 r
.3512 .37677 m
.38954 .36819 L
s
.391 1 0 r
.3512 .37677 m
.38957 .36799 L
s
.385 1 0 r
.3512 .37677 m
.38976 .36807 L
s
.382 1 0 r
.3512 .37677 m
.38986 .36824 L
s
1 .014 0 r
.35143 .37716 m
.35137 .37684 L
s
1 .008 0 r
.35143 .37716 m
.35149 .37698 L
s
1 .379 0 r
.35143 .37716 m
.35584 .38532 L
s
1 .39 0 r
.35143 .37716 m
.3561 .38548 L
s
1 .402 0 r
.35143 .37716 m
.3562 .38577 L
s
1 .392 0 r
.35143 .37716 m
.35587 .38566 L
s
1 .395 0 r
.35143 .37716 m
.35639 .38548 L
s
1 .381 0 r
.35143 .37716 m
.35615 .3852 L
s
.604 1 0 r
.35143 .37716 m
.32577 .39973 L
s
.61 1 0 r
.35143 .37716 m
.32563 .39933 L
s
.602 1 0 r
.35143 .37716 m
.32557 .39955 L
s
.609 1 0 r
.35143 .37716 m
.32576 .39953 L
s
.612 1 0 r
.35143 .37716 m
.32596 .39962 L
s
.616 1 0 r
.35143 .37716 m
.32588 .39938 L
s
.432 1 0 r
.35143 .37716 m
.3352 .41193 L
s
.431 1 0 r
.35143 .37716 m
.33537 .41204 L
s
.439 1 0 r
.35143 .37716 m
.33516 .41171 L
s
.442 1 0 r
.35143 .37716 m
.33535 .41174 L
s
.435 1 0 r
.35143 .37716 m
.33556 .41203 L
s
.443 1 0 r
.35143 .37716 m
.33556 .41181 L
s
.34 1 0 r
.35143 .37716 m
.37131 .34174 L
s
.335 1 0 r
.35143 .37716 m
.37117 .34151 L
s
.327 1 0 r
.35143 .37716 m
.37127 .34135 L
s
.334 1 0 r
.35143 .37716 m
.37133 .34157 L
s
.327 1 0 r
.35143 .37716 m
.37145 .34144 L
s
.334 1 0 r
.35143 .37716 m
.37149 .34166 L
s
.469 1 0 r
.35143 .37716 m
.38225 .35582 L
s
.472 1 0 r
.35143 .37716 m
.38231 .35607 L
s
.465 1 0 r
.35143 .37716 m
.38242 .35593 L
s
.467 1 0 r
.35143 .37716 m
.38251 .35615 L
s
.46 1 0 r
.35143 .37716 m
.38243 .35574 L
s
.35143 .37716 m
.38259 .35597 L
s
.398 1 0 r
.35143 .37716 m
.38965 .36835 L
s
.391 1 0 r
.35143 .37716 m
.38983 .36843 L
s
.4 1 0 r
.35143 .37716 m
.38954 .36819 L
s
.397 1 0 r
.35143 .37716 m
.38957 .36799 L
s
.391 1 0 r
.35143 .37716 m
.38976 .36807 L
s
.388 1 0 r
.35143 .37716 m
.38986 .36824 L
s
1 .008 0 r
.35137 .37684 m
.35149 .37698 L
s
1 .392 0 r
.35137 .37684 m
.35584 .38532 L
s
1 .402 0 r
.35137 .37684 m
.3561 .38548 L
s
1 .415 0 r
.35137 .37684 m
.3562 .38577 L
s
1 .405 0 r
.35137 .37684 m
.35587 .38566 L
s
1 .408 0 r
.35137 .37684 m
.35639 .38548 L
s
1 .394 0 r
.35137 .37684 m
.35615 .3852 L
s
.597 1 0 r
.35137 .37684 m
.32577 .39973 L
s
.603 1 0 r
.35137 .37684 m
.32563 .39933 L
s
.596 1 0 r
.35137 .37684 m
.32557 .39955 L
s
.602 1 0 r
.35137 .37684 m
.32576 .39953 L
s
.605 1 0 r
.35137 .37684 m
.32596 .39962 L
s
.609 1 0 r
.35137 .37684 m
.32588 .39938 L
s
.421 1 0 r
.35137 .37684 m
.3352 .41193 L
s
.42 1 0 r
.35137 .37684 m
.33537 .41204 L
s
.428 1 0 r
.35137 .37684 m
.33516 .41171 L
s
.431 1 0 r
.35137 .37684 m
.33535 .41174 L
s
.423 1 0 r
.35137 .37684 m
.33556 .41203 L
s
.432 1 0 r
.35137 .37684 m
.33556 .41181 L
s
.351 1 0 r
.35137 .37684 m
.37131 .34174 L
s
.345 1 0 r
.35137 .37684 m
.37117 .34151 L
s
.338 1 0 r
.35137 .37684 m
.37127 .34135 L
s
.344 1 0 r
.35137 .37684 m
.37133 .34157 L
s
.337 1 0 r
.35137 .37684 m
.37145 .34144 L
s
.344 1 0 r
.35137 .37684 m
.37149 .34166 L
s
.474 1 0 r
.35137 .37684 m
.38225 .35582 L
s
.478 1 0 r
.35137 .37684 m
.38231 .35607 L
s
.471 1 0 r
.35137 .37684 m
.38242 .35593 L
s
.473 1 0 r
.35137 .37684 m
.38251 .35615 L
s
.466 1 0 r
.35137 .37684 m
.38243 .35574 L
s
.35137 .37684 m
.38259 .35597 L
s
.398 1 0 r
.35137 .37684 m
.38965 .36835 L
s
.392 1 0 r
.35137 .37684 m
.38983 .36843 L
s
.401 1 0 r
.35137 .37684 m
.38954 .36819 L
s
.398 1 0 r
.35137 .37684 m
.38957 .36799 L
s
.391 1 0 r
.35137 .37684 m
.38976 .36807 L
s
.389 1 0 r
.35137 .37684 m
.38986 .36824 L
s
1 .384 0 r
.35149 .37698 m
.35584 .38532 L
s
1 .395 0 r
.35149 .37698 m
.3561 .38548 L
s
1 .407 0 r
.35149 .37698 m
.3562 .38577 L
s
1 .397 0 r
.35149 .37698 m
.35587 .38566 L
s
1 .401 0 r
.35149 .37698 m
.35639 .38548 L
s
1 .386 0 r
.35149 .37698 m
.35615 .3852 L
s
.597 1 0 r
.35149 .37698 m
.32577 .39973 L
s
.603 1 0 r
.35149 .37698 m
.32563 .39933 L
s
.596 1 0 r
.35149 .37698 m
.32557 .39955 L
s
.602 1 0 r
.35149 .37698 m
.32576 .39953 L
s
.606 1 0 r
.35149 .37698 m
.32596 .39962 L
s
.61 1 0 r
.35149 .37698 m
.32588 .39938 L
s
.425 1 0 r
.35149 .37698 m
.3352 .41193 L
s
.423 1 0 r
.35149 .37698 m
.33537 .41204 L
s
.432 1 0 r
.35149 .37698 m
.33516 .41171 L
s
.434 1 0 r
.35149 .37698 m
.33535 .41174 L
s
.427 1 0 r
.35149 .37698 m
.33556 .41203 L
s
.435 1 0 r
.35149 .37698 m
.33556 .41181 L
s
.348 1 0 r
.35149 .37698 m
.37131 .34174 L
s
.343 1 0 r
.35149 .37698 m
.37117 .34151 L
s
.335 1 0 r
.35149 .37698 m
.37127 .34135 L
s
.341 1 0 r
.35149 .37698 m
.37133 .34157 L
s
.334 1 0 r
.35149 .37698 m
.37145 .34144 L
s
.342 1 0 r
.35149 .37698 m
.37149 .34166 L
s
.475 1 0 r
.35149 .37698 m
.38225 .35582 L
s
.478 1 0 r
.35149 .37698 m
.38231 .35607 L
s
.471 1 0 r
.35149 .37698 m
.38242 .35593 L
s
.473 1 0 r
.35149 .37698 m
.38251 .35615 L
s
.466 1 0 r
.35149 .37698 m
.38243 .35574 L
s
.35149 .37698 m
.38259 .35597 L
s
.401 1 0 r
.35149 .37698 m
.38965 .36835 L
s
.395 1 0 r
.35149 .37698 m
.38983 .36843 L
s
.404 1 0 r
.35149 .37698 m
.38954 .36819 L
s
.401 1 0 r
.35149 .37698 m
.38957 .36799 L
s
.395 1 0 r
.35149 .37698 m
.38976 .36807 L
s
.392 1 0 r
.35149 .37698 m
.38986 .36824 L
s
1 .011 0 r
.32811 .46426 m
.32816 .46453 L
s
1 .015 0 r
.32811 .46426 m
.32847 .46423 L
s
1 .018 0 r
.32811 .46426 m
.32844 .46457 L
s
1 .014 0 r
.32811 .46426 m
.32841 .46442 L
s
1 .006 0 r
.32811 .46426 m
.32823 .46436 L
s
.586 1 0 r
.32811 .46426 m
.31077 .4942 L
s
.587 1 0 r
.32811 .46426 m
.31097 .4943 L
s
.594 1 0 r
.32811 .46426 m
.31099 .4941 L
s
.603 1 0 r
.32811 .46426 m
.31119 .49396 L
s
.597 1 0 r
.32811 .46426 m
.31122 .49416 L
s
.594 1 0 r
.32811 .46426 m
.31082 .49401 L
s
.045 1 0 r
.32811 .46426 m
.32325 .51186 L
s
.32811 .46426 m
.3236 .51189 L
s
.052 1 0 r
.32811 .46426 m
.32336 .51169 L
s
.048 1 0 r
.32811 .46426 m
.32347 .51182 L
s
.055 1 0 r
.32811 .46426 m
.32324 .51161 L
s
.054 1 0 r
.32811 .46426 m
.32355 .51167 L
s
.462 1 0 r
.32811 .46426 m
.29105 .47083 L
s
.456 1 0 r
.32811 .46426 m
.29092 .47098 L
s
.446 1 0 r
.32811 .46426 m
.29068 .47107 L
s
.452 1 0 r
.32811 .46426 m
.29081 .47084 L
s
.451 1 0 r
.32811 .46426 m
.29083 .47111 L
s
.445 1 0 r
.32811 .46426 m
.29064 .47093 L
s
1 .604 0 r
.32811 .46426 m
.32038 .45167 L
s
1 .615 0 r
.32811 .46426 m
.32019 .45147 L
s
1 .616 0 r
.32811 .46426 m
.32051 .45124 L
s
1 .596 0 r
.32811 .46426 m
.32067 .4517 L
s
1 .607 0 r
.32811 .46426 m
.32099 .45122 L
s
1 .605 0 r
.32811 .46426 m
.32075 .45143 L
s
1 .789 0 r
.32811 .46426 m
.31883 .44733 L
s
.32811 .46426 m
.31865 .44743 L
s
1 .792 0 r
.32811 .46426 m
.31872 .44729 L
s
1 .783 0 r
.32811 .46426 m
.31872 .44755 L
s
1 .78 0 r
.32811 .46426 m
.3189 .44753 L
s
1 .784 0 r
.32811 .46426 m
.31888 .44743 L
s
.233 1 0 r
.32811 .46426 m
.33675 .42188 L
s
.227 1 0 r
.32811 .46426 m
.33681 .42174 L
s
.237 1 0 r
.32811 .46426 m
.33687 .422 L
s
.226 1 0 r
.32811 .46426 m
.337 .42177 L
s
.231 1 0 r
.32811 .46426 m
.3369 .42186 L
s
.233 1 0 r
.32811 .46426 m
.33702 .42194 L
s
1 .018 0 r
.32816 .46453 m
.32847 .46423 L
s
1 .011 0 r
.32816 .46453 m
.32844 .46457 L
s
.32816 .46453 m
.32841 .46442 L
s
1 .007 0 r
.32816 .46453 m
.32823 .46436 L
s
.595 1 0 r
.32816 .46453 m
.31077 .4942 L
s
.596 1 0 r
.32816 .46453 m
.31097 .4943 L
s
.603 1 0 r
.32816 .46453 m
.31099 .4941 L
s
.612 1 0 r
.32816 .46453 m
.31119 .49396 L
s
.605 1 0 r
.32816 .46453 m
.31122 .49416 L
s
.603 1 0 r
.32816 .46453 m
.31082 .49401 L
s
.056 1 0 r
.32816 .46453 m
.32325 .51186 L
s
.32816 .46453 m
.3236 .51189 L
s
.063 1 0 r
.32816 .46453 m
.32336 .51169 L
s
.059 1 0 r
.32816 .46453 m
.32347 .51182 L
s
.066 1 0 r
.32816 .46453 m
.32324 .51161 L
s
.065 1 0 r
.32816 .46453 m
.32355 .51167 L
s
.462 1 0 r
.32816 .46453 m
.29105 .47083 L
s
.456 1 0 r
.32816 .46453 m
.29092 .47098 L
s
.446 1 0 r
.32816 .46453 m
.29068 .47107 L
s
.452 1 0 r
.32816 .46453 m
.29081 .47084 L
s
.451 1 0 r
.32816 .46453 m
.29083 .47111 L
s
.445 1 0 r
.32816 .46453 m
.29064 .47093 L
s
1 .614 0 r
.32816 .46453 m
.32038 .45167 L
s
1 .625 0 r
.32816 .46453 m
.32019 .45147 L
s
1 .627 0 r
.32816 .46453 m
.32051 .45124 L
s
1 .607 0 r
.32816 .46453 m
.32067 .4517 L
s
1 .618 0 r
.32816 .46453 m
.32099 .45122 L
s
1 .615 0 r
.32816 .46453 m
.32075 .45143 L
s
1 .8 0 r
.32816 .46453 m
.31883 .44733 L
s
.32816 .46453 m
.31865 .44743 L
s
1 .803 0 r
.32816 .46453 m
.31872 .44729 L
s
1 .794 0 r
.32816 .46453 m
.31872 .44755 L
s
1 .791 0 r
.32816 .46453 m
.3189 .44753 L
s
1 .795 0 r
.32816 .46453 m
.31888 .44743 L
s
.222 1 0 r
.32816 .46453 m
.33675 .42188 L
s
.216 1 0 r
.32816 .46453 m
.33681 .42174 L
s
.226 1 0 r
.32816 .46453 m
.33687 .422 L
s
.216 1 0 r
.32816 .46453 m
.337 .42177 L
s
.22 1 0 r
.32816 .46453 m
.3369 .42186 L
s
.222 1 0 r
.32816 .46453 m
.33702 .42194 L
s
1 .014 0 r
.32847 .46423 m
.32844 .46457 L
s
1 .008 0 r
.32847 .46423 m
.32841 .46442 L
s
1 .011 0 r
.32847 .46423 m
.32823 .46436 L
s
.578 1 0 r
.32847 .46423 m
.31077 .4942 L
s
.579 1 0 r
.32847 .46423 m
.31097 .4943 L
s
.586 1 0 r
.32847 .46423 m
.31099 .4941 L
s
.595 1 0 r
.32847 .46423 m
.31119 .49396 L
s
.588 1 0 r
.32847 .46423 m
.31122 .49416 L
s
.586 1 0 r
.32847 .46423 m
.31082 .49401 L
s
.042 1 0 r
.32847 .46423 m
.32325 .51186 L
s
.043 1 0 r
.32847 .46423 m
.3236 .51189 L
s
.05 1 0 r
.32847 .46423 m
.32336 .51169 L
s
.045 1 0 r
.32847 .46423 m
.32347 .51182 L
s
.052 1 0 r
.32847 .46423 m
.32324 .51161 L
s
.051 1 0 r
.32847 .46423 m
.32355 .51167 L
s
.448 1 0 r
.32847 .46423 m
.29105 .47083 L
s
.441 1 0 r
.32847 .46423 m
.29092 .47098 L
s
.431 1 0 r
.32847 .46423 m
.29068 .47107 L
s
.438 1 0 r
.32847 .46423 m
.29081 .47084 L
s
.437 1 0 r
.32847 .46423 m
.29083 .47111 L
s
.43 1 0 r
.32847 .46423 m
.29064 .47093 L
s
1 .61 0 r
.32847 .46423 m
.32038 .45167 L
s
1 .622 0 r
.32847 .46423 m
.32019 .45147 L
s
1 .623 0 r
.32847 .46423 m
.32051 .45124 L
s
1 .603 0 r
.32847 .46423 m
.32067 .4517 L
s
1 .613 0 r
.32847 .46423 m
.32099 .45122 L
s
1 .611 0 r
.32847 .46423 m
.32075 .45143 L
s
1 .795 0 r
.32847 .46423 m
.31883 .44733 L
s
.32847 .46423 m
.31865 .44743 L
s
1 .799 0 r
.32847 .46423 m
.31872 .44729 L
s
1 .79 0 r
.32847 .46423 m
.31872 .44755 L
s
1 .786 0 r
.32847 .46423 m
.3189 .44753 L
s
1 .791 0 r
.32847 .46423 m
.31888 .44743 L
s
.237 1 0 r
.32847 .46423 m
.33675 .42188 L
s
.231 1 0 r
.32847 .46423 m
.33681 .42174 L
s
.241 1 0 r
.32847 .46423 m
.33687 .422 L
s
.23 1 0 r
.32847 .46423 m
.337 .42177 L
s
.235 1 0 r
.32847 .46423 m
.3369 .42186 L
s
.237 1 0 r
.32847 .46423 m
.33702 .42194 L
s
1 .006 0 r
.32844 .46457 m
.32841 .46442 L
s
1 .012 0 r
.32844 .46457 m
.32823 .46436 L
s
.59 1 0 r
.32844 .46457 m
.31077 .4942 L
s
.591 1 0 r
.32844 .46457 m
.31097 .4943 L
s
.598 1 0 r
.32844 .46457 m
.31099 .4941 L
s
.607 1 0 r
.32844 .46457 m
.31119 .49396 L
s
.601 1 0 r
.32844 .46457 m
.31122 .49416 L
s
.598 1 0 r
.32844 .46457 m
.31082 .49401 L
s
.056 1 0 r
.32844 .46457 m
.32325 .51186 L
s
.32844 .46457 m
.3236 .51189 L
s
.063 1 0 r
.32844 .46457 m
.32336 .51169 L
s
.059 1 0 r
.32844 .46457 m
.32347 .51182 L
s
.066 1 0 r
.32844 .46457 m
.32324 .51161 L
s
.065 1 0 r
.32844 .46457 m
.32355 .51167 L
s
.451 1 0 r
.32844 .46457 m
.29105 .47083 L
s
.445 1 0 r
.32844 .46457 m
.29092 .47098 L
s
.435 1 0 r
.32844 .46457 m
.29068 .47107 L
s
.441 1 0 r
.32844 .46457 m
.29081 .47084 L
s
.44 1 0 r
.32844 .46457 m
.29083 .47111 L
s
.434 1 0 r
.32844 .46457 m
.29064 .47093 L
s
1 .621 0 r
.32844 .46457 m
.32038 .45167 L
s
1 .632 0 r
.32844 .46457 m
.32019 .45147 L
s
1 .634 0 r
.32844 .46457 m
.32051 .45124 L
s
1 .614 0 r
.32844 .46457 m
.32067 .4517 L
s
1 .624 0 r
.32844 .46457 m
.32099 .45122 L
s
1 .622 0 r
.32844 .46457 m
.32075 .45143 L
s
1 .806 0 r
.32844 .46457 m
.31883 .44733 L
s
.32844 .46457 m
.31865 .44743 L
s
1 .81 0 r
.32844 .46457 m
.31872 .44729 L
s
1 .801 0 r
.32844 .46457 m
.31872 .44755 L
s
1 .798 0 r
.32844 .46457 m
.3189 .44753 L
s
1 .802 0 r
.32844 .46457 m
.31888 .44743 L
s
.223 1 0 r
.32844 .46457 m
.33675 .42188 L
s
.217 1 0 r
.32844 .46457 m
.33681 .42174 L
s
.227 1 0 r
.32844 .46457 m
.33687 .422 L
s
.217 1 0 r
.32844 .46457 m
.337 .42177 L
s
.221 1 0 r
.32844 .46457 m
.3369 .42186 L
s
.223 1 0 r
.32844 .46457 m
.33702 .42194 L
s
1 .008 0 r
.32841 .46442 m
.32823 .46436 L
s
.586 1 0 r
.32841 .46442 m
.31077 .4942 L
s
.587 1 0 r
.32841 .46442 m
.31097 .4943 L
s
.594 1 0 r
.32841 .46442 m
.31099 .4941 L
s
.603 1 0 r
.32841 .46442 m
.31119 .49396 L
s
.596 1 0 r
.32841 .46442 m
.31122 .49416 L
s
.593 1 0 r
.32841 .46442 m
.31082 .49401 L
s
.05 1 0 r
.32841 .46442 m
.32325 .51186 L
s
.32841 .46442 m
.3236 .51189 L
s
.057 1 0 r
.32841 .46442 m
.32336 .51169 L
s
.053 1 0 r
.32841 .46442 m
.32347 .51182 L
s
.06 1 0 r
.32841 .46442 m
.32324 .51161 L
s
.059 1 0 r
.32841 .46442 m
.32355 .51167 L
s
.451 1 0 r
.32841 .46442 m
.29105 .47083 L
s
.445 1 0 r
.32841 .46442 m
.29092 .47098 L
s
.435 1 0 r
.32841 .46442 m
.29068 .47107 L
s
.441 1 0 r
.32841 .46442 m
.29081 .47084 L
s
.44 1 0 r
.32841 .46442 m
.29083 .47111 L
s
.434 1 0 r
.32841 .46442 m
.29064 .47093 L
s
1 .615 0 r
.32841 .46442 m
.32038 .45167 L
s
1 .627 0 r
.32841 .46442 m
.32019 .45147 L
s
1 .628 0 r
.32841 .46442 m
.32051 .45124 L
s
1 .608 0 r
.32841 .46442 m
.32067 .4517 L
s
1 .618 0 r
.32841 .46442 m
.32099 .45122 L
s
1 .616 0 r
.32841 .46442 m
.32075 .45143 L
s
1 .8 0 r
.32841 .46442 m
.31883 .44733 L
s
.32841 .46442 m
.31865 .44743 L
s
1 .804 0 r
.32841 .46442 m
.31872 .44729 L
s
1 .795 0 r
.32841 .46442 m
.31872 .44755 L
s
1 .792 0 r
.32841 .46442 m
.3189 .44753 L
s
1 .796 0 r
.32841 .46442 m
.31888 .44743 L
s
.229 1 0 r
.32841 .46442 m
.33675 .42188 L
s
.223 1 0 r
.32841 .46442 m
.33681 .42174 L
s
.233 1 0 r
.32841 .46442 m
.33687 .422 L
s
.222 1 0 r
.32841 .46442 m
.337 .42177 L
s
.227 1 0 r
.32841 .46442 m
.3369 .42186 L
s
.229 1 0 r
.32841 .46442 m
.33702 .42194 L
s
.588 1 0 r
.32823 .46436 m
.31077 .4942 L
s
.32823 .46436 m
.31097 .4943 L
s
.596 1 0 r
.32823 .46436 m
.31099 .4941 L
s
.604 1 0 r
.32823 .46436 m
.31119 .49396 L
s
.598 1 0 r
.32823 .46436 m
.31122 .49416 L
s
.595 1 0 r
.32823 .46436 m
.31082 .49401 L
s
.049 1 0 r
.32823 .46436 m
.32325 .51186 L
s
.32823 .46436 m
.3236 .51189 L
s
.056 1 0 r
.32823 .46436 m
.32336 .51169 L
s
.051 1 0 r
.32823 .46436 m
.32347 .51182 L
s
.059 1 0 r
.32823 .46436 m
.32324 .51161 L
s
.057 1 0 r
.32823 .46436 m
.32355 .51167 L
s
.458 1 0 r
.32823 .46436 m
.29105 .47083 L
s
.452 1 0 r
.32823 .46436 m
.29092 .47098 L
s
.442 1 0 r
.32823 .46436 m
.29068 .47107 L
s
.448 1 0 r
.32823 .46436 m
.29081 .47084 L
s
.447 1 0 r
.32823 .46436 m
.29083 .47111 L
s
.441 1 0 r
.32823 .46436 m
.29064 .47093 L
s
1 .61 0 r
.32823 .46436 m
.32038 .45167 L
s
1 .621 0 r
.32823 .46436 m
.32019 .45147 L
s
1 .622 0 r
.32823 .46436 m
.32051 .45124 L
s
1 .602 0 r
.32823 .46436 m
.32067 .4517 L
s
1 .613 0 r
.32823 .46436 m
.32099 .45122 L
s
1 .611 0 r
.32823 .46436 m
.32075 .45143 L
s
1 .795 0 r
.32823 .46436 m
.31883 .44733 L
s
.32823 .46436 m
.31865 .44743 L
s
1 .798 0 r
.32823 .46436 m
.31872 .44729 L
s
1 .789 0 r
.32823 .46436 m
.31872 .44755 L
s
1 .786 0 r
.32823 .46436 m
.3189 .44753 L
s
1 .79 0 r
.32823 .46436 m
.31888 .44743 L
s
.23 1 0 r
.32823 .46436 m
.33675 .42188 L
s
.223 1 0 r
.32823 .46436 m
.33681 .42174 L
s
.233 1 0 r
.32823 .46436 m
.33687 .422 L
s
.223 1 0 r
.32823 .46436 m
.337 .42177 L
s
.228 1 0 r
.32823 .46436 m
.3369 .42186 L
s
.23 1 0 r
.32823 .46436 m
.33702 .42194 L
s
1 .009 0 r
.31077 .4942 m
.31097 .4943 L
s
1 .01 0 r
.31077 .4942 m
.31099 .4941 L
s
1 .02 0 r
.31077 .4942 m
.31119 .49396 L
s
1 .019 0 r
.31077 .4942 m
.31122 .49416 L
s
1 .008 0 r
.31077 .4942 m
.31082 .49401 L
s
1 .884 0 r
.31077 .4942 m
.32325 .51186 L
s
1 .893 0 r
.31077 .4942 m
.3236 .51189 L
s
1 .881 0 r
.31077 .4942 m
.32336 .51169 L
s
1 .888 0 r
.31077 .4942 m
.32347 .51182 L
s
1 .875 0 r
.31077 .4942 m
.32324 .51161 L
s
1 .885 0 r
.31077 .4942 m
.32355 .51167 L
s
1 .747 0 r
.31077 .4942 m
.30181 .47826 L
s
1 .761 0 r
.31077 .4942 m
.30209 .47771 L
s
1 .765 0 r
.31077 .4942 m
.3017 .47782 L
s
1 .744 0 r
.31077 .4942 m
.30217 .47815 L
s
1 .756 0 r
.31077 .4942 m
.30174 .47804 L
s
1 .753 0 r
.31077 .4942 m
.3021 .47794 L
s
.751 1 0 r
.31077 .4942 m
.29105 .47083 L
s
.752 1 0 r
.31077 .4942 m
.29092 .47098 L
s
.748 1 0 r
.31077 .4942 m
.29068 .47107 L
s
.745 1 0 r
.31077 .4942 m
.29081 .47084 L
s
.754 1 0 r
.31077 .4942 m
.29083 .47111 L
s
.743 1 0 r
.31077 .4942 m
.29064 .47093 L
s
.057 1 0 r
.31077 .4942 m
.31883 .44733 L
s
.062 1 0 r
.31077 .4942 m
.31865 .44743 L
s
.056 1 0 r
.31077 .4942 m
.31872 .44729 L
s
.067 1 0 r
.31077 .4942 m
.31872 .44755 L
s
.065 1 0 r
.31077 .4942 m
.3189 .44753 L
s
.06 1 0 r
.31077 .4942 m
.31888 .44743 L
s
1 .008 0 r
.31097 .4943 m
.31099 .4941 L
s
1 .016 0 r
.31097 .4943 m
.31119 .49396 L
s
1 .011 0 r
.31097 .4943 m
.31122 .49416 L
s
1 .013 0 r
.31097 .4943 m
.31082 .49401 L
s
1 .875 0 r
.31097 .4943 m
.32325 .51186 L
s
1 .885 0 r
.31097 .4943 m
.3236 .51189 L
s
1 .873 0 r
.31097 .4943 m
.32336 .51169 L
s
1 .879 0 r
.31097 .4943 m
.32347 .51182 L
s
1 .867 0 r
.31097 .4943 m
.32324 .51161 L
s
1 .876 0 r
.31097 .4943 m
.32355 .51167 L
s
1 .755 0 r
.31097 .4943 m
.30181 .47826 L
s
1 .769 0 r
.31097 .4943 m
.30209 .47771 L
s
1 .773 0 r
.31097 .4943 m
.3017 .47782 L
s
1 .751 0 r
.31097 .4943 m
.30217 .47815 L
s
1 .764 0 r
.31097 .4943 m
.30174 .47804 L
s
1 .76 0 r
.31097 .4943 m
.3021 .47794 L
s
.742 1 0 r
.31097 .4943 m
.29105 .47083 L
s
.743 1 0 r
.31097 .4943 m
.29092 .47098 L
s
.74 1 0 r
.31097 .4943 m
.29068 .47107 L
s
.736 1 0 r
.31097 .4943 m
.29081 .47084 L
s
.745 1 0 r
.31097 .4943 m
.29083 .47111 L
s
.734 1 0 r
.31097 .4943 m
.29064 .47093 L
s
.054 1 0 r
.31097 .4943 m
.31883 .44733 L
s
.06 1 0 r
.31097 .4943 m
.31865 .44743 L
s
.053 1 0 r
.31097 .4943 m
.31872 .44729 L
s
.064 1 0 r
.31097 .4943 m
.31872 .44755 L
s
.062 1 0 r
.31097 .4943 m
.3189 .44753 L
s
.058 1 0 r
.31097 .4943 m
.31888 .44743 L
s
1 .01 0 r
.31099 .4941 m
.31119 .49396 L
s
.31099 .4941 m
.31122 .49416 L
s
1 .008 0 r
.31099 .4941 m
.31082 .49401 L
s
1 .881 0 r
.31099 .4941 m
.32325 .51186 L
s
1 .891 0 r
.31099 .4941 m
.3236 .51189 L
s
1 .879 0 r
.31099 .4941 m
.32336 .51169 L
s
1 .885 0 r
.31099 .4941 m
.32347 .51182 L
s
1 .873 0 r
.31099 .4941 m
.32324 .51161 L
s
1 .882 0 r
.31099 .4941 m
.32355 .51167 L
s
1 .748 0 r
.31099 .4941 m
.30181 .47826 L
s
1 .762 0 r
.31099 .4941 m
.30209 .47771 L
s
1 .766 0 r
.31099 .4941 m
.3017 .47782 L
s
1 .745 0 r
.31099 .4941 m
.30217 .47815 L
s
1 .757 0 r
.31099 .4941 m
.30174 .47804 L
s
1 .754 0 r
.31099 .4941 m
.3021 .47794 L
s
.748 1 0 r
.31099 .4941 m
.29105 .47083 L
s
.749 1 0 r
.31099 .4941 m
.29092 .47098 L
s
.745 1 0 r
.31099 .4941 m
.29068 .47107 L
s
.742 1 0 r
.31099 .4941 m
.29081 .47084 L
s
.75 1 0 r
.31099 .4941 m
.29083 .47111 L
s
.74 1 0 r
.31099 .4941 m
.29064 .47093 L
s
.062 1 0 r
.31099 .4941 m
.31883 .44733 L
s
.067 1 0 r
.31099 .4941 m
.31865 .44743 L
s
.061 1 0 r
.31099 .4941 m
.31872 .44729 L
s
.072 1 0 r
.31099 .4941 m
.31872 .44755 L
s
.07 1 0 r
.31099 .4941 m
.3189 .44753 L
s
.066 1 0 r
.31099 .4941 m
.31888 .44743 L
s
1 .008 0 r
.31119 .49396 m
.31122 .49416 L
s
1 .015 0 r
.31119 .49396 m
.31082 .49401 L
s
1 .882 0 r
.31119 .49396 m
.32325 .51186 L
s
1 .891 0 r
.31119 .49396 m
.3236 .51189 L
s
1 .879 0 r
.31119 .49396 m
.32336 .51169 L
s
1 .886 0 r
.31119 .49396 m
.32347 .51182 L
s
1 .873 0 r
.31119 .49396 m
.32324 .51161 L
s
1 .883 0 r
.31119 .49396 m
.32355 .51167 L
s
1 .747 0 r
.31119 .49396 m
.30181 .47826 L
s
1 .761 0 r
.31119 .49396 m
.30209 .47771 L
s
1 .765 0 r
.31119 .49396 m
.3017 .47782 L
s
1 .744 0 r
.31119 .49396 m
.30217 .47815 L
s
1 .756 0 r
.31119 .49396 m
.30174 .47804 L
s
1 .753 0 r
.31119 .49396 m
.3021 .47794 L
s
.747 1 0 r
.31119 .49396 m
.29105 .47083 L
s
.748 1 0 r
.31119 .49396 m
.29092 .47098 L
s
.744 1 0 r
.31119 .49396 m
.29068 .47107 L
s
.741 1 0 r
.31119 .49396 m
.29081 .47084 L
s
.75 1 0 r
.31119 .49396 m
.29083 .47111 L
s
.739 1 0 r
.31119 .49396 m
.29064 .47093 L
s
.069 1 0 r
.31119 .49396 m
.31883 .44733 L
s
.074 1 0 r
.31119 .49396 m
.31865 .44743 L
s
.068 1 0 r
.31119 .49396 m
.31872 .44729 L
s
.079 1 0 r
.31119 .49396 m
.31872 .44755 L
s
.077 1 0 r
.31119 .49396 m
.3189 .44753 L
s
.073 1 0 r
.31119 .49396 m
.31888 .44743 L
s
1 .018 0 r
.31122 .49416 m
.31082 .49401 L
s
1 .874 0 r
.31122 .49416 m
.32325 .51186 L
s
1 .883 0 r
.31122 .49416 m
.3236 .51189 L
s
1 .871 0 r
.31122 .49416 m
.32336 .51169 L
s
1 .878 0 r
.31122 .49416 m
.32347 .51182 L
s
1 .866 0 r
.31122 .49416 m
.32324 .51161 L
s
1 .875 0 r
.31122 .49416 m
.32355 .51167 L
s
1 .755 0 r
.31122 .49416 m
.30181 .47826 L
s
1 .769 0 r
.31122 .49416 m
.30209 .47771 L
s
1 .773 0 r
.31122 .49416 m
.3017 .47782 L
s
1 .752 0 r
.31122 .49416 m
.30217 .47815 L
s
1 .764 0 r
.31122 .49416 m
.30174 .47804 L
s
1 .761 0 r
.31122 .49416 m
.3021 .47794 L
s
.74 1 0 r
.31122 .49416 m
.29105 .47083 L
s
.741 1 0 r
.31122 .49416 m
.29092 .47098 L
s
.737 1 0 r
.31122 .49416 m
.29068 .47107 L
s
.734 1 0 r
.31122 .49416 m
.29081 .47084 L
s
.742 1 0 r
.31122 .49416 m
.29083 .47111 L
s
.732 1 0 r
.31122 .49416 m
.29064 .47093 L
s
.061 1 0 r
.31122 .49416 m
.31883 .44733 L
s
.066 1 0 r
.31122 .49416 m
.31865 .44743 L
s
.06 1 0 r
.31122 .49416 m
.31872 .44729 L
s
.071 1 0 r
.31122 .49416 m
.31872 .44755 L
s
.069 1 0 r
.31122 .49416 m
.3189 .44753 L
s
.065 1 0 r
.31122 .49416 m
.31888 .44743 L
s
1 .889 0 r
.31082 .49401 m
.32325 .51186 L
s
1 .898 0 r
.31082 .49401 m
.3236 .51189 L
s
1 .886 0 r
.31082 .49401 m
.32336 .51169 L
s
1 .893 0 r
.31082 .49401 m
.32347 .51182 L
s
1 .88 0 r
.31082 .49401 m
.32324 .51161 L
s
1 .89 0 r
.31082 .49401 m
.32355 .51167 L
s
1 .741 0 r
.31082 .49401 m
.30181 .47826 L
s
1 .755 0 r
.31082 .49401 m
.30209 .47771 L
s
1 .759 0 r
.31082 .49401 m
.3017 .47782 L
s
1 .738 0 r
.31082 .49401 m
.30217 .47815 L
s
1 .751 0 r
.31082 .49401 m
.30174 .47804 L
s
1 .747 0 r
.31082 .49401 m
.3021 .47794 L
s
.755 1 0 r
.31082 .49401 m
.29105 .47083 L
s
.756 1 0 r
.31082 .49401 m
.29092 .47098 L
s
.753 1 0 r
.31082 .49401 m
.29068 .47107 L
s
.749 1 0 r
.31082 .49401 m
.29081 .47084 L
s
.758 1 0 r
.31082 .49401 m
.29083 .47111 L
s
.747 1 0 r
.31082 .49401 m
.29064 .47093 L
s
.065 1 0 r
.31082 .49401 m
.31883 .44733 L
s
.07 1 0 r
.31082 .49401 m
.31865 .44743 L
s
.064 1 0 r
.31082 .49401 m
.31872 .44729 L
s
.074 1 0 r
.31082 .49401 m
.31872 .44755 L
s
.072 1 0 r
.31082 .49401 m
.3189 .44753 L
s
.068 1 0 r
.31082 .49401 m
.31888 .44743 L
s
1 .014 0 r
.32325 .51186 m
.3236 .51189 L
s
1 .008 0 r
.32325 .51186 m
.32336 .51169 L
s
1 .009 0 r
.32325 .51186 m
.32347 .51182 L
s
1 .01 0 r
.32325 .51186 m
.32324 .51161 L
s
1 .014 0 r
.32325 .51186 m
.32355 .51167 L
s
1 .642 0 r
.32325 .51186 m
.33758 .51831 L
s
1 .639 0 r
.32325 .51186 m
.33759 .51811 L
s
1 .647 0 r
.32325 .51186 m
.33774 .51824 L
s
1 .655 0 r
.32325 .51186 m
.33808 .51796 L
s
1 .654 0 r
.32325 .51186 m
.33789 .51831 L
s
1 .648 0 r
.32325 .51186 m
.33785 .51807 L
s
0 1 .335 r
.32325 .51186 m
.33156 .56839 L
s
0 1 .328 r
.32325 .51186 m
.33193 .56818 L
s
0 1 .32 r
.32325 .51186 m
.3318 .56798 L
s
0 1 .329 r
.32325 .51186 m
.33154 .56826 L
s
0 1 .335 r
.32325 .51186 m
.3317 .56836 L
s
0 1 .324 r
.32325 .51186 m
.33187 .56808 L
s
1 .013 0 r
.3236 .51189 m
.32336 .51169 L
s
1 .006 0 r
.3236 .51189 m
.32347 .51182 L
s
1 .019 0 r
.3236 .51189 m
.32324 .51161 L
s
1 .009 0 r
.3236 .51189 m
.32355 .51167 L
s
1 .628 0 r
.3236 .51189 m
.33758 .51831 L
s
1 .626 0 r
.3236 .51189 m
.33759 .51811 L
s
1 .633 0 r
.3236 .51189 m
.33774 .51824 L
s
1 .641 0 r
.3236 .51189 m
.33808 .51796 L
s
1 .64 0 r
.3236 .51189 m
.33789 .51831 L
s
1 .635 0 r
.3236 .51189 m
.33785 .51807 L
s
0 1 .331 r
.3236 .51189 m
.33156 .56839 L
s
0 1 .325 r
.3236 .51189 m
.33193 .56818 L
s
0 1 .316 r
.3236 .51189 m
.3318 .56798 L
s
0 1 .326 r
.3236 .51189 m
.33154 .56826 L
s
0 1 .331 r
.3236 .51189 m
.3317 .56836 L
s
0 1 .321 r
.3236 .51189 m
.33187 .56808 L
s
1 .007 0 r
.32336 .51169 m
.32347 .51182 L
s
1 .006 0 r
.32336 .51169 m
.32324 .51161 L
s
1 .008 0 r
.32336 .51169 m
.32355 .51167 L
s
1 .641 0 r
.32336 .51169 m
.33758 .51831 L
s
1 .638 0 r
.32336 .51169 m
.33759 .51811 L
s
1 .645 0 r
.32336 .51169 m
.33774 .51824 L
s
1 .653 0 r
.32336 .51169 m
.33808 .51796 L
s
1 .652 0 r
.32336 .51169 m
.33789 .51831 L
s
1 .647 0 r
.32336 .51169 m
.33785 .51807 L
s
0 1 .341 r
.32336 .51169 m
.33156 .56839 L
s
0 1 .334 r
.32336 .51169 m
.33193 .56818 L
s
0 1 .325 r
.32336 .51169 m
.3318 .56798 L
s
0 1 .335 r
.32336 .51169 m
.33154 .56826 L
s
0 1 .341 r
.32336 .51169 m
.3317 .56836 L
s
0 1 .33 r
.32336 .51169 m
.33187 .56808 L
s
1 .013 0 r
.32347 .51182 m
.32324 .51161 L
s
1 .007 0 r
.32347 .51182 m
.32355 .51167 L
s
1 .634 0 r
.32347 .51182 m
.33758 .51831 L
s
1 .632 0 r
.32347 .51182 m
.33759 .51811 L
s
1 .639 0 r
.32347 .51182 m
.33774 .51824 L
s
1 .647 0 r
.32347 .51182 m
.33808 .51796 L
s
1 .646 0 r
.32347 .51182 m
.33789 .51831 L
s
1 .641 0 r
.32347 .51182 m
.33785 .51807 L
s
0 1 .335 r
.32347 .51182 m
.33156 .56839 L
s
0 1 .329 r
.32347 .51182 m
.33193 .56818 L
s
0 1 .32 r
.32347 .51182 m
.3318 .56798 L
s
0 1 .329 r
.32347 .51182 m
.33154 .56826 L
s
0 1 .335 r
.32347 .51182 m
.3317 .56836 L
s
0 1 .324 r
.32347 .51182 m
.33187 .56808 L
s
1 .013 0 r
.32324 .51161 m
.32355 .51167 L
s
1 .646 0 r
.32324 .51161 m
.33758 .51831 L
s
1 .644 0 r
.32324 .51161 m
.33759 .51811 L
s
1 .651 0 r
.32324 .51161 m
.33774 .51824 L
s
1 .659 0 r
.32324 .51161 m
.33808 .51796 L
s
1 .658 0 r
.32324 .51161 m
.33789 .51831 L
s
1 .653 0 r
.32324 .51161 m
.33785 .51807 L
s
0 1 .345 r
.32324 .51161 m
.33156 .56839 L
s
0 1 .338 r
.32324 .51161 m
.33193 .56818 L
s
0 1 .329 r
.32324 .51161 m
.3318 .56798 L
s
0 1 .339 r
.32324 .51161 m
.33154 .56826 L
s
0 1 .344 r
.32324 .51161 m
.3317 .56836 L
s
0 1 .334 r
.32324 .51161 m
.33187 .56808 L
s
1 .634 0 r
.32355 .51167 m
.33758 .51831 L
s
1 .631 0 r
.32355 .51167 m
.33759 .51811 L
s
1 .639 0 r
.32355 .51167 m
.33774 .51824 L
s
1 .647 0 r
.32355 .51167 m
.33808 .51796 L
s
1 .646 0 r
.32355 .51167 m
.33789 .51831 L
s
1 .64 0 r
.32355 .51167 m
.33785 .51807 L
s
0 1 .341 r
.32355 .51167 m
.33156 .56839 L
s
0 1 .334 r
.32355 .51167 m
.33193 .56818 L
s
0 1 .325 r
.32355 .51167 m
.3318 .56798 L
s
0 1 .335 r
.32355 .51167 m
.33154 .56826 L
s
0 1 .34 r
.32355 .51167 m
.3317 .56836 L
s
0 1 .33 r
.32355 .51167 m
.33187 .56808 L
s
1 .012 0 r
.35584 .38532 m
.3561 .38548 L
s
1 .024 0 r
.35584 .38532 m
.3562 .38577 L
s
1 .014 0 r
.35584 .38532 m
.35587 .38566 L
s
1 .023 0 r
.35584 .38532 m
.35639 .38548 L
s
1 .014 0 r
.35584 .38532 m
.35615 .3852 L
s
1 .81 0 r
.35584 .38532 m
.36685 .40179 L
s
.35584 .38532 m
.3671 .40163 L
s
1 .82 0 r
.35584 .38532 m
.36683 .4021 L
s
1 .827 0 r
.35584 .38532 m
.3674 .40192 L
s
1 .826 0 r
.35584 .38532 m
.36714 .40208 L
s
1 .817 0 r
.35584 .38532 m
.36741 .40161 L
s
1 .013 0 r
.3561 .38548 m
.3562 .38577 L
s
1 .012 0 r
.3561 .38548 m
.35587 .38566 L
s
.3561 .38548 m
.35639 .38548 L
s
.3561 .38548 m
.35615 .3852 L
s
1 .798 0 r
.3561 .38548 m
.36685 .40179 L
s
1 .799 0 r
.3561 .38548 m
.3671 .40163 L
s
1 .808 0 r
.3561 .38548 m
.36683 .4021 L
s
1 .815 0 r
.3561 .38548 m
.3674 .40192 L
s
.3561 .38548 m
.36714 .40208 L
s
1 .805 0 r
.3561 .38548 m
.36741 .40161 L
s
1 .014 0 r
.3562 .38577 m
.35587 .38566 L
s
.3562 .38577 m
.35639 .38548 L
s
1 .023 0 r
.3562 .38577 m
.35615 .3852 L
s
1 .786 0 r
.3562 .38577 m
.36685 .40179 L
s
.3562 .38577 m
.3671 .40163 L
s
1 .796 0 r
.3562 .38577 m
.36683 .4021 L
s
1 .803 0 r
.3562 .38577 m
.3674 .40192 L
s
.3562 .38577 m
.36714 .40208 L
s
1 .793 0 r
.3562 .38577 m
.36741 .40161 L
s
1 .022 0 r
.35587 .38566 m
.35639 .38548 L
s
.35587 .38566 m
.35615 .3852 L
s
1 .797 0 r
.35587 .38566 m
.36685 .40179 L
s
1 .798 0 r
.35587 .38566 m
.3671 .40163 L
s
1 .807 0 r
.35587 .38566 m
.36683 .4021 L
s
1 .814 0 r
.35587 .38566 m
.3674 .40192 L
s
.35587 .38566 m
.36714 .40208 L
s
1 .805 0 r
.35587 .38566 m
.36741 .40161 L
s
1 .015 0 r
.35639 .38548 m
.35615 .3852 L
s
1 .792 0 r
.35639 .38548 m
.36685 .40179 L
s
.35639 .38548 m
.3671 .40163 L
s
1 .802 0 r
.35639 .38548 m
.36683 .4021 L
s
1 .809 0 r
.35639 .38548 m
.3674 .40192 L
s
1 .808 0 r
.35639 .38548 m
.36714 .40208 L
s
1 .799 0 r
.35639 .38548 m
.36741 .40161 L
s
1 .807 0 r
.35615 .3852 m
.36685 .40179 L
s
.35615 .3852 m
.3671 .40163 L
s
1 .817 0 r
.35615 .3852 m
.36683 .4021 L
s
1 .823 0 r
.35615 .3852 m
.3674 .40192 L
s
.35615 .3852 m
.36714 .40208 L
s
1 .813 0 r
.35615 .3852 m
.36741 .40161 L
s
1 .025 0 r
.30181 .47826 m
.30209 .47771 L
s
1 .018 0 r
.30181 .47826 m
.3017 .47782 L
s
1 .015 0 r
.30181 .47826 m
.30217 .47815 L
s
1 .009 0 r
.30181 .47826 m
.30174 .47804 L
s
1 .018 0 r
.30181 .47826 m
.3021 .47794 L
s
.907 1 0 r
.30181 .47826 m
.30288 .45152 L
s
.896 1 0 r
.30181 .47826 m
.30284 .45126 L
s
.91 1 0 r
.30181 .47826 m
.30324 .45162 L
s
.901 1 0 r
.30181 .47826 m
.30321 .45138 L
s
.892 1 0 r
.30181 .47826 m
.30327 .45118 L
s
.901 1 0 r
.30181 .47826 m
.30354 .45141 L
s
1 .534 0 r
.30181 .47826 m
.29105 .47083 L
s
1 .536 0 r
.30181 .47826 m
.29092 .47098 L
s
1 .541 0 r
.30181 .47826 m
.29068 .47107 L
s
1 .542 0 r
.30181 .47826 m
.29081 .47084 L
s
1 .535 0 r
.30181 .47826 m
.29083 .47111 L
s
1 .546 0 r
.30181 .47826 m
.29064 .47093 L
s
1 .017 0 r
.30209 .47771 m
.3017 .47782 L
s
1 .018 0 r
.30209 .47771 m
.30217 .47815 L
s
1 .019 0 r
.30209 .47771 m
.30174 .47804 L
s
1 .009 0 r
.30209 .47771 m
.3021 .47794 L
s
.929 1 0 r
.30209 .47771 m
.30288 .45152 L
s
.919 1 0 r
.30209 .47771 m
.30284 .45126 L
s
.933 1 0 r
.30209 .47771 m
.30324 .45162 L
s
.923 1 0 r
.30209 .47771 m
.30321 .45138 L
s
.915 1 0 r
.30209 .47771 m
.30327 .45118 L
s
.924 1 0 r
.30209 .47771 m
.30354 .45141 L
s
1 .532 0 r
.30209 .47771 m
.29105 .47083 L
s
1 .533 0 r
.30209 .47771 m
.29092 .47098 L
s
1 .539 0 r
.30209 .47771 m
.29068 .47107 L
s
1 .54 0 r
.30209 .47771 m
.29081 .47084 L
s
1 .533 0 r
.30209 .47771 m
.29083 .47111 L
s
1 .544 0 r
.30209 .47771 m
.29064 .47093 L
s
1 .024 0 r
.3017 .47782 m
.30217 .47815 L
s
1 .009 0 r
.3017 .47782 m
.30174 .47804 L
s
1 .017 0 r
.3017 .47782 m
.3021 .47794 L
s
.924 1 0 r
.3017 .47782 m
.30288 .45152 L
s
.914 1 0 r
.3017 .47782 m
.30284 .45126 L
s
.928 1 0 r
.3017 .47782 m
.30324 .45162 L
s
.918 1 0 r
.3017 .47782 m
.30321 .45138 L
s
.909 1 0 r
.3017 .47782 m
.30327 .45118 L
s
.918 1 0 r
.3017 .47782 m
.30354 .45141 L
s
1 .52 0 r
.3017 .47782 m
.29105 .47083 L
s
1 .522 0 r
.3017 .47782 m
.29092 .47098 L
s
1 .528 0 r
.3017 .47782 m
.29068 .47107 L
s
.3017 .47782 m
.29081 .47084 L
s
1 .522 0 r
.3017 .47782 m
.29083 .47111 L
s
1 .532 0 r
.3017 .47782 m
.29064 .47093 L
s
1 .018 0 r
.30217 .47815 m
.30174 .47804 L
s
1 .009 0 r
.30217 .47815 m
.3021 .47794 L
s
.911 1 0 r
.30217 .47815 m
.30288 .45152 L
s
.901 1 0 r
.30217 .47815 m
.30284 .45126 L
s
.915 1 0 r
.30217 .47815 m
.30324 .45162 L
s
.905 1 0 r
.30217 .47815 m
.30321 .45138 L
s
.897 1 0 r
.30217 .47815 m
.30327 .45118 L
s
.906 1 0 r
.30217 .47815 m
.30354 .45141 L
s
1 .544 0 r
.30217 .47815 m
.29105 .47083 L
s
1 .545 0 r
.30217 .47815 m
.29092 .47098 L
s
1 .551 0 r
.30217 .47815 m
.29068 .47107 L
s
1 .552 0 r
.30217 .47815 m
.29081 .47084 L
s
1 .545 0 r
.30217 .47815 m
.29083 .47111 L
s
1 .556 0 r
.30217 .47815 m
.29064 .47093 L
s
1 .015 0 r
.30174 .47804 m
.3021 .47794 L
s
.915 1 0 r
.30174 .47804 m
.30288 .45152 L
s
.905 1 0 r
.30174 .47804 m
.30284 .45126 L
s
.919 1 0 r
.30174 .47804 m
.30324 .45162 L
s
.909 1 0 r
.30174 .47804 m
.30321 .45138 L
s
.901 1 0 r
.30174 .47804 m
.30327 .45118 L
s
.91 1 0 r
.30174 .47804 m
.30354 .45141 L
s
1 .527 0 r
.30174 .47804 m
.29105 .47083 L
s
1 .528 0 r
.30174 .47804 m
.29092 .47098 L
s
1 .534 0 r
.30174 .47804 m
.29068 .47107 L
s
1 .535 0 r
.30174 .47804 m
.29081 .47084 L
s
1 .528 0 r
.30174 .47804 m
.29083 .47111 L
s
1 .539 0 r
.30174 .47804 m
.29064 .47093 L
s
.92 1 0 r
.3021 .47794 m
.30288 .45152 L
s
.91 1 0 r
.3021 .47794 m
.30284 .45126 L
s
.924 1 0 r
.3021 .47794 m
.30324 .45162 L
s
.914 1 0 r
.3021 .47794 m
.30321 .45138 L
s
.905 1 0 r
.3021 .47794 m
.30327 .45118 L
s
.914 1 0 r
.3021 .47794 m
.30354 .45141 L
s
1 .537 0 r
.3021 .47794 m
.29105 .47083 L
s
1 .538 0 r
.3021 .47794 m
.29092 .47098 L
s
1 .544 0 r
.3021 .47794 m
.29068 .47107 L
s
1 .545 0 r
.3021 .47794 m
.29081 .47084 L
s
1 .539 0 r
.3021 .47794 m
.29083 .47111 L
s
1 .549 0 r
.3021 .47794 m
.29064 .47093 L
s
1 .01 0 r
.31229 .39553 m
.31253 .39546 L
s
1 .014 0 r
.31229 .39553 m
.31255 .39575 L
s
1 .02 0 r
.31229 .39553 m
.31278 .39561 L
s
1 .015 0 r
.31229 .39553 m
.31246 .3952 L
s
1 .022 0 r
.31229 .39553 m
.31278 .3953 L
s
1 .577 0 r
.31229 .39553 m
.32577 .39973 L
s
1 .567 0 r
.31229 .39553 m
.32563 .39933 L
s
.31229 .39553 m
.32557 .39955 L
s
1 .574 0 r
.31229 .39553 m
.32576 .39953 L
s
1 .583 0 r
.31229 .39553 m
.32596 .39962 L
s
1 .577 0 r
.31229 .39553 m
.32588 .39938 L
s
1 .012 0 r
.31253 .39546 m
.31255 .39575 L
s
.31253 .39546 m
.31278 .39561 L
s
1 .011 0 r
.31253 .39546 m
.31246 .3952 L
s
1 .012 0 r
.31253 .39546 m
.31278 .3953 L
s
1 .569 0 r
.31253 .39546 m
.32577 .39973 L
s
1 .559 0 r
.31253 .39546 m
.32563 .39933 L
s
.31253 .39546 m
.32557 .39955 L
s
1 .566 0 r
.31253 .39546 m
.32576 .39953 L
s
1 .575 0 r
.31253 .39546 m
.32596 .39962 L
s
1 .569 0 r
.31253 .39546 m
.32588 .39938 L
s
1 .011 0 r
.31255 .39575 m
.31278 .39561 L
s
1 .023 0 r
.31255 .39575 m
.31246 .3952 L
s
1 .021 0 r
.31255 .39575 m
.31278 .3953 L
s
1 .564 0 r
.31255 .39575 m
.32577 .39973 L
s
1 .554 0 r
.31255 .39575 m
.32563 .39933 L
s
.31255 .39575 m
.32557 .39955 L
s
1 .562 0 r
.31255 .39575 m
.32576 .39953 L
s
1 .57 0 r
.31255 .39575 m
.32596 .39962 L
s
1 .564 0 r
.31255 .39575 m
.32588 .39938 L
s
1 .021 0 r
.31278 .39561 m
.31246 .3952 L
s
1 .013 0 r
.31278 .39561 m
.31278 .3953 L
s
1 .557 0 r
.31278 .39561 m
.32577 .39973 L
s
1 .547 0 r
.31278 .39561 m
.32563 .39933 L
s
.31278 .39561 m
.32557 .39955 L
s
1 .554 0 r
.31278 .39561 m
.32576 .39953 L
s
1 .563 0 r
.31278 .39561 m
.32596 .39962 L
s
1 .557 0 r
.31278 .39561 m
.32588 .39938 L
s
1 .014 0 r
.31246 .3952 m
.31278 .3953 L
s
1 .575 0 r
.31246 .3952 m
.32577 .39973 L
s
1 .564 0 r
.31246 .3952 m
.32563 .39933 L
s
.31246 .3952 m
.32557 .39955 L
s
1 .572 0 r
.31246 .3952 m
.32576 .39953 L
s
1 .581 0 r
.31246 .3952 m
.32596 .39962 L
s
1 .574 0 r
.31246 .3952 m
.32588 .39938 L
s
1 .561 0 r
.31278 .3953 m
.32577 .39973 L
s
1 .55 0 r
.31278 .3953 m
.32563 .39933 L
s
1 .551 0 r
.31278 .3953 m
.32557 .39955 L
s
1 .558 0 r
.31278 .3953 m
.32576 .39953 L
s
1 .567 0 r
.31278 .3953 m
.32596 .39962 L
s
1 .56 0 r
.31278 .3953 m
.32588 .39938 L
s
1 .007 0 r
.29123 .41138 m
.29124 .41156 L
s
1 .01 0 r
.29123 .41138 m
.29143 .41151 L
s
1 .015 0 r
.29123 .41138 m
.29159 .41129 L
s
1 .008 0 r
.29123 .41138 m
.29114 .4112 L
s
.29123 .41138 m
.29133 .41121 L
s
1 .757 0 r
.29123 .41138 m
.30698 .42112 L
s
1 .752 0 r
.29123 .41138 m
.30697 .42092 L
s
1 .764 0 r
.29123 .41138 m
.30711 .42127 L
s
1 .76 0 r
.29123 .41138 m
.30716 .42099 L
s
1 .77 0 r
.29123 .41138 m
.30729 .42125 L
s
.29123 .41138 m
.30741 .42102 L
s
.51 1 0 r
.29123 .41138 m
.32577 .39973 L
s
.511 1 0 r
.29123 .41138 m
.32563 .39933 L
s
.516 1 0 r
.29123 .41138 m
.32557 .39955 L
s
.508 1 0 r
.29123 .41138 m
.32576 .39953 L
s
.502 1 0 r
.29123 .41138 m
.32596 .39962 L
s
.29123 .41138 m
.32588 .39938 L
s
1 .813 0 r
.29123 .41138 m
.27159 .40818 L
s
1 .814 0 r
.29123 .41138 m
.27153 .40833 L
s
1 .828 0 r
.29123 .41138 m
.27118 .4084 L
s
1 .826 0 r
.29123 .41138 m
.27124 .40827 L
s
1 .824 0 r
.29123 .41138 m
.27126 .40854 L
s
1 .822 0 r
.29123 .41138 m
.27133 .40842 L
s
.847 1 0 r
.29123 .41138 m
.29572 .43923 L
s
.829 1 0 r
.29123 .41138 m
.2959 .43964 L
s
.837 1 0 r
.29123 .41138 m
.29568 .4395 L
s
.842 1 0 r
.29123 .41138 m
.29593 .43933 L
s
.83 1 0 r
.29123 .41138 m
.29614 .43959 L
s
.84 1 0 r
.29123 .41138 m
.2962 .43932 L
s
1 .008 0 r
.29124 .41156 m
.29143 .41151 L
s
1 .018 0 r
.29124 .41156 m
.29159 .41129 L
s
1 .015 0 r
.29124 .41156 m
.29114 .4112 L
s
.29124 .41156 m
.29133 .41121 L
s
1 .752 0 r
.29124 .41156 m
.30698 .42112 L
s
1 .748 0 r
.29124 .41156 m
.30697 .42092 L
s
1 .76 0 r
.29124 .41156 m
.30711 .42127 L
s
1 .756 0 r
.29124 .41156 m
.30716 .42099 L
s
1 .766 0 r
.29124 .41156 m
.30729 .42125 L
s
1 .765 0 r
.29124 .41156 m
.30741 .42102 L
s
.508 1 0 r
.29124 .41156 m
.32577 .39973 L
s
.29124 .41156 m
.32563 .39933 L
s
.514 1 0 r
.29124 .41156 m
.32557 .39955 L
s
.506 1 0 r
.29124 .41156 m
.32576 .39953 L
s
.5 1 0 r
.29124 .41156 m
.32596 .39962 L
s
.29124 .41156 m
.32588 .39938 L
s
1 .815 0 r
.29124 .41156 m
.27159 .40818 L
s
1 .816 0 r
.29124 .41156 m
.27153 .40833 L
s
1 .83 0 r
.29124 .41156 m
.27118 .4084 L
s
1 .828 0 r
.29124 .41156 m
.27124 .40827 L
s
1 .826 0 r
.29124 .41156 m
.27126 .40854 L
s
1 .823 0 r
.29124 .41156 m
.27133 .40842 L
s
.855 1 0 r
.29124 .41156 m
.29572 .43923 L
s
.837 1 0 r
.29124 .41156 m
.2959 .43964 L
s
.844 1 0 r
.29124 .41156 m
.29568 .4395 L
s
.849 1 0 r
.29124 .41156 m
.29593 .43933 L
s
.837 1 0 r
.29124 .41156 m
.29614 .43959 L
s
.848 1 0 r
.29124 .41156 m
.2962 .43932 L
s
1 .011 0 r
.29143 .41151 m
.29159 .41129 L
s
1 .017 0 r
.29143 .41151 m
.29114 .4112 L
s
1 .013 0 r
.29143 .41151 m
.29133 .41121 L
s
1 .747 0 r
.29143 .41151 m
.30698 .42112 L
s
1 .742 0 r
.29143 .41151 m
.30697 .42092 L
s
1 .755 0 r
.29143 .41151 m
.30711 .42127 L
s
1 .751 0 r
.29143 .41151 m
.30716 .42099 L
s
1 .761 0 r
.29143 .41151 m
.30729 .42125 L
s
1 .76 0 r
.29143 .41151 m
.30741 .42102 L
s
.516 1 0 r
.29143 .41151 m
.32577 .39973 L
s
.29143 .41151 m
.32563 .39933 L
s
.522 1 0 r
.29143 .41151 m
.32557 .39955 L
s
.514 1 0 r
.29143 .41151 m
.32576 .39953 L
s
.508 1 0 r
.29143 .41151 m
.32596 .39962 L
s
.29143 .41151 m
.32588 .39938 L
s
1 .822 0 r
.29143 .41151 m
.27159 .40818 L
s
1 .823 0 r
.29143 .41151 m
.27153 .40833 L
s
1 .837 0 r
.29143 .41151 m
.27118 .4084 L
s
1 .835 0 r
.29143 .41151 m
.27124 .40827 L
s
1 .833 0 r
.29143 .41151 m
.27126 .40854 L
s
1 .831 0 r
.29143 .41151 m
.27133 .40842 L
s
.854 1 0 r
.29143 .41151 m
.29572 .43923 L
s
.836 1 0 r
.29143 .41151 m
.2959 .43964 L
s
.843 1 0 r
.29143 .41151 m
.29568 .4395 L
s
.849 1 0 r
.29143 .41151 m
.29593 .43933 L
s
.837 1 0 r
.29143 .41151 m
.29614 .43959 L
s
.847 1 0 r
.29143 .41151 m
.2962 .43932 L
s
1 .019 0 r
.29159 .41129 m
.29114 .4112 L
s
1 .011 0 r
.29159 .41129 m
.29133 .41121 L
s
1 .746 0 r
.29159 .41129 m
.30698 .42112 L
s
1 .741 0 r
.29159 .41129 m
.30697 .42092 L
s
1 .754 0 r
.29159 .41129 m
.30711 .42127 L
s
1 .75 0 r
.29159 .41129 m
.30716 .42099 L
s
1 .76 0 r
.29159 .41129 m
.30729 .42125 L
s
1 .759 0 r
.29159 .41129 m
.30741 .42102 L
s
.525 1 0 r
.29159 .41129 m
.32577 .39973 L
s
.526 1 0 r
.29159 .41129 m
.32563 .39933 L
s
.531 1 0 r
.29159 .41129 m
.32557 .39955 L
s
.523 1 0 r
.29159 .41129 m
.32576 .39953 L
s
.517 1 0 r
.29159 .41129 m
.32596 .39962 L
s
.29159 .41129 m
.32588 .39938 L
s
1 .827 0 r
.29159 .41129 m
.27159 .40818 L
s
1 .828 0 r
.29159 .41129 m
.27153 .40833 L
s
1 .842 0 r
.29159 .41129 m
.27118 .4084 L
s
1 .84 0 r
.29159 .41129 m
.27124 .40827 L
s
1 .838 0 r
.29159 .41129 m
.27126 .40854 L
s
1 .836 0 r
.29159 .41129 m
.27133 .40842 L
s
.846 1 0 r
.29159 .41129 m
.29572 .43923 L
s
.828 1 0 r
.29159 .41129 m
.2959 .43964 L
s
.835 1 0 r
.29159 .41129 m
.29568 .4395 L
s
.841 1 0 r
.29159 .41129 m
.29593 .43933 L
s
.829 1 0 r
.29159 .41129 m
.29614 .43959 L
s
.839 1 0 r
.29159 .41129 m
.2962 .43932 L
s
1 .008 0 r
.29114 .4112 m
.29133 .41121 L
s
1 .764 0 r
.29114 .4112 m
.30698 .42112 L
s
1 .759 0 r
.29114 .4112 m
.30697 .42092 L
s
1 .771 0 r
.29114 .4112 m
.30711 .42127 L
s
1 .767 0 r
.29114 .4112 m
.30716 .42099 L
s
1 .777 0 r
.29114 .4112 m
.30729 .42125 L
s
.29114 .4112 m
.30741 .42102 L
s
.509 1 0 r
.29114 .4112 m
.32577 .39973 L
s
.29114 .4112 m
.32563 .39933 L
s
.515 1 0 r
.29114 .4112 m
.32557 .39955 L
s
.507 1 0 r
.29114 .4112 m
.32576 .39953 L
s
.5 1 0 r
.29114 .4112 m
.32596 .39962 L
s
.501 1 0 r
.29114 .4112 m
.32588 .39938 L
s
1 .808 0 r
.29114 .4112 m
.27159 .40818 L
s
1 .809 0 r
.29114 .4112 m
.27153 .40833 L
s
1 .823 0 r
.29114 .4112 m
.27118 .4084 L
s
1 .822 0 r
.29114 .4112 m
.27124 .40827 L
s
1 .819 0 r
.29114 .4112 m
.27126 .40854 L
s
1 .817 0 r
.29114 .4112 m
.27133 .40842 L
s
.839 1 0 r
.29114 .4112 m
.29572 .43923 L
s
.822 1 0 r
.29114 .4112 m
.2959 .43964 L
s
.829 1 0 r
.29114 .4112 m
.29568 .4395 L
s
.834 1 0 r
.29114 .4112 m
.29593 .43933 L
s
.822 1 0 r
.29114 .4112 m
.29614 .43959 L
s
.833 1 0 r
.29114 .4112 m
.2962 .43932 L
s
1 .757 0 r
.29133 .41121 m
.30698 .42112 L
s
1 .752 0 r
.29133 .41121 m
.30697 .42092 L
s
1 .765 0 r
.29133 .41121 m
.30711 .42127 L
s
1 .76 0 r
.29133 .41121 m
.30716 .42099 L
s
1 .77 0 r
.29133 .41121 m
.30729 .42125 L
s
.29133 .41121 m
.30741 .42102 L
s
.516 1 0 r
.29133 .41121 m
.32577 .39973 L
s
.517 1 0 r
.29133 .41121 m
.32563 .39933 L
s
.522 1 0 r
.29133 .41121 m
.32557 .39955 L
s
.514 1 0 r
.29133 .41121 m
.32576 .39953 L
s
.508 1 0 r
.29133 .41121 m
.32596 .39962 L
s
.29133 .41121 m
.32588 .39938 L
s
1 .816 0 r
.29133 .41121 m
.27159 .40818 L
s
1 .817 0 r
.29133 .41121 m
.27153 .40833 L
s
1 .831 0 r
.29133 .41121 m
.27118 .4084 L
s
1 .829 0 r
.29133 .41121 m
.27124 .40827 L
s
1 .827 0 r
.29133 .41121 m
.27126 .40854 L
s
1 .825 0 r
.29133 .41121 m
.27133 .40842 L
s
.841 1 0 r
.29133 .41121 m
.29572 .43923 L
s
.823 1 0 r
.29133 .41121 m
.2959 .43964 L
s
.831 1 0 r
.29133 .41121 m
.29568 .4395 L
s
.836 1 0 r
.29133 .41121 m
.29593 .43933 L
s
.824 1 0 r
.29133 .41121 m
.29614 .43959 L
s
.835 1 0 r
.29133 .41121 m
.2962 .43932 L
s
1 .011 0 r
.30288 .45152 m
.30284 .45126 L
s
1 .015 0 r
.30288 .45152 m
.30324 .45162 L
s
.30288 .45152 m
.30321 .45138 L
s
1 .021 0 r
.30288 .45152 m
.30327 .45118 L
s
1 .028 0 r
.30288 .45152 m
.30354 .45141 L
s
.747 1 0 r
.30288 .45152 m
.30698 .42112 L
s
.739 1 0 r
.30288 .45152 m
.30697 .42092 L
s
.752 1 0 r
.30288 .45152 m
.30711 .42127 L
s
.74 1 0 r
.30288 .45152 m
.30716 .42099 L
s
.75 1 0 r
.30288 .45152 m
.30729 .42125 L
s
.74 1 0 r
.30288 .45152 m
.30741 .42102 L
s
1 .581 0 r
.30288 .45152 m
.29572 .43923 L
s
1 .563 0 r
.30288 .45152 m
.2959 .43964 L
s
1 .572 0 r
.30288 .45152 m
.29568 .4395 L
s
1 .573 0 r
.30288 .45152 m
.29593 .43933 L
s
1 .559 0 r
.30288 .45152 m
.29614 .43959 L
s
1 .568 0 r
.30288 .45152 m
.2962 .43932 L
s
1 .925 0 r
.30288 .45152 m
.29105 .47083 L
s
1 .933 0 r
.30288 .45152 m
.29092 .47098 L
s
1 .942 0 r
.30288 .45152 m
.29068 .47107 L
s
1 .931 0 r
.30288 .45152 m
.29081 .47084 L
s
1 .94 0 r
.30288 .45152 m
.29083 .47111 L
s
1 .938 0 r
.30288 .45152 m
.29064 .47093 L
s
1 .674 0 r
.30288 .45152 m
.31883 .44733 L
s
1 .666 0 r
.30288 .45152 m
.31865 .44743 L
s
1 .67 0 r
.30288 .45152 m
.31872 .44729 L
s
1 .667 0 r
.30288 .45152 m
.31872 .44755 L
s
1 .675 0 r
.30288 .45152 m
.3189 .44753 L
s
.30288 .45152 m
.31888 .44743 L
s
1 .022 0 r
.30284 .45126 m
.30324 .45162 L
s
1 .016 0 r
.30284 .45126 m
.30321 .45138 L
s
1 .018 0 r
.30284 .45126 m
.30327 .45118 L
s
1 .029 0 r
.30284 .45126 m
.30354 .45141 L
s
.757 1 0 r
.30284 .45126 m
.30698 .42112 L
s
.749 1 0 r
.30284 .45126 m
.30697 .42092 L
s
.762 1 0 r
.30284 .45126 m
.30711 .42127 L
s
.751 1 0 r
.30284 .45126 m
.30716 .42099 L
s
.76 1 0 r
.30284 .45126 m
.30729 .42125 L
s
.75 1 0 r
.30284 .45126 m
.30741 .42102 L
s
1 .571 0 r
.30284 .45126 m
.29572 .43923 L
s
1 .553 0 r
.30284 .45126 m
.2959 .43964 L
s
1 .563 0 r
.30284 .45126 m
.29568 .4395 L
s
.30284 .45126 m
.29593 .43933 L
s
1 .55 0 r
.30284 .45126 m
.29614 .43959 L
s
1 .558 0 r
.30284 .45126 m
.2962 .43932 L
s
1 .933 0 r
.30284 .45126 m
.29105 .47083 L
s
1 .941 0 r
.30284 .45126 m
.29092 .47098 L
s
1 .95 0 r
.30284 .45126 m
.29068 .47107 L
s
1 .939 0 r
.30284 .45126 m
.29081 .47084 L
s
1 .948 0 r
.30284 .45126 m
.29083 .47111 L
s
1 .946 0 r
.30284 .45126 m
.29064 .47093 L
s
1 .673 0 r
.30284 .45126 m
.31883 .44733 L
s
1 .665 0 r
.30284 .45126 m
.31865 .44743 L
s
1 .669 0 r
.30284 .45126 m
.31872 .44729 L
s
1 .666 0 r
.30284 .45126 m
.31872 .44755 L
s
1 .674 0 r
.30284 .45126 m
.3189 .44753 L
s
.30284 .45126 m
.31888 .44743 L
s
1 .01 0 r
.30324 .45162 m
.30321 .45138 L
s
1 .018 0 r
.30324 .45162 m
.30327 .45118 L
s
1 .015 0 r
.30324 .45162 m
.30354 .45141 L
s
.744 1 0 r
.30324 .45162 m
.30698 .42112 L
s
.736 1 0 r
.30324 .45162 m
.30697 .42092 L
s
.75 1 0 r
.30324 .45162 m
.30711 .42127 L
s
.738 1 0 r
.30324 .45162 m
.30716 .42099 L
s
.748 1 0 r
.30324 .45162 m
.30729 .42125 L
s
.738 1 0 r
.30324 .45162 m
.30741 .42102 L
s
1 .592 0 r
.30324 .45162 m
.29572 .43923 L
s
1 .574 0 r
.30324 .45162 m
.2959 .43964 L
s
1 .584 0 r
.30324 .45162 m
.29568 .4395 L
s
.30324 .45162 m
.29593 .43933 L
s
1 .571 0 r
.30324 .45162 m
.29614 .43959 L
s
1 .579 0 r
.30324 .45162 m
.2962 .43932 L
s
1 .929 0 r
.30324 .45162 m
.29105 .47083 L
s
1 .937 0 r
.30324 .45162 m
.29092 .47098 L
s
1 .946 0 r
.30324 .45162 m
.29068 .47107 L
s
1 .935 0 r
.30324 .45162 m
.29081 .47084 L
s
1 .944 0 r
.30324 .45162 m
.29083 .47111 L
s
1 .942 0 r
.30324 .45162 m
.29064 .47093 L
s
1 .661 0 r
.30324 .45162 m
.31883 .44733 L
s
1 .652 0 r
.30324 .45162 m
.31865 .44743 L
s
1 .657 0 r
.30324 .45162 m
.31872 .44729 L
s
1 .654 0 r
.30324 .45162 m
.31872 .44755 L
s
1 .661 0 r
.30324 .45162 m
.3189 .44753 L
s
1 .662 0 r
.30324 .45162 m
.31888 .44743 L
s
1 .009 0 r
.30321 .45138 m
.30327 .45118 L
s
1 .014 0 r
.30321 .45138 m
.30354 .45141 L
s
.754 1 0 r
.30321 .45138 m
.30698 .42112 L
s
.746 1 0 r
.30321 .45138 m
.30697 .42092 L
s
.759 1 0 r
.30321 .45138 m
.30711 .42127 L
s
.748 1 0 r
.30321 .45138 m
.30716 .42099 L
s
.758 1 0 r
.30321 .45138 m
.30729 .42125 L
s
.748 1 0 r
.30321 .45138 m
.30741 .42102 L
s
1 .583 0 r
.30321 .45138 m
.29572 .43923 L
s
1 .565 0 r
.30321 .45138 m
.2959 .43964 L
s
1 .575 0 r
.30321 .45138 m
.29568 .4395 L
s
.30321 .45138 m
.29593 .43933 L
s
1 .561 0 r
.30321 .45138 m
.29614 .43959 L
s
1 .57 0 r
.30321 .45138 m
.2962 .43932 L
s
1 .937 0 r
.30321 .45138 m
.29105 .47083 L
s
1 .945 0 r
.30321 .45138 m
.29092 .47098 L
s
1 .953 0 r
.30321 .45138 m
.29068 .47107 L
s
1 .943 0 r
.30321 .45138 m
.29081 .47084 L
s
1 .951 0 r
.30321 .45138 m
.29083 .47111 L
s
1 .949 0 r
.30321 .45138 m
.29064 .47093 L
s
1 .66 0 r
.30321 .45138 m
.31883 .44733 L
s
1 .651 0 r
.30321 .45138 m
.31865 .44743 L
s
1 .656 0 r
.30321 .45138 m
.31872 .44729 L
s
1 .653 0 r
.30321 .45138 m
.31872 .44755 L
s
1 .66 0 r
.30321 .45138 m
.3189 .44753 L
s
1 .661 0 r
.30321 .45138 m
.31888 .44743 L
s
1 .015 0 r
.30327 .45118 m
.30354 .45141 L
s
.763 1 0 r
.30327 .45118 m
.30698 .42112 L
s
.754 1 0 r
.30327 .45118 m
.30697 .42092 L
s
.768 1 0 r
.30327 .45118 m
.30711 .42127 L
s
.756 1 0 r
.30327 .45118 m
.30716 .42099 L
s
.766 1 0 r
.30327 .45118 m
.30729 .42125 L
s
.756 1 0 r
.30327 .45118 m
.30741 .42102 L
s
1 .577 0 r
.30327 .45118 m
.29572 .43923 L
s
1 .559 0 r
.30327 .45118 m
.2959 .43964 L
s
1 .569 0 r
.30327 .45118 m
.29568 .4395 L
s
.30327 .45118 m
.29593 .43933 L
s
1 .556 0 r
.30327 .45118 m
.29614 .43959 L
s
1 .564 0 r
.30327 .45118 m
.2962 .43932 L
s
1 .945 0 r
.30327 .45118 m
.29105 .47083 L
s
1 .954 0 r
.30327 .45118 m
.29092 .47098 L
s
1 .962 0 r
.30327 .45118 m
.29068 .47107 L
s
1 .951 0 r
.30327 .45118 m
.29081 .47084 L
s
1 .96 0 r
.30327 .45118 m
.29083 .47111 L
s
1 .958 0 r
.30327 .45118 m
.29064 .47093 L
s
1 .655 0 r
.30327 .45118 m
.31883 .44733 L
s
1 .647 0 r
.30327 .45118 m
.31865 .44743 L
s
1 .651 0 r
.30327 .45118 m
.31872 .44729 L
s
1 .648 0 r
.30327 .45118 m
.31872 .44755 L
s
1 .656 0 r
.30327 .45118 m
.3189 .44753 L
s
.30327 .45118 m
.31888 .44743 L
s
.754 1 0 r
.30354 .45141 m
.30698 .42112 L
s
.746 1 0 r
.30354 .45141 m
.30697 .42092 L
s
.76 1 0 r
.30354 .45141 m
.30711 .42127 L
s
.748 1 0 r
.30354 .45141 m
.30716 .42099 L
s
.758 1 0 r
.30354 .45141 m
.30729 .42125 L
s
.748 1 0 r
.30354 .45141 m
.30741 .42102 L
s
1 .592 0 r
.30354 .45141 m
.29572 .43923 L
s
1 .573 0 r
.30354 .45141 m
.2959 .43964 L
s
1 .583 0 r
.30354 .45141 m
.29568 .4395 L
s
.30354 .45141 m
.29593 .43933 L
s
1 .57 0 r
.30354 .45141 m
.29614 .43959 L
s
1 .578 0 r
.30354 .45141 m
.2962 .43932 L
s
1 .943 0 r
.30354 .45141 m
.29105 .47083 L
s
1 .952 0 r
.30354 .45141 m
.29092 .47098 L
s
1 .96 0 r
.30354 .45141 m
.29068 .47107 L
s
1 .949 0 r
.30354 .45141 m
.29081 .47084 L
s
1 .958 0 r
.30354 .45141 m
.29083 .47111 L
s
1 .956 0 r
.30354 .45141 m
.29064 .47093 L
s
1 .647 0 r
.30354 .45141 m
.31883 .44733 L
s
1 .638 0 r
.30354 .45141 m
.31865 .44743 L
s
1 .643 0 r
.30354 .45141 m
.31872 .44729 L
s
1 .64 0 r
.30354 .45141 m
.31872 .44755 L
s
1 .647 0 r
.30354 .45141 m
.3189 .44753 L
s
1 .648 0 r
.30354 .45141 m
.31888 .44743 L
s
1 .008 0 r
.30698 .42112 m
.30697 .42092 L
s
.30698 .42112 m
.30711 .42127 L
s
1 .009 0 r
.30698 .42112 m
.30716 .42099 L
s
1 .014 0 r
.30698 .42112 m
.30729 .42125 L
s
1 .018 0 r
.30698 .42112 m
.30741 .42102 L
s
.837 1 0 r
.30698 .42112 m
.32577 .39973 L
s
.828 1 0 r
.30698 .42112 m
.32563 .39933 L
s
.836 1 0 r
.30698 .42112 m
.32557 .39955 L
s
.831 1 0 r
.30698 .42112 m
.32576 .39953 L
s
.828 1 0 r
.30698 .42112 m
.32596 .39962 L
s
.823 1 0 r
.30698 .42112 m
.32588 .39938 L
s
.787 1 0 r
.30698 .42112 m
.3352 .41193 L
s
.782 1 0 r
.30698 .42112 m
.33537 .41204 L
s
.786 1 0 r
.30698 .42112 m
.33516 .41171 L
s
.779 1 0 r
.30698 .42112 m
.33535 .41174 L
s
.775 1 0 r
.30698 .42112 m
.33556 .41203 L
s
.772 1 0 r
.30698 .42112 m
.33556 .41181 L
s
1 .615 0 r
.30698 .42112 m
.30958 .43593 L
s
1 .627 0 r
.30698 .42112 m
.30966 .43621 L
s
1 .634 0 r
.30698 .42112 m
.30979 .43639 L
s
1 .616 0 r
.30698 .42112 m
.30974 .43595 L
s
1 .618 0 r
.30698 .42112 m
.30997 .43595 L
s
1 .629 0 r
.30698 .42112 m
.31006 .43621 L
s
1 .872 0 r
.30698 .42112 m
.29572 .43923 L
s
1 .882 0 r
.30698 .42112 m
.2959 .43964 L
s
.30698 .42112 m
.29568 .4395 L
s
1 .87 0 r
.30698 .42112 m
.29593 .43933 L
s
1 .875 0 r
.30698 .42112 m
.29614 .43959 L
s
1 .864 0 r
.30698 .42112 m
.2962 .43932 L
s
1 .016 0 r
.30697 .42092 m
.30711 .42127 L
s
1 .009 0 r
.30697 .42092 m
.30716 .42099 L
s
1 .019 0 r
.30697 .42092 m
.30729 .42125 L
s
.30697 .42092 m
.30741 .42102 L
s
.842 1 0 r
.30697 .42092 m
.32577 .39973 L
s
.834 1 0 r
.30697 .42092 m
.32563 .39933 L
s
.842 1 0 r
.30697 .42092 m
.32557 .39955 L
s
.837 1 0 r
.30697 .42092 m
.32576 .39953 L
s
.834 1 0 r
.30697 .42092 m
.32596 .39962 L
s
.829 1 0 r
.30697 .42092 m
.32588 .39938 L
s
.789 1 0 r
.30697 .42092 m
.3352 .41193 L
s
.784 1 0 r
.30697 .42092 m
.33537 .41204 L
s
.788 1 0 r
.30697 .42092 m
.33516 .41171 L
s
.781 1 0 r
.30697 .42092 m
.33535 .41174 L
s
.777 1 0 r
.30697 .42092 m
.33556 .41203 L
s
.774 1 0 r
.30697 .42092 m
.33556 .41181 L
s
1 .623 0 r
.30697 .42092 m
.30958 .43593 L
s
1 .635 0 r
.30697 .42092 m
.30966 .43621 L
s
1 .643 0 r
.30697 .42092 m
.30979 .43639 L
s
1 .625 0 r
.30697 .42092 m
.30974 .43595 L
s
1 .627 0 r
.30697 .42092 m
.30997 .43595 L
s
1 .638 0 r
.30697 .42092 m
.31006 .43621 L
s
1 .878 0 r
.30697 .42092 m
.29572 .43923 L
s
1 .889 0 r
.30697 .42092 m
.2959 .43964 L
s
1 .888 0 r
.30697 .42092 m
.29568 .4395 L
s
1 .877 0 r
.30697 .42092 m
.29593 .43933 L
s
1 .882 0 r
.30697 .42092 m
.29614 .43959 L
s
1 .871 0 r
.30697 .42092 m
.2962 .43932 L
s
1 .012 0 r
.30711 .42127 m
.30716 .42099 L
s
1 .008 0 r
.30711 .42127 m
.30729 .42125 L
s
1 .016 0 r
.30711 .42127 m
.30741 .42102 L
s
.835 1 0 r
.30711 .42127 m
.32577 .39973 L
s
.827 1 0 r
.30711 .42127 m
.32563 .39933 L
s
.835 1 0 r
.30711 .42127 m
.32557 .39955 L
s
.829 1 0 r
.30711 .42127 m
.32576 .39953 L
s
.827 1 0 r
.30711 .42127 m
.32596 .39962 L
s
.822 1 0 r
.30711 .42127 m
.32588 .39938 L
s
.79 1 0 r
.30711 .42127 m
.3352 .41193 L
s
.785 1 0 r
.30711 .42127 m
.33537 .41204 L
s
.789 1 0 r
.30711 .42127 m
.33516 .41171 L
s
.782 1 0 r
.30711 .42127 m
.33535 .41174 L
s
.778 1 0 r
.30711 .42127 m
.33556 .41203 L
s
.775 1 0 r
.30711 .42127 m
.33556 .41181 L
s
1 .608 0 r
.30711 .42127 m
.30958 .43593 L
s
1 .619 0 r
.30711 .42127 m
.30966 .43621 L
s
1 .627 0 r
.30711 .42127 m
.30979 .43639 L
s
1 .609 0 r
.30711 .42127 m
.30974 .43595 L
s
1 .611 0 r
.30711 .42127 m
.30997 .43595 L
s
1 .622 0 r
.30711 .42127 m
.31006 .43621 L
s
1 .869 0 r
.30711 .42127 m
.29572 .43923 L
s
1 .879 0 r
.30711 .42127 m
.2959 .43964 L
s
.30711 .42127 m
.29568 .4395 L
s
1 .868 0 r
.30711 .42127 m
.29593 .43933 L
s
1 .873 0 r
.30711 .42127 m
.29614 .43959 L
s
1 .862 0 r
.30711 .42127 m
.2962 .43932 L
s
1 .012 0 r
.30716 .42099 m
.30729 .42125 L
s
1 .01 0 r
.30716 .42099 m
.30741 .42102 L
s
.845 1 0 r
.30716 .42099 m
.32577 .39973 L
s
.837 1 0 r
.30716 .42099 m
.32563 .39933 L
s
.845 1 0 r
.30716 .42099 m
.32557 .39955 L
s
.84 1 0 r
.30716 .42099 m
.32576 .39953 L
s
.837 1 0 r
.30716 .42099 m
.32596 .39962 L
s
.832 1 0 r
.30716 .42099 m
.32588 .39938 L
s
.796 1 0 r
.30716 .42099 m
.3352 .41193 L
s
.791 1 0 r
.30716 .42099 m
.33537 .41204 L
s
.795 1 0 r
.30716 .42099 m
.33516 .41171 L
s
.788 1 0 r
.30716 .42099 m
.33535 .41174 L
s
.783 1 0 r
.30716 .42099 m
.33556 .41203 L
s
.781 1 0 r
.30716 .42099 m
.33556 .41181 L
s
1 .619 0 r
.30716 .42099 m
.30958 .43593 L
s
1 .63 0 r
.30716 .42099 m
.30966 .43621 L
s
1 .638 0 r
.30716 .42099 m
.30979 .43639 L
s
1 .62 0 r
.30716 .42099 m
.30974 .43595 L
s
1 .622 0 r
.30716 .42099 m
.30997 .43595 L
s
1 .633 0 r
.30716 .42099 m
.31006 .43621 L
s
1 .88 0 r
.30716 .42099 m
.29572 .43923 L
s
1 .89 0 r
.30716 .42099 m
.2959 .43964 L
s
.30716 .42099 m
.29568 .4395 L
s
1 .879 0 r
.30716 .42099 m
.29593 .43933 L
s
1 .884 0 r
.30716 .42099 m
.29614 .43959 L
s
1 .873 0 r
.30716 .42099 m
.2962 .43932 L
s
1 .011 0 r
.30729 .42125 m
.30741 .42102 L
s
.841 1 0 r
.30729 .42125 m
.32577 .39973 L
s
.832 1 0 r
.30729 .42125 m
.32563 .39933 L
s
.841 1 0 r
.30729 .42125 m
.32557 .39955 L
s
.835 1 0 r
.30729 .42125 m
.32576 .39953 L
s
.832 1 0 r
.30729 .42125 m
.32596 .39962 L
s
.827 1 0 r
.30729 .42125 m
.32588 .39938 L
s
.798 1 0 r
.30729 .42125 m
.3352 .41193 L
s
.793 1 0 r
.30729 .42125 m
.33537 .41204 L
s
.797 1 0 r
.30729 .42125 m
.33516 .41171 L
s
.789 1 0 r
.30729 .42125 m
.33535 .41174 L
s
.785 1 0 r
.30729 .42125 m
.33556 .41203 L
s
.782 1 0 r
.30729 .42125 m
.33556 .41181 L
s
1 .607 0 r
.30729 .42125 m
.30958 .43593 L
s
1 .619 0 r
.30729 .42125 m
.30966 .43621 L
s
1 .627 0 r
.30729 .42125 m
.30979 .43639 L
s
1 .609 0 r
.30729 .42125 m
.30974 .43595 L
s
1 .61 0 r
.30729 .42125 m
.30997 .43595 L
s
1 .622 0 r
.30729 .42125 m
.31006 .43621 L
s
1 .874 0 r
.30729 .42125 m
.29572 .43923 L
s
1 .884 0 r
.30729 .42125 m
.2959 .43964 L
s
.30729 .42125 m
.29568 .4395 L
s
1 .872 0 r
.30729 .42125 m
.29593 .43933 L
s
1 .877 0 r
.30729 .42125 m
.29614 .43959 L
s
1 .866 0 r
.30729 .42125 m
.2962 .43932 L
s
.851 1 0 r
.30741 .42102 m
.32577 .39973 L
s
.843 1 0 r
.30741 .42102 m
.32563 .39933 L
s
.851 1 0 r
.30741 .42102 m
.32557 .39955 L
s
.845 1 0 r
.30741 .42102 m
.32576 .39953 L
s
.843 1 0 r
.30741 .42102 m
.32596 .39962 L
s
.838 1 0 r
.30741 .42102 m
.32588 .39938 L
s
.805 1 0 r
.30741 .42102 m
.3352 .41193 L
s
.8 1 0 r
.30741 .42102 m
.33537 .41204 L
s
.804 1 0 r
.30741 .42102 m
.33516 .41171 L
s
.797 1 0 r
.30741 .42102 m
.33535 .41174 L
s
.793 1 0 r
.30741 .42102 m
.33556 .41203 L
s
.79 1 0 r
.30741 .42102 m
.33556 .41181 L
s
1 .616 0 r
.30741 .42102 m
.30958 .43593 L
s
1 .628 0 r
.30741 .42102 m
.30966 .43621 L
s
1 .635 0 r
.30741 .42102 m
.30979 .43639 L
s
1 .617 0 r
.30741 .42102 m
.30974 .43595 L
s
1 .619 0 r
.30741 .42102 m
.30997 .43595 L
s
1 .63 0 r
.30741 .42102 m
.31006 .43621 L
s
1 .884 0 r
.30741 .42102 m
.29572 .43923 L
s
1 .894 0 r
.30741 .42102 m
.2959 .43964 L
s
.30741 .42102 m
.29568 .4395 L
s
1 .883 0 r
.30741 .42102 m
.29593 .43933 L
s
1 .888 0 r
.30741 .42102 m
.29614 .43959 L
s
1 .877 0 r
.30741 .42102 m
.2962 .43932 L
s
1 .017 0 r
.32577 .39973 m
.32563 .39933 L
s
1 .011 0 r
.32577 .39973 m
.32557 .39955 L
s
1 .008 0 r
.32577 .39973 m
.32576 .39953 L
s
1 .009 0 r
.32577 .39973 m
.32596 .39962 L
s
1 .015 0 r
.32577 .39973 m
.32588 .39938 L
s
1 .63 0 r
.32577 .39973 m
.3352 .41193 L
s
1 .638 0 r
.32577 .39973 m
.33537 .41204 L
s
1 .622 0 r
.32577 .39973 m
.33516 .41171 L
s
1 .628 0 r
.32577 .39973 m
.33535 .41174 L
s
1 .642 0 r
.32577 .39973 m
.33556 .41203 L
s
1 .635 0 r
.32577 .39973 m
.33556 .41181 L
s
1 .009 0 r
.32563 .39933 m
.32557 .39955 L
s
.32563 .39933 m
.32576 .39953 L
s
1 .018 0 r
.32563 .39933 m
.32596 .39962 L
s
1 .01 0 r
.32563 .39933 m
.32588 .39938 L
s
1 .646 0 r
.32563 .39933 m
.3352 .41193 L
s
1 .654 0 r
.32563 .39933 m
.33537 .41204 L
s
1 .638 0 r
.32563 .39933 m
.33516 .41171 L
s
1 .644 0 r
.32563 .39933 m
.33535 .41174 L
s
1 .659 0 r
.32563 .39933 m
.33556 .41203 L
s
1 .651 0 r
.32563 .39933 m
.33556 .41181 L
s
1 .008 0 r
.32557 .39955 m
.32576 .39953 L
s
1 .016 0 r
.32557 .39955 m
.32596 .39962 L
s
1 .014 0 r
.32557 .39955 m
.32588 .39938 L
s
1 .641 0 r
.32557 .39955 m
.3352 .41193 L
s
1 .649 0 r
.32557 .39955 m
.33537 .41204 L
s
1 .633 0 r
.32557 .39955 m
.33516 .41171 L
s
1 .639 0 r
.32557 .39955 m
.33535 .41174 L
s
1 .653 0 r
.32557 .39955 m
.33556 .41203 L
s
1 .646 0 r
.32557 .39955 m
.33556 .41181 L
s
1 .009 0 r
.32576 .39953 m
.32596 .39962 L
s
1 .008 0 r
.32576 .39953 m
.32588 .39938 L
s
1 .637 0 r
.32576 .39953 m
.3352 .41193 L
s
1 .644 0 r
.32576 .39953 m
.33537 .41204 L
s
1 .629 0 r
.32576 .39953 m
.33516 .41171 L
s
1 .634 0 r
.32576 .39953 m
.33535 .41174 L
s
1 .649 0 r
.32576 .39953 m
.33556 .41203 L
s
1 .642 0 r
.32576 .39953 m
.33556 .41181 L
s
1 .01 0 r
.32596 .39962 m
.32588 .39938 L
s
1 .629 0 r
.32596 .39962 m
.3352 .41193 L
s
1 .637 0 r
.32596 .39962 m
.33537 .41204 L
s
1 .621 0 r
.32596 .39962 m
.33516 .41171 L
s
1 .626 0 r
.32596 .39962 m
.33535 .41174 L
s
1 .641 0 r
.32596 .39962 m
.33556 .41203 L
s
1 .634 0 r
.32596 .39962 m
.33556 .41181 L
s
1 .639 0 r
.32588 .39938 m
.3352 .41193 L
s
1 .647 0 r
.32588 .39938 m
.33537 .41204 L
s
1 .631 0 r
.32588 .39938 m
.33516 .41171 L
s
1 .636 0 r
.32588 .39938 m
.33535 .41174 L
s
1 .651 0 r
.32588 .39938 m
.33556 .41203 L
s
1 .644 0 r
.32588 .39938 m
.33556 .41181 L
s
1 .008 0 r
.3352 .41193 m
.33537 .41204 L
s
1 .009 0 r
.3352 .41193 m
.33516 .41171 L
s
1 .01 0 r
.3352 .41193 m
.33535 .41174 L
s
1 .015 0 r
.3352 .41193 m
.33556 .41203 L
s
.3352 .41193 m
.33556 .41181 L
s
.406 1 0 r
.3352 .41193 m
.31883 .44733 L
s
.399 1 0 r
.3352 .41193 m
.31865 .44743 L
s
.406 1 0 r
.3352 .41193 m
.31872 .44729 L
s
.396 1 0 r
.3352 .41193 m
.31872 .44755 L
s
.4 1 0 r
.3352 .41193 m
.3189 .44753 L
s
.404 1 0 r
.3352 .41193 m
.31888 .44743 L
s
1 .412 0 r
.3352 .41193 m
.33675 .42188 L
s
1 .406 0 r
.3352 .41193 m
.33681 .42174 L
s
1 .417 0 r
.3352 .41193 m
.33687 .422 L
s
1 .409 0 r
.3352 .41193 m
.337 .42177 L
s
1 .412 0 r
.3352 .41193 m
.3369 .42186 L
s
1 .416 0 r
.3352 .41193 m
.33702 .42194 L
s
1 .615 0 r
.3352 .41193 m
.34104 .4258 L
s
1 .627 0 r
.3352 .41193 m
.3412 .42605 L
s
1 .612 0 r
.3352 .41193 m
.34128 .4256 L
s
1 .628 0 r
.3352 .41193 m
.34148 .42595 L
s
1 .625 0 r
.3352 .41193 m
.34172 .42576 L
s
1 .613 0 r
.3352 .41193 m
.34159 .42549 L
s
.745 1 0 r
.3352 .41193 m
.36241 .39769 L
s
.741 1 0 r
.3352 .41193 m
.36254 .39772 L
s
.744 1 0 r
.3352 .41193 m
.36253 .39785 L
s
.738 1 0 r
.3352 .41193 m
.36267 .39779 L
s
.739 1 0 r
.3352 .41193 m
.36252 .39757 L
s
.735 1 0 r
.3352 .41193 m
.36266 .39764 L
s
1 .016 0 r
.33537 .41204 m
.33516 .41171 L
s
1 .012 0 r
.33537 .41204 m
.33535 .41174 L
s
1 .008 0 r
.33537 .41204 m
.33556 .41203 L
s
1 .012 0 r
.33537 .41204 m
.33556 .41181 L
s
.407 1 0 r
.33537 .41204 m
.31883 .44733 L
s
.401 1 0 r
.33537 .41204 m
.31865 .44743 L
s
.407 1 0 r
.33537 .41204 m
.31872 .44729 L
s
.397 1 0 r
.33537 .41204 m
.31872 .44755 L
s
.401 1 0 r
.33537 .41204 m
.3189 .44753 L
s
.405 1 0 r
.33537 .41204 m
.31888 .44743 L
s
1 .406 0 r
.33537 .41204 m
.33675 .42188 L
s
1 .401 0 r
.33537 .41204 m
.33681 .42174 L
s
1 .412 0 r
.33537 .41204 m
.33687 .422 L
s
1 .403 0 r
.33537 .41204 m
.337 .42177 L
s
1 .406 0 r
.33537 .41204 m
.3369 .42186 L
s
1 .41 0 r
.33537 .41204 m
.33702 .42194 L
s
1 .608 0 r
.33537 .41204 m
.34104 .4258 L
s
1 .62 0 r
.33537 .41204 m
.3412 .42605 L
s
1 .605 0 r
.33537 .41204 m
.34128 .4256 L
s
1 .621 0 r
.33537 .41204 m
.34148 .42595 L
s
1 .618 0 r
.33537 .41204 m
.34172 .42576 L
s
1 .606 0 r
.33537 .41204 m
.34159 .42549 L
s
.749 1 0 r
.33537 .41204 m
.36241 .39769 L
s
.745 1 0 r
.33537 .41204 m
.36254 .39772 L
s
.748 1 0 r
.33537 .41204 m
.36253 .39785 L
s
.742 1 0 r
.33537 .41204 m
.36267 .39779 L
s
.743 1 0 r
.33537 .41204 m
.36252 .39757 L
s
.739 1 0 r
.33537 .41204 m
.36266 .39764 L
s
1 .008 0 r
.33516 .41171 m
.33535 .41174 L
s
1 .021 0 r
.33516 .41171 m
.33556 .41203 L
s
1 .017 0 r
.33516 .41171 m
.33556 .41181 L
s
.399 1 0 r
.33516 .41171 m
.31883 .44733 L
s
.392 1 0 r
.33516 .41171 m
.31865 .44743 L
s
.399 1 0 r
.33516 .41171 m
.31872 .44729 L
s
.389 1 0 r
.33516 .41171 m
.31872 .44755 L
s
.393 1 0 r
.33516 .41171 m
.3189 .44753 L
s
.396 1 0 r
.33516 .41171 m
.31888 .44743 L
s
1 .421 0 r
.33516 .41171 m
.33675 .42188 L
s
1 .415 0 r
.33516 .41171 m
.33681 .42174 L
s
1 .426 0 r
.33516 .41171 m
.33687 .422 L
s
1 .418 0 r
.33516 .41171 m
.337 .42177 L
s
1 .421 0 r
.33516 .41171 m
.3369 .42186 L
s
1 .425 0 r
.33516 .41171 m
.33702 .42194 L
s
1 .624 0 r
.33516 .41171 m
.34104 .4258 L
s
1 .636 0 r
.33516 .41171 m
.3412 .42605 L
s
1 .62 0 r
.33516 .41171 m
.34128 .4256 L
s
1 .636 0 r
.33516 .41171 m
.34148 .42595 L
s
1 .634 0 r
.33516 .41171 m
.34172 .42576 L
s
1 .621 0 r
.33516 .41171 m
.34159 .42549 L
s
.748 1 0 r
.33516 .41171 m
.36241 .39769 L
s
.744 1 0 r
.33516 .41171 m
.36254 .39772 L
s
.746 1 0 r
.33516 .41171 m
.36253 .39785 L
s
.74 1 0 r
.33516 .41171 m
.36267 .39779 L
s
.741 1 0 r
.33516 .41171 m
.36252 .39757 L
s
.737 1 0 r
.33516 .41171 m
.36266 .39764 L
s
1 .015 0 r
.33535 .41174 m
.33556 .41203 L
s
1 .009 0 r
.33535 .41174 m
.33556 .41181 L
s
.397 1 0 r
.33535 .41174 m
.31883 .44733 L
s
.39 1 0 r
.33535 .41174 m
.31865 .44743 L
s
.396 1 0 r
.33535 .41174 m
.31872 .44729 L
s
.386 1 0 r
.33535 .41174 m
.31872 .44755 L
s
.39 1 0 r
.33535 .41174 m
.3189 .44753 L
s
.394 1 0 r
.33535 .41174 m
.31888 .44743 L
s
1 .418 0 r
.33535 .41174 m
.33675 .42188 L
s
1 .413 0 r
.33535 .41174 m
.33681 .42174 L
s
1 .424 0 r
.33535 .41174 m
.33687 .422 L
s
1 .415 0 r
.33535 .41174 m
.337 .42177 L
s
1 .418 0 r
.33535 .41174 m
.3369 .42186 L
s
1 .422 0 r
.33535 .41174 m
.33702 .42194 L
s
1 .62 0 r
.33535 .41174 m
.34104 .4258 L
s
1 .632 0 r
.33535 .41174 m
.3412 .42605 L
s
1 .616 0 r
.33535 .41174 m
.34128 .4256 L
s
1 .632 0 r
.33535 .41174 m
.34148 .42595 L
s
1 .629 0 r
.33535 .41174 m
.34172 .42576 L
s
1 .617 0 r
.33535 .41174 m
.34159 .42549 L
s
.754 1 0 r
.33535 .41174 m
.36241 .39769 L
s
.75 1 0 r
.33535 .41174 m
.36254 .39772 L
s
.753 1 0 r
.33535 .41174 m
.36253 .39785 L
s
.747 1 0 r
.33535 .41174 m
.36267 .39779 L
s
.748 1 0 r
.33535 .41174 m
.36252 .39757 L
s
.744 1 0 r
.33535 .41174 m
.36266 .39764 L
s
1 .009 0 r
.33556 .41203 m
.33556 .41181 L
s
.404 1 0 r
.33556 .41203 m
.31883 .44733 L
s
.397 1 0 r
.33556 .41203 m
.31865 .44743 L
s
.404 1 0 r
.33556 .41203 m
.31872 .44729 L
s
.394 1 0 r
.33556 .41203 m
.31872 .44755 L
s
.398 1 0 r
.33556 .41203 m
.3189 .44753 L
s
.401 1 0 r
.33556 .41203 m
.31888 .44743 L
s
1 .405 0 r
.33556 .41203 m
.33675 .42188 L
s
1 .4 0 r
.33556 .41203 m
.33681 .42174 L
s
1 .411 0 r
.33556 .41203 m
.33687 .422 L
s
1 .402 0 r
.33556 .41203 m
.337 .42177 L
s
1 .405 0 r
.33556 .41203 m
.3369 .42186 L
s
1 .409 0 r
.33556 .41203 m
.33702 .42194 L
s
1 .605 0 r
.33556 .41203 m
.34104 .4258 L
s
1 .617 0 r
.33556 .41203 m
.3412 .42605 L
s
1 .602 0 r
.33556 .41203 m
.34128 .4256 L
s
1 .618 0 r
.33556 .41203 m
.34148 .42595 L
s
1 .615 0 r
.33556 .41203 m
.34172 .42576 L
s
1 .603 0 r
.33556 .41203 m
.34159 .42549 L
s
.756 1 0 r
.33556 .41203 m
.36241 .39769 L
s
.752 1 0 r
.33556 .41203 m
.36254 .39772 L
s
.755 1 0 r
.33556 .41203 m
.36253 .39785 L
s
.749 1 0 r
.33556 .41203 m
.36267 .39779 L
s
.75 1 0 r
.33556 .41203 m
.36252 .39757 L
s
.746 1 0 r
.33556 .41203 m
.36266 .39764 L
s
.396 1 0 r
.33556 .41181 m
.31883 .44733 L
s
.389 1 0 r
.33556 .41181 m
.31865 .44743 L
s
.395 1 0 r
.33556 .41181 m
.31872 .44729 L
s
.386 1 0 r
.33556 .41181 m
.31872 .44755 L
s
.389 1 0 r
.33556 .41181 m
.3189 .44753 L
s
.393 1 0 r
.33556 .41181 m
.31888 .44743 L
s
1 .415 0 r
.33556 .41181 m
.33675 .42188 L
s
1 .409 0 r
.33556 .41181 m
.33681 .42174 L
s
1 .42 0 r
.33556 .41181 m
.33687 .422 L
s
1 .411 0 r
.33556 .41181 m
.337 .42177 L
s
1 .414 0 r
.33556 .41181 m
.3369 .42186 L
s
1 .418 0 r
.33556 .41181 m
.33702 .42194 L
s
1 .614 0 r
.33556 .41181 m
.34104 .4258 L
s
1 .626 0 r
.33556 .41181 m
.3412 .42605 L
s
1 .61 0 r
.33556 .41181 m
.34128 .4256 L
s
1 .626 0 r
.33556 .41181 m
.34148 .42595 L
s
1 .623 0 r
.33556 .41181 m
.34172 .42576 L
s
1 .611 0 r
.33556 .41181 m
.34159 .42549 L
s
.76 1 0 r
.33556 .41181 m
.36241 .39769 L
s
.756 1 0 r
.33556 .41181 m
.36254 .39772 L
s
.759 1 0 r
.33556 .41181 m
.36253 .39785 L
s
.753 1 0 r
.33556 .41181 m
.36267 .39779 L
s
.754 1 0 r
.33556 .41181 m
.36252 .39757 L
s
.75 1 0 r
.33556 .41181 m
.36266 .39764 L
s
1 .012 0 r
.30958 .43593 m
.30966 .43621 L
s
1 .02 0 r
.30958 .43593 m
.30979 .43639 L
s
1 .006 0 r
.30958 .43593 m
.30974 .43595 L
s
1 .016 0 r
.30958 .43593 m
.30997 .43595 L
s
1 .023 0 r
.30958 .43593 m
.31006 .43621 L
s
1 .78 0 r
.30958 .43593 m
.32038 .45167 L
s
1 .768 0 r
.30958 .43593 m
.32019 .45147 L
s
.30958 .43593 m
.32051 .45124 L
s
1 .788 0 r
.30958 .43593 m
.32067 .4517 L
s
1 .779 0 r
.30958 .43593 m
.32099 .45122 L
s
1 .78 0 r
.30958 .43593 m
.32075 .45143 L
s
1 .009 0 r
.30966 .43621 m
.30979 .43639 L
s
1 .011 0 r
.30966 .43621 m
.30974 .43595 L
s
1 .016 0 r
.30966 .43621 m
.30997 .43595 L
s
.30966 .43621 m
.31006 .43621 L
s
1 .769 0 r
.30966 .43621 m
.32038 .45167 L
s
1 .757 0 r
.30966 .43621 m
.32019 .45147 L
s
.30966 .43621 m
.32051 .45124 L
s
1 .776 0 r
.30966 .43621 m
.32067 .4517 L
s
1 .768 0 r
.30966 .43621 m
.32099 .45122 L
s
1 .769 0 r
.30966 .43621 m
.32075 .45143 L
s
1 .018 0 r
.30979 .43639 m
.30974 .43595 L
s
1 .019 0 r
.30979 .43639 m
.30997 .43595 L
s
1 .013 0 r
.30979 .43639 m
.31006 .43621 L
s
1 .76 0 r
.30979 .43639 m
.32038 .45167 L
s
1 .748 0 r
.30979 .43639 m
.32019 .45147 L
s
.30979 .43639 m
.32051 .45124 L
s
1 .767 0 r
.30979 .43639 m
.32067 .4517 L
s
1 .759 0 r
.30979 .43639 m
.32099 .45122 L
s
1 .76 0 r
.30979 .43639 m
.32075 .45143 L
s
1 .009 0 r
.30974 .43595 m
.30997 .43595 L
s
1 .017 0 r
.30974 .43595 m
.31006 .43621 L
s
1 .776 0 r
.30974 .43595 m
.32038 .45167 L
s
1 .764 0 r
.30974 .43595 m
.32019 .45147 L
s
.30974 .43595 m
.32051 .45124 L
s
1 .783 0 r
.30974 .43595 m
.32067 .4517 L
s
1 .775 0 r
.30974 .43595 m
.32099 .45122 L
s
1 .776 0 r
.30974 .43595 m
.32075 .45143 L
s
1 .011 0 r
.30997 .43595 m
.31006 .43621 L
s
1 .77 0 r
.30997 .43595 m
.32038 .45167 L
s
1 .759 0 r
.30997 .43595 m
.32019 .45147 L
s
.30997 .43595 m
.32051 .45124 L
s
1 .778 0 r
.30997 .43595 m
.32067 .4517 L
s
1 .769 0 r
.30997 .43595 m
.32099 .45122 L
s
1 .771 0 r
.30997 .43595 m
.32075 .45143 L
s
1 .759 0 r
.31006 .43621 m
.32038 .45167 L
s
1 .748 0 r
.31006 .43621 m
.32019 .45147 L
s
.31006 .43621 m
.32051 .45124 L
s
1 .767 0 r
.31006 .43621 m
.32067 .4517 L
s
1 .759 0 r
.31006 .43621 m
.32099 .45122 L
s
1 .76 0 r
.31006 .43621 m
.32075 .45143 L
s
1 .006 0 r
.27159 .40818 m
.27153 .40833 L
s
1 .019 0 r
.27159 .40818 m
.27118 .4084 L
s
1 .015 0 r
.27159 .40818 m
.27124 .40827 L
s
1 .02 0 r
.27159 .40818 m
.27126 .40854 L
s
1 .014 0 r
.27159 .40818 m
.27133 .40842 L
s
0 1 .68 r
.27159 .40818 m
.29105 .47083 L
s
0 1 .685 r
.27159 .40818 m
.29092 .47098 L
s
0 1 .686 r
.27159 .40818 m
.29068 .47107 L
s
0 1 .678 r
.27159 .40818 m
.29081 .47084 L
s
0 1 .689 r
.27159 .40818 m
.29083 .47111 L
s
0 1 .68 r
.27159 .40818 m
.29064 .47093 L
s
0 1 .721 r
.27159 .40818 m
.33675 .42188 L
s
0 1 .722 r
.27159 .40818 m
.33681 .42174 L
s
0 1 .726 r
.27159 .40818 m
.33687 .422 L
s
0 1 .729 r
.27159 .40818 m
.337 .42177 L
s
0 1 .726 r
.27159 .40818 m
.3369 .42186 L
s
0 1 .732 r
.27159 .40818 m
.33702 .42194 L
s
0 1 .14 r
.27159 .40818 m
.2238 .38677 L
s
0 1 .068 r
.27159 .40818 m
.2263 .38559 L
s
0 1 .065 r
.27159 .40818 m
.22634 .38568 L
s
0 1 .136 r
.27159 .40818 m
.22385 .38691 L
s
0 1 .135 r
.27159 .40818 m
.22395 .38672 L
s
0 1 .131 r
.27159 .40818 m
.22407 .38671 L
s
0 1 .076 r
.27159 .40818 m
.22138 .416 L
s
0 1 .167 r
.27159 .40818 m
.21926 .41678 L
s
0 1 .084 r
.27159 .40818 m
.22116 .4159 L
s
0 1 .078 r
.27159 .40818 m
.22131 .41585 L
s
0 1 .184 r
.27159 .40818 m
.21885 .41687 L
s
0 1 .183 r
.27159 .40818 m
.2189 .41704 L
s
0 1 .42 r
.27159 .40818 m
.24881 .35352 L
s
.27159 .40818 m
.24991 .35307 L
s
0 1 .424 r
.27159 .40818 m
.24886 .35338 L
s
0 1 .416 r
.27159 .40818 m
.24992 .35318 L
s
.27159 .40818 m
.24892 .35357 L
s
0 1 .42 r
.27159 .40818 m
.24898 .35342 L
s
.076 1 0 r
.27159 .40818 m
.22475 .40339 L
s
.088 1 0 r
.27159 .40818 m
.22503 .40359 L
s
.084 1 0 r
.27159 .40818 m
.22494 .40345 L
s
.076 1 0 r
.27159 .40818 m
.22473 .4036 L
s
.081 1 0 r
.27159 .40818 m
.22485 .40375 L
s
.083 1 0 r
.27159 .40818 m
.22494 .40326 L
s
1 .015 0 r
.27153 .40833 m
.27118 .4084 L
s
1 .012 0 r
.27153 .40833 m
.27124 .40827 L
s
1 .014 0 r
.27153 .40833 m
.27126 .40854 L
s
1 .009 0 r
.27153 .40833 m
.27133 .40842 L
s
0 1 .675 r
.27153 .40833 m
.29105 .47083 L
s
0 1 .679 r
.27153 .40833 m
.29092 .47098 L
s
0 1 .68 r
.27153 .40833 m
.29068 .47107 L
s
0 1 .673 r
.27153 .40833 m
.29081 .47084 L
s
0 1 .684 r
.27153 .40833 m
.29083 .47111 L
s
0 1 .674 r
.27153 .40833 m
.29064 .47093 L
s
0 1 .722 r
.27153 .40833 m
.33675 .42188 L
s
0 1 .723 r
.27153 .40833 m
.33681 .42174 L
s
0 1 .727 r
.27153 .40833 m
.33687 .422 L
s
0 1 .731 r
.27153 .40833 m
.337 .42177 L
s
0 1 .727 r
.27153 .40833 m
.3369 .42186 L
s
0 1 .733 r
.27153 .40833 m
.33702 .42194 L
s
0 1 .14 r
.27153 .40833 m
.2238 .38677 L
s
0 1 .069 r
.27153 .40833 m
.2263 .38559 L
s
0 1 .065 r
.27153 .40833 m
.22634 .38568 L
s
0 1 .136 r
.27153 .40833 m
.22385 .38691 L
s
0 1 .135 r
.27153 .40833 m
.22395 .38672 L
s
0 1 .131 r
.27153 .40833 m
.22407 .38671 L
s
0 1 .073 r
.27153 .40833 m
.22138 .416 L
s
0 1 .164 r
.27153 .40833 m
.21926 .41678 L
s
0 1 .081 r
.27153 .40833 m
.22116 .4159 L
s
0 1 .075 r
.27153 .40833 m
.22131 .41585 L
s
0 1 .181 r
.27153 .40833 m
.21885 .41687 L
s
0 1 .18 r
.27153 .40833 m
.2189 .41704 L
s
0 1 .424 r
.27153 .40833 m
.24881 .35352 L
s
0 1 .425 r
.27153 .40833 m
.24991 .35307 L
s
0 1 .429 r
.27153 .40833 m
.24886 .35338 L
s
0 1 .42 r
.27153 .40833 m
.24992 .35318 L
s
0 1 .421 r
.27153 .40833 m
.24892 .35357 L
s
0 1 .425 r
.27153 .40833 m
.24898 .35342 L
s
.078 1 0 r
.27153 .40833 m
.22475 .40339 L
s
.09 1 0 r
.27153 .40833 m
.22503 .40359 L
s
.086 1 0 r
.27153 .40833 m
.22494 .40345 L
s
.078 1 0 r
.27153 .40833 m
.22473 .4036 L
s
.083 1 0 r
.27153 .40833 m
.22485 .40375 L
s
.085 1 0 r
.27153 .40833 m
.22494 .40326 L
s
1 .006 0 r
.27118 .4084 m
.27124 .40827 L
s
1 .007 0 r
.27118 .4084 m
.27126 .40854 L
s
1 .006 0 r
.27118 .4084 m
.27133 .40842 L
s
0 1 .677 r
.27118 .4084 m
.29105 .47083 L
s
0 1 .681 r
.27118 .4084 m
.29092 .47098 L
s
0 1 .682 r
.27118 .4084 m
.29068 .47107 L
s
0 1 .674 r
.27118 .4084 m
.29081 .47084 L
s
0 1 .685 r
.27118 .4084 m
.29083 .47111 L
s
0 1 .676 r
.27118 .4084 m
.29064 .47093 L
s
0 1 .735 r
.27118 .4084 m
.33675 .42188 L
s
0 1 .736 r
.27118 .4084 m
.33681 .42174 L
s
0 1 .741 r
.27118 .4084 m
.33687 .422 L
s
0 1 .744 r
.27118 .4084 m
.337 .42177 L
s
0 1 .741 r
.27118 .4084 m
.3369 .42186 L
s
0 1 .746 r
.27118 .4084 m
.33702 .42194 L
s
0 1 .128 r
.27118 .4084 m
.2238 .38677 L
s
0 1 .057 r
.27118 .4084 m
.2263 .38559 L
s
0 1 .054 r
.27118 .4084 m
.22634 .38568 L
s
0 1 .124 r
.27118 .4084 m
.22385 .38691 L
s
0 1 .123 r
.27118 .4084 m
.22395 .38672 L
s
0 1 .119 r
.27118 .4084 m
.22407 .38671 L
s
0 1 .059 r
.27118 .4084 m
.22138 .416 L
s
0 1 .149 r
.27118 .4084 m
.21926 .41678 L
s
0 1 .067 r
.27118 .4084 m
.22116 .4159 L
s
0 1 .061 r
.27118 .4084 m
.22131 .41585 L
s
0 1 .166 r
.27118 .4084 m
.21885 .41687 L
s
0 1 .165 r
.27118 .4084 m
.2189 .41704 L
s
0 1 .422 r
.27118 .4084 m
.24881 .35352 L
s
.27118 .4084 m
.24991 .35307 L
s
0 1 .426 r
.27118 .4084 m
.24886 .35338 L
s
0 1 .418 r
.27118 .4084 m
.24992 .35318 L
s
.27118 .4084 m
.24892 .35357 L
s
0 1 .423 r
.27118 .4084 m
.24898 .35342 L
s
.092 1 0 r
.27118 .4084 m
.22475 .40339 L
s
.104 1 0 r
.27118 .4084 m
.22503 .40359 L
s
.1 1 0 r
.27118 .4084 m
.22494 .40345 L
s
.092 1 0 r
.27118 .4084 m
.22473 .4036 L
s
.097 1 0 r
.27118 .4084 m
.22485 .40375 L
s
.099 1 0 r
.27118 .4084 m
.22494 .40326 L
s
1 .011 0 r
.27124 .40827 m
.27126 .40854 L
s
1 .007 0 r
.27124 .40827 m
.27133 .40842 L
s
0 1 .681 r
.27124 .40827 m
.29105 .47083 L
s
0 1 .685 r
.27124 .40827 m
.29092 .47098 L
s
0 1 .686 r
.27124 .40827 m
.29068 .47107 L
s
0 1 .679 r
.27124 .40827 m
.29081 .47084 L
s
0 1 .689 r
.27124 .40827 m
.29083 .47111 L
s
0 1 .68 r
.27124 .40827 m
.29064 .47093 L
s
0 1 .734 r
.27124 .40827 m
.33675 .42188 L
s
0 1 .735 r
.27124 .40827 m
.33681 .42174 L
s
0 1 .74 r
.27124 .40827 m
.33687 .422 L
s
0 1 .743 r
.27124 .40827 m
.337 .42177 L
s
0 1 .739 r
.27124 .40827 m
.3369 .42186 L
s
0 1 .745 r
.27124 .40827 m
.33702 .42194 L
s
0 1 .128 r
.27124 .40827 m
.2238 .38677 L
s
0 1 .057 r
.27124 .40827 m
.2263 .38559 L
s
0 1 .054 r
.27124 .40827 m
.22634 .38568 L
s
0 1 .124 r
.27124 .40827 m
.22385 .38691 L
s
0 1 .123 r
.27124 .40827 m
.22395 .38672 L
s
0 1 .119 r
.27124 .40827 m
.22407 .38671 L
s
0 1 .062 r
.27124 .40827 m
.22138 .416 L
s
0 1 .152 r
.27124 .40827 m
.21926 .41678 L
s
0 1 .07 r
.27124 .40827 m
.22116 .4159 L
s
0 1 .064 r
.27124 .40827 m
.22131 .41585 L
s
0 1 .17 r
.27124 .40827 m
.21885 .41687 L
s
0 1 .169 r
.27124 .40827 m
.2189 .41704 L
s
0 1 .418 r
.27124 .40827 m
.24881 .35352 L
s
.27124 .40827 m
.24991 .35307 L
s
0 1 .422 r
.27124 .40827 m
.24886 .35338 L
s
0 1 .414 r
.27124 .40827 m
.24992 .35318 L
s
.27124 .40827 m
.24892 .35357 L
s
0 1 .419 r
.27124 .40827 m
.24898 .35342 L
s
.09 1 0 r
.27124 .40827 m
.22475 .40339 L
s
.102 1 0 r
.27124 .40827 m
.22503 .40359 L
s
.098 1 0 r
.27124 .40827 m
.22494 .40345 L
s
.09 1 0 r
.27124 .40827 m
.22473 .4036 L
s
.095 1 0 r
.27124 .40827 m
.22485 .40375 L
s
.097 1 0 r
.27124 .40827 m
.22494 .40326 L
s
1 .006 0 r
.27126 .40854 m
.27133 .40842 L
s
0 1 .67 r
.27126 .40854 m
.29105 .47083 L
s
0 1 .674 r
.27126 .40854 m
.29092 .47098 L
s
0 1 .675 r
.27126 .40854 m
.29068 .47107 L
s
0 1 .668 r
.27126 .40854 m
.29081 .47084 L
s
0 1 .679 r
.27126 .40854 m
.29083 .47111 L
s
0 1 .669 r
.27126 .40854 m
.29064 .47093 L
s
0 1 .731 r
.27126 .40854 m
.33675 .42188 L
s
0 1 .732 r
.27126 .40854 m
.33681 .42174 L
s
0 1 .737 r
.27126 .40854 m
.33687 .422 L
s
0 1 .74 r
.27126 .40854 m
.337 .42177 L
s
0 1 .737 r
.27126 .40854 m
.3369 .42186 L
s
0 1 .742 r
.27126 .40854 m
.33702 .42194 L
s
0 1 .133 r
.27126 .40854 m
.2238 .38677 L
s
0 1 .062 r
.27126 .40854 m
.2263 .38559 L
s
0 1 .059 r
.27126 .40854 m
.22634 .38568 L
s
0 1 .129 r
.27126 .40854 m
.22385 .38691 L
s
.27126 .40854 m
.22395 .38672 L
s
0 1 .125 r
.27126 .40854 m
.22407 .38671 L
s
0 1 .061 r
.27126 .40854 m
.22138 .416 L
s
0 1 .151 r
.27126 .40854 m
.21926 .41678 L
s
0 1 .069 r
.27126 .40854 m
.22116 .4159 L
s
0 1 .063 r
.27126 .40854 m
.22131 .41585 L
s
0 1 .168 r
.27126 .40854 m
.21885 .41687 L
s
.27126 .40854 m
.2189 .41704 L
s
0 1 .428 r
.27126 .40854 m
.24881 .35352 L
s
0 1 .429 r
.27126 .40854 m
.24991 .35307 L
s
0 1 .433 r
.27126 .40854 m
.24886 .35338 L
s
0 1 .424 r
.27126 .40854 m
.24992 .35318 L
s
.27126 .40854 m
.24892 .35357 L
s
0 1 .429 r
.27126 .40854 m
.24898 .35342 L
s
.088 1 0 r
.27126 .40854 m
.22475 .40339 L
s
.1 1 0 r
.27126 .40854 m
.22503 .40359 L
s
.096 1 0 r
.27126 .40854 m
.22494 .40345 L
s
.088 1 0 r
.27126 .40854 m
.22473 .4036 L
s
.093 1 0 r
.27126 .40854 m
.22485 .40375 L
s
.095 1 0 r
.27126 .40854 m
.22494 .40326 L
s
0 1 .674 r
.27133 .40842 m
.29105 .47083 L
s
0 1 .678 r
.27133 .40842 m
.29092 .47098 L
s
0 1 .679 r
.27133 .40842 m
.29068 .47107 L
s
0 1 .672 r
.27133 .40842 m
.29081 .47084 L
s
0 1 .682 r
.27133 .40842 m
.29083 .47111 L
s
0 1 .673 r
.27133 .40842 m
.29064 .47093 L
s
0 1 .729 r
.27133 .40842 m
.33675 .42188 L
s
0 1 .73 r
.27133 .40842 m
.33681 .42174 L
s
0 1 .735 r
.27133 .40842 m
.33687 .422 L
s
0 1 .738 r
.27133 .40842 m
.337 .42177 L
s
0 1 .735 r
.27133 .40842 m
.3369 .42186 L
s
0 1 .74 r
.27133 .40842 m
.33702 .42194 L
s
0 1 .134 r
.27133 .40842 m
.2238 .38677 L
s
0 1 .063 r
.27133 .40842 m
.2263 .38559 L
s
0 1 .06 r
.27133 .40842 m
.22634 .38568 L
s
0 1 .13 r
.27133 .40842 m
.22385 .38691 L
s
0 1 .129 r
.27133 .40842 m
.22395 .38672 L
s
0 1 .125 r
.27133 .40842 m
.22407 .38671 L
s
0 1 .065 r
.27133 .40842 m
.22138 .416 L
s
0 1 .155 r
.27133 .40842 m
.21926 .41678 L
s
0 1 .073 r
.27133 .40842 m
.22116 .4159 L
s
0 1 .066 r
.27133 .40842 m
.22131 .41585 L
s
0 1 .172 r
.27133 .40842 m
.21885 .41687 L
s
0 1 .171 r
.27133 .40842 m
.2189 .41704 L
s
0 1 .425 r
.27133 .40842 m
.24881 .35352 L
s
.27133 .40842 m
.24991 .35307 L
s
0 1 .429 r
.27133 .40842 m
.24886 .35338 L
s
0 1 .421 r
.27133 .40842 m
.24992 .35318 L
s
.27133 .40842 m
.24892 .35357 L
s
0 1 .426 r
.27133 .40842 m
.24898 .35342 L
s
.086 1 0 r
.27133 .40842 m
.22475 .40339 L
s
.098 1 0 r
.27133 .40842 m
.22503 .40359 L
s
.094 1 0 r
.27133 .40842 m
.22494 .40345 L
s
.086 1 0 r
.27133 .40842 m
.22473 .4036 L
s
.091 1 0 r
.27133 .40842 m
.22485 .40375 L
s
.093 1 0 r
.27133 .40842 m
.22494 .40326 L
s
1 .018 0 r
.29572 .43923 m
.2959 .43964 L
s
1 .011 0 r
.29572 .43923 m
.29568 .4395 L
s
1 .01 0 r
.29572 .43923 m
.29593 .43933 L
s
1 .023 0 r
.29572 .43923 m
.29614 .43959 L
s
1 .02 0 r
.29572 .43923 m
.2962 .43932 L
s
1 .94 0 r
.29572 .43923 m
.28352 .45875 L
s
.29572 .43923 m
.28369 .45884 L
s
1 .931 0 r
.29572 .43923 m
.28402 .4588 L
s
1 .94 0 r
.29572 .43923 m
.2839 .45896 L
s
1 .925 0 r
.29572 .43923 m
.28394 .45857 L
s
1 .923 0 r
.29572 .43923 m
.28423 .45869 L
s
1 .011 0 r
.2959 .43964 m
.29568 .4395 L
s
1 .013 0 r
.2959 .43964 m
.29593 .43933 L
s
1 .01 0 r
.2959 .43964 m
.29614 .43959 L
s
1 .018 0 r
.2959 .43964 m
.2962 .43932 L
s
1 .93 0 r
.2959 .43964 m
.28352 .45875 L
s
1 .929 0 r
.2959 .43964 m
.28369 .45884 L
s
1 .921 0 r
.2959 .43964 m
.28402 .4588 L
s
1 .929 0 r
.2959 .43964 m
.2839 .45896 L
s
1 .915 0 r
.2959 .43964 m
.28394 .45857 L
s
1 .913 0 r
.2959 .43964 m
.28423 .45869 L
s
1 .012 0 r
.29568 .4395 m
.29593 .43933 L
s
1 .019 0 r
.29568 .4395 m
.29614 .43959 L
s
1 .023 0 r
.29568 .4395 m
.2962 .43932 L
s
1 .93 0 r
.29568 .4395 m
.28352 .45875 L
s
.29568 .4395 m
.28369 .45884 L
s
1 .921 0 r
.29568 .4395 m
.28402 .4588 L
s
1 .93 0 r
.29568 .4395 m
.2839 .45896 L
s
1 .915 0 r
.29568 .4395 m
.28394 .45857 L
s
1 .913 0 r
.29568 .4395 m
.28423 .45869 L
s
1 .014 0 r
.29593 .43933 m
.29614 .43959 L
s
1 .011 0 r
.29593 .43933 m
.2962 .43932 L
s
1 .942 0 r
.29593 .43933 m
.28352 .45875 L
s
1 .941 0 r
.29593 .43933 m
.28369 .45884 L
s
1 .933 0 r
.29593 .43933 m
.28402 .4588 L
s
1 .941 0 r
.29593 .43933 m
.2839 .45896 L
s
1 .927 0 r
.29593 .43933 m
.28394 .45857 L
s
1 .924 0 r
.29593 .43933 m
.28423 .45869 L
s
1 .012 0 r
.29614 .43959 m
.2962 .43932 L
s
1 .937 0 r
.29614 .43959 m
.28352 .45875 L
s
1 .936 0 r
.29614 .43959 m
.28369 .45884 L
s
1 .928 0 r
.29614 .43959 m
.28402 .4588 L
s
1 .936 0 r
.29614 .43959 m
.2839 .45896 L
s
1 .922 0 r
.29614 .43959 m
.28394 .45857 L
s
1 .92 0 r
.29614 .43959 m
.28423 .45869 L
s
1 .948 0 r
.2962 .43932 m
.28352 .45875 L
s
1 .947 0 r
.2962 .43932 m
.28369 .45884 L
s
1 .939 0 r
.2962 .43932 m
.28402 .4588 L
s
1 .947 0 r
.2962 .43932 m
.2839 .45896 L
s
1 .933 0 r
.2962 .43932 m
.28394 .45857 L
s
1 .931 0 r
.2962 .43932 m
.28423 .45869 L
s
1 .008 0 r
.28352 .45875 m
.28369 .45884 L
s
1 .021 0 r
.28352 .45875 m
.28402 .4588 L
s
1 .018 0 r
.28352 .45875 m
.2839 .45896 L
s
1 .019 0 r
.28352 .45875 m
.28394 .45857 L
s
1 .029 0 r
.28352 .45875 m
.28423 .45869 L
s
1 .013 0 r
.28369 .45884 m
.28402 .4588 L
s
1 .01 0 r
.28369 .45884 m
.2839 .45896 L
s
1 .015 0 r
.28369 .45884 m
.28394 .45857 L
s
1 .023 0 r
.28369 .45884 m
.28423 .45869 L
s
1 .008 0 r
.28402 .4588 m
.2839 .45896 L
s
1 .01 0 r
.28402 .4588 m
.28394 .45857 L
s
.28402 .4588 m
.28423 .45869 L
s
1 .016 0 r
.2839 .45896 m
.28394 .45857 L
s
1 .017 0 r
.2839 .45896 m
.28423 .45869 L
s
1 .013 0 r
.28394 .45857 m
.28423 .45869 L
s
1 .008 0 r
.29105 .47083 m
.29092 .47098 L
s
1 .018 0 r
.29105 .47083 m
.29068 .47107 L
s
1 .01 0 r
.29105 .47083 m
.29081 .47084 L
s
1 .015 0 r
.29105 .47083 m
.29083 .47111 L
s
1 .017 0 r
.29105 .47083 m
.29064 .47093 L
s
.513 1 0 r
.29105 .47083 m
.31883 .44733 L
s
.522 1 0 r
.29105 .47083 m
.31865 .44743 L
s
.516 1 0 r
.29105 .47083 m
.31872 .44729 L
s
.523 1 0 r
.29105 .47083 m
.31872 .44755 L
s
.517 1 0 r
.29105 .47083 m
.3189 .44753 L
s
.514 1 0 r
.29105 .47083 m
.31888 .44743 L
s
0 1 .295 r
.29105 .47083 m
.34645 .48 L
s
0 1 .291 r
.29105 .47083 m
.34631 .48034 L
s
0 1 .288 r
.29105 .47083 m
.3463 .48003 L
s
0 1 .282 r
.29105 .47083 m
.34611 .48024 L
s
0 1 .288 r
.29105 .47083 m
.34625 .4802 L
s
0 1 .298 r
.29105 .47083 m
.34652 .48013 L
s
0 1 .446 r
.29105 .47083 m
.2515 .51576 L
s
0 1 .435 r
.29105 .47083 m
.25171 .51559 L
s
0 1 .434 r
.29105 .47083 m
.25158 .51543 L
s
0 1 .447 r
.29105 .47083 m
.25136 .51567 L
s
0 1 .441 r
.29105 .47083 m
.25137 .5155 L
s
0 1 .425 r
.29105 .47083 m
.25182 .51535 L
s
0 1 .203 r
.29105 .47083 m
.24031 .48908 L
s
0 1 .195 r
.29105 .47083 m
.24051 .48903 L
s
0 1 .199 r
.29105 .47083 m
.24043 .48913 L
s
0 1 .398 r
.29105 .47083 m
.23619 .49165 L
s
0 1 .402 r
.29105 .47083 m
.23606 .49158 L
s
0 1 .393 r
.29105 .47083 m
.23625 .49151 L
s
1 .01 0 r
.29092 .47098 m
.29068 .47107 L
s
1 .007 0 r
.29092 .47098 m
.29081 .47084 L
s
1 .006 0 r
.29092 .47098 m
.29083 .47111 L
s
1 .011 0 r
.29092 .47098 m
.29064 .47093 L
s
.505 1 0 r
.29092 .47098 m
.31883 .44733 L
s
.514 1 0 r
.29092 .47098 m
.31865 .44743 L
s
.507 1 0 r
.29092 .47098 m
.31872 .44729 L
s
.515 1 0 r
.29092 .47098 m
.31872 .44755 L
s
.508 1 0 r
.29092 .47098 m
.3189 .44753 L
s
.506 1 0 r
.29092 .47098 m
.31888 .44743 L
s
0 1 .299 r
.29092 .47098 m
.34645 .48 L
s
0 1 .295 r
.29092 .47098 m
.34631 .48034 L
s
0 1 .293 r
.29092 .47098 m
.3463 .48003 L
s
0 1 .287 r
.29092 .47098 m
.34611 .48024 L
s
0 1 .292 r
.29092 .47098 m
.34625 .4802 L
s
0 1 .303 r
.29092 .47098 m
.34652 .48013 L
s
0 1 .438 r
.29092 .47098 m
.2515 .51576 L
s
0 1 .427 r
.29092 .47098 m
.25171 .51559 L
s
0 1 .426 r
.29092 .47098 m
.25158 .51543 L
s
0 1 .439 r
.29092 .47098 m
.25136 .51567 L
s
0 1 .433 r
.29092 .47098 m
.25137 .5155 L
s
0 1 .416 r
.29092 .47098 m
.25182 .51535 L
s
0 1 .196 r
.29092 .47098 m
.24031 .48908 L
s
0 1 .188 r
.29092 .47098 m
.24051 .48903 L
s
0 1 .192 r
.29092 .47098 m
.24043 .48913 L
s
0 1 .39 r
.29092 .47098 m
.23619 .49165 L
s
0 1 .394 r
.29092 .47098 m
.23606 .49158 L
s
0 1 .386 r
.29092 .47098 m
.23625 .49151 L
s
1 .011 0 r
.29068 .47107 m
.29081 .47084 L
s
1 .006 0 r
.29068 .47107 m
.29083 .47111 L
s
.29068 .47107 m
.29064 .47093 L
s
.495 1 0 r
.29068 .47107 m
.31883 .44733 L
s
.504 1 0 r
.29068 .47107 m
.31865 .44743 L
s
.498 1 0 r
.29068 .47107 m
.31872 .44729 L
s
.505 1 0 r
.29068 .47107 m
.31872 .44755 L
s
.499 1 0 r
.29068 .47107 m
.3189 .44753 L
s
.496 1 0 r
.29068 .47107 m
.31888 .44743 L
s
0 1 .308 r
.29068 .47107 m
.34645 .48 L
s
0 1 .304 r
.29068 .47107 m
.34631 .48034 L
s
0 1 .302 r
.29068 .47107 m
.3463 .48003 L
s
0 1 .295 r
.29068 .47107 m
.34611 .48024 L
s
0 1 .301 r
.29068 .47107 m
.34625 .4802 L
s
0 1 .311 r
.29068 .47107 m
.34652 .48013 L
s
0 1 .429 r
.29068 .47107 m
.2515 .51576 L
s
0 1 .418 r
.29068 .47107 m
.25171 .51559 L
s
0 1 .416 r
.29068 .47107 m
.25158 .51543 L
s
0 1 .429 r
.29068 .47107 m
.25136 .51567 L
s
0 1 .424 r
.29068 .47107 m
.25137 .5155 L
s
0 1 .407 r
.29068 .47107 m
.25182 .51535 L
s
0 1 .186 r
.29068 .47107 m
.24031 .48908 L
s
0 1 .177 r
.29068 .47107 m
.24051 .48903 L
s
0 1 .182 r
.29068 .47107 m
.24043 .48913 L
s
0 1 .38 r
.29068 .47107 m
.23619 .49165 L
s
0 1 .384 r
.29068 .47107 m
.23606 .49158 L
s
0 1 .376 r
.29068 .47107 m
.23625 .49151 L
s
1 .011 0 r
.29081 .47084 m
.29083 .47111 L
s
1 .008 0 r
.29081 .47084 m
.29064 .47093 L
s
.505 1 0 r
.29081 .47084 m
.31883 .44733 L
s
.514 1 0 r
.29081 .47084 m
.31865 .44743 L
s
.508 1 0 r
.29081 .47084 m
.31872 .44729 L
s
.515 1 0 r
.29081 .47084 m
.31872 .44755 L
s
.508 1 0 r
.29081 .47084 m
.3189 .44753 L
s
.506 1 0 r
.29081 .47084 m
.31888 .44743 L
s
0 1 .304 r
.29081 .47084 m
.34645 .48 L
s
0 1 .301 r
.29081 .47084 m
.34631 .48034 L
s
0 1 .298 r
.29081 .47084 m
.3463 .48003 L
s
0 1 .292 r
.29081 .47084 m
.34611 .48024 L
s
0 1 .297 r
.29081 .47084 m
.34625 .4802 L
s
0 1 .308 r
.29081 .47084 m
.34652 .48013 L
s
0 1 .439 r
.29081 .47084 m
.2515 .51576 L
s
0 1 .428 r
.29081 .47084 m
.25171 .51559 L
s
0 1 .427 r
.29081 .47084 m
.25158 .51543 L
s
0 1 .44 r
.29081 .47084 m
.25136 .51567 L
s
0 1 .434 r
.29081 .47084 m
.25137 .5155 L
s
0 1 .418 r
.29081 .47084 m
.25182 .51535 L
s
0 1 .194 r
.29081 .47084 m
.24031 .48908 L
s
0 1 .185 r
.29081 .47084 m
.24051 .48903 L
s
0 1 .19 r
.29081 .47084 m
.24043 .48913 L
s
0 1 .388 r
.29081 .47084 m
.23619 .49165 L
s
0 1 .392 r
.29081 .47084 m
.23606 .49158 L
s
0 1 .384 r
.29081 .47084 m
.23625 .49151 L
s
1 .01 0 r
.29083 .47111 m
.29064 .47093 L
s
.499 1 0 r
.29083 .47111 m
.31883 .44733 L
s
.507 1 0 r
.29083 .47111 m
.31865 .44743 L
s
.501 1 0 r
.29083 .47111 m
.31872 .44729 L
s
.508 1 0 r
.29083 .47111 m
.31872 .44755 L
s
.502 1 0 r
.29083 .47111 m
.3189 .44753 L
s
.5 1 0 r
.29083 .47111 m
.31888 .44743 L
s
0 1 .302 r
.29083 .47111 m
.34645 .48 L
s
0 1 .298 r
.29083 .47111 m
.34631 .48034 L
s
0 1 .296 r
.29083 .47111 m
.3463 .48003 L
s
0 1 .289 r
.29083 .47111 m
.34611 .48024 L
s
0 1 .295 r
.29083 .47111 m
.34625 .4802 L
s
0 1 .305 r
.29083 .47111 m
.34652 .48013 L
s
0 1 .431 r
.29083 .47111 m
.2515 .51576 L
s
0 1 .42 r
.29083 .47111 m
.25171 .51559 L
s
0 1 .419 r
.29083 .47111 m
.25158 .51543 L
s
0 1 .432 r
.29083 .47111 m
.25136 .51567 L
s
0 1 .427 r
.29083 .47111 m
.25137 .5155 L
s
0 1 .41 r
.29083 .47111 m
.25182 .51535 L
s
0 1 .191 r
.29083 .47111 m
.24031 .48908 L
s
0 1 .182 r
.29083 .47111 m
.24051 .48903 L
s
0 1 .187 r
.29083 .47111 m
.24043 .48913 L
s
0 1 .385 r
.29083 .47111 m
.23619 .49165 L
s
0 1 .389 r
.29083 .47111 m
.23606 .49158 L
s
0 1 .381 r
.29083 .47111 m
.23625 .49151 L
s
.498 1 0 r
.29064 .47093 m
.31883 .44733 L
s
.506 1 0 r
.29064 .47093 m
.31865 .44743 L
s
.5 1 0 r
.29064 .47093 m
.31872 .44729 L
s
.507 1 0 r
.29064 .47093 m
.31872 .44755 L
s
.501 1 0 r
.29064 .47093 m
.3189 .44753 L
s
.499 1 0 r
.29064 .47093 m
.31888 .44743 L
s
0 1 .31 r
.29064 .47093 m
.34645 .48 L
s
0 1 .307 r
.29064 .47093 m
.34631 .48034 L
s
0 1 .304 r
.29064 .47093 m
.3463 .48003 L
s
0 1 .298 r
.29064 .47093 m
.34611 .48024 L
s
0 1 .303 r
.29064 .47093 m
.34625 .4802 L
s
0 1 .314 r
.29064 .47093 m
.34652 .48013 L
s
0 1 .432 r
.29064 .47093 m
.2515 .51576 L
s
0 1 .421 r
.29064 .47093 m
.25171 .51559 L
s
0 1 .419 r
.29064 .47093 m
.25158 .51543 L
s
0 1 .433 r
.29064 .47093 m
.25136 .51567 L
s
0 1 .427 r
.29064 .47093 m
.25137 .5155 L
s
0 1 .41 r
.29064 .47093 m
.25182 .51535 L
s
0 1 .186 r
.29064 .47093 m
.24031 .48908 L
s
0 1 .178 r
.29064 .47093 m
.24051 .48903 L
s
0 1 .182 r
.29064 .47093 m
.24043 .48913 L
s
0 1 .381 r
.29064 .47093 m
.23619 .49165 L
s
0 1 .385 r
.29064 .47093 m
.23606 .49158 L
s
0 1 .376 r
.29064 .47093 m
.23625 .49151 L
s
1 .011 0 r
.32038 .45167 m
.32019 .45147 L
s
1 .019 0 r
.32038 .45167 m
.32051 .45124 L
s
1 .012 0 r
.32038 .45167 m
.32067 .4517 L
s
1 .031 0 r
.32038 .45167 m
.32099 .45122 L
s
1 .018 0 r
.32038 .45167 m
.32075 .45143 L
s
1 .188 0 r
.32038 .45167 m
.31883 .44733 L
s
1 .187 0 r
.32038 .45167 m
.31865 .44743 L
s
1 .191 0 r
.32038 .45167 m
.31872 .44729 L
s
1 .182 0 r
.32038 .45167 m
.31872 .44755 L
s
1 .18 0 r
.32038 .45167 m
.3189 .44753 L
s
1 .184 0 r
.32038 .45167 m
.31888 .44743 L
s
1 .016 0 r
.32019 .45147 m
.32051 .45124 L
s
1 .022 0 r
.32019 .45147 m
.32067 .4517 L
s
1 .034 0 r
.32019 .45147 m
.32099 .45122 L
s
1 .023 0 r
.32019 .45147 m
.32075 .45143 L
s
1 .178 0 r
.32019 .45147 m
.31883 .44733 L
s
1 .177 0 r
.32019 .45147 m
.31865 .44743 L
s
1 .181 0 r
.32019 .45147 m
.31872 .44729 L
s
1 .171 0 r
.32019 .45147 m
.31872 .44755 L
s
1 .169 0 r
.32019 .45147 m
.3189 .44753 L
s
1 .173 0 r
.32019 .45147 m
.31888 .44743 L
s
1 .02 0 r
.32051 .45124 m
.32067 .4517 L
s
.32051 .45124 m
.32099 .45122 L
s
1 .012 0 r
.32051 .45124 m
.32075 .45143 L
s
1 .174 0 r
.32051 .45124 m
.31883 .44733 L
s
1 .173 0 r
.32051 .45124 m
.31865 .44743 L
s
1 .177 0 r
.32051 .45124 m
.31872 .44729 L
s
1 .167 0 r
.32051 .45124 m
.31872 .44755 L
s
1 .165 0 r
.32051 .45124 m
.3189 .44753 L
s
1 .169 0 r
.32051 .45124 m
.31888 .44743 L
s
1 .023 0 r
.32067 .4517 m
.32099 .45122 L
s
1 .011 0 r
.32067 .4517 m
.32075 .45143 L
s
1 .194 0 r
.32067 .4517 m
.31883 .44733 L
s
1 .193 0 r
.32067 .4517 m
.31865 .44743 L
s
1 .197 0 r
.32067 .4517 m
.31872 .44729 L
s
1 .187 0 r
.32067 .4517 m
.31872 .44755 L
s
1 .185 0 r
.32067 .4517 m
.3189 .44753 L
s
1 .189 0 r
.32067 .4517 m
.31888 .44743 L
s
1 .013 0 r
.32099 .45122 m
.32075 .45143 L
s
1 .182 0 r
.32099 .45122 m
.31883 .44733 L
s
.32099 .45122 m
.31865 .44743 L
s
1 .185 0 r
.32099 .45122 m
.31872 .44729 L
s
1 .176 0 r
.32099 .45122 m
.31872 .44755 L
s
1 .173 0 r
.32099 .45122 m
.3189 .44753 L
s
1 .177 0 r
.32099 .45122 m
.31888 .44743 L
s
1 .185 0 r
.32075 .45143 m
.31883 .44733 L
s
1 .184 0 r
.32075 .45143 m
.31865 .44743 L
s
1 .188 0 r
.32075 .45143 m
.31872 .44729 L
s
1 .179 0 r
.32075 .45143 m
.31872 .44755 L
s
1 .176 0 r
.32075 .45143 m
.3189 .44753 L
s
1 .18 0 r
.32075 .45143 m
.31888 .44743 L
s
1 .009 0 r
.31883 .44733 m
.31865 .44743 L
s
1 .005 0 r
.31883 .44733 m
.31872 .44729 L
s
1 .01 0 r
.31883 .44733 m
.31872 .44755 L
s
1 .009 0 r
.31883 .44733 m
.3189 .44753 L
s
1 .004 0 r
.31883 .44733 m
.31888 .44743 L
s
.728 1 0 r
.31883 .44733 m
.33675 .42188 L
s
.722 1 0 r
.31883 .44733 m
.33681 .42174 L
s
.729 1 0 r
.31883 .44733 m
.33687 .422 L
s
.719 1 0 r
.31883 .44733 m
.337 .42177 L
s
.724 1 0 r
.31883 .44733 m
.3369 .42186 L
s
.31883 .44733 m
.33702 .42194 L
s
0 1 .909 r
.31883 .44733 m
.35426 .5091 L
s
0 1 .903 r
.31883 .44733 m
.35392 .5091 L
s
0 1 .898 r
.31883 .44733 m
.35405 .5089 L
s
0 1 .907 r
.31883 .44733 m
.35408 .50913 L
s
0 1 .903 r
.31883 .44733 m
.35415 .50899 L
s
.31883 .44733 m
.35429 .50891 L
s
.001 1 0 r
.31883 .44733 m
.36704 .45567 L
s
0 1 .002 r
.31883 .44733 m
.36707 .45588 L
s
.005 1 0 r
.31883 .44733 m
.36692 .45583 L
s
0 1 .007 r
.31883 .44733 m
.36721 .45578 L
s
.007 1 0 r
.31883 .44733 m
.36689 .45566 L
s
0 1 .004 r
.31883 .44733 m
.36718 .4556 L
s
1 .006 0 r
.31865 .44743 m
.31872 .44729 L
s
.31865 .44743 m
.31872 .44755 L
s
1 .011 0 r
.31865 .44743 m
.3189 .44753 L
s
1 .01 0 r
.31865 .44743 m
.31888 .44743 L
s
.721 1 0 r
.31865 .44743 m
.33675 .42188 L
s
.714 1 0 r
.31865 .44743 m
.33681 .42174 L
s
.722 1 0 r
.31865 .44743 m
.33687 .422 L
s
.711 1 0 r
.31865 .44743 m
.337 .42177 L
s
.716 1 0 r
.31865 .44743 m
.3369 .42186 L
s
.31865 .44743 m
.33702 .42194 L
s
0 1 .91 r
.31865 .44743 m
.35426 .5091 L
s
0 1 .903 r
.31865 .44743 m
.35392 .5091 L
s
0 1 .899 r
.31865 .44743 m
.35405 .5089 L
s
0 1 .907 r
.31865 .44743 m
.35408 .50913 L
s
0 1 .904 r
.31865 .44743 m
.35415 .50899 L
s
.31865 .44743 m
.35429 .50891 L
s
0 1 .006 r
.31865 .44743 m
.36704 .45567 L
s
0 1 .009 r
.31865 .44743 m
.36707 .45588 L
s
0 1 .002 r
.31865 .44743 m
.36692 .45583 L
s
0 1 .013 r
.31865 .44743 m
.36721 .45578 L
s
0 1 0 r
.31865 .44743 m
.36689 .45566 L
s
0 1 .011 r
.31865 .44743 m
.36718 .4556 L
s
1 .011 0 r
.31872 .44729 m
.31872 .44755 L
s
1 .012 0 r
.31872 .44729 m
.3189 .44753 L
s
1 .009 0 r
.31872 .44729 m
.31888 .44743 L
s
.727 1 0 r
.31872 .44729 m
.33675 .42188 L
s
.721 1 0 r
.31872 .44729 m
.33681 .42174 L
s
.728 1 0 r
.31872 .44729 m
.33687 .422 L
s
.717 1 0 r
.31872 .44729 m
.337 .42177 L
s
.723 1 0 r
.31872 .44729 m
.3369 .42186 L
s
.722 1 0 r
.31872 .44729 m
.33702 .42194 L
s
0 1 .913 r
.31872 .44729 m
.35426 .5091 L
s
0 1 .906 r
.31872 .44729 m
.35392 .5091 L
s
0 1 .902 r
.31872 .44729 m
.35405 .5089 L
s
0 1 .911 r
.31872 .44729 m
.35408 .50913 L
s
0 1 .907 r
.31872 .44729 m
.35415 .50899 L
s
.31872 .44729 m
.35429 .50891 L
s
0 1 .004 r
.31872 .44729 m
.36704 .45567 L
s
0 1 .006 r
.31872 .44729 m
.36707 .45588 L
s
0 1 0 r
.31872 .44729 m
.36692 .45583 L
s
0 1 .011 r
.31872 .44729 m
.36721 .45578 L
s
.002 1 0 r
.31872 .44729 m
.36689 .45566 L
s
0 1 .009 r
.31872 .44729 m
.36718 .4556 L
s
1 .007 0 r
.31872 .44755 m
.3189 .44753 L
s
1 .008 0 r
.31872 .44755 m
.31888 .44743 L
s
.718 1 0 r
.31872 .44755 m
.33675 .42188 L
s
.712 1 0 r
.31872 .44755 m
.33681 .42174 L
s
.719 1 0 r
.31872 .44755 m
.33687 .422 L
s
.709 1 0 r
.31872 .44755 m
.337 .42177 L
s
.714 1 0 r
.31872 .44755 m
.3369 .42186 L
s
.31872 .44755 m
.33702 .42194 L
s
0 1 .904 r
.31872 .44755 m
.35426 .5091 L
s
0 1 .897 r
.31872 .44755 m
.35392 .5091 L
s
0 1 .893 r
.31872 .44755 m
.35405 .5089 L
s
0 1 .901 r
.31872 .44755 m
.35408 .50913 L
s
0 1 .898 r
.31872 .44755 m
.35415 .50899 L
s
.31872 .44755 m
.35429 .50891 L
s
0 1 .002 r
.31872 .44755 m
.36704 .45567 L
s
0 1 .005 r
.31872 .44755 m
.36707 .45588 L
s
.002 1 0 r
.31872 .44755 m
.36692 .45583 L
s
0 1 .01 r
.31872 .44755 m
.36721 .45578 L
s
.004 1 0 r
.31872 .44755 m
.36689 .45566 L
s
0 1 .008 r
.31872 .44755 m
.36718 .4556 L
s
1 .004 0 r
.3189 .44753 m
.31888 .44743 L
s
.723 1 0 r
.3189 .44753 m
.33675 .42188 L
s
.717 1 0 r
.3189 .44753 m
.33681 .42174 L
s
.724 1 0 r
.3189 .44753 m
.33687 .422 L
s
.713 1 0 r
.3189 .44753 m
.337 .42177 L
s
.719 1 0 r
.3189 .44753 m
.3369 .42186 L
s
.3189 .44753 m
.33702 .42194 L
s
0 1 .901 r
.3189 .44753 m
.35426 .5091 L
s
0 1 .894 r
.3189 .44753 m
.35392 .5091 L
s
0 1 .89 r
.3189 .44753 m
.35405 .5089 L
s
0 1 .898 r
.3189 .44753 m
.35408 .50913 L
s
0 1 .895 r
.3189 .44753 m
.35415 .50899 L
s
.3189 .44753 m
.35429 .50891 L
s
.005 1 0 r
.3189 .44753 m
.36704 .45567 L
s
.002 1 0 r
.3189 .44753 m
.36707 .45588 L
s
.009 1 0 r
.3189 .44753 m
.36692 .45583 L
s
0 1 .002 r
.3189 .44753 m
.36721 .45578 L
s
.011 1 0 r
.3189 .44753 m
.36689 .45566 L
s
0 1 0 r
.3189 .44753 m
.36718 .4556 L
s
.726 1 0 r
.31888 .44743 m
.33675 .42188 L
s
.72 1 0 r
.31888 .44743 m
.33681 .42174 L
s
.727 1 0 r
.31888 .44743 m
.33687 .422 L
s
.717 1 0 r
.31888 .44743 m
.337 .42177 L
s
.722 1 0 r
.31888 .44743 m
.3369 .42186 L
s
.31888 .44743 m
.33702 .42194 L
s
0 1 .905 r
.31888 .44743 m
.35426 .5091 L
s
0 1 .898 r
.31888 .44743 m
.35392 .5091 L
s
0 1 .894 r
.31888 .44743 m
.35405 .5089 L
s
0 1 .902 r
.31888 .44743 m
.35408 .50913 L
s
0 1 .899 r
.31888 .44743 m
.35415 .50899 L
s
.31888 .44743 m
.35429 .50891 L
s
.004 1 0 r
.31888 .44743 m
.36704 .45567 L
s
.001 1 0 r
.31888 .44743 m
.36707 .45588 L
s
.008 1 0 r
.31888 .44743 m
.36692 .45583 L
s
0 1 .004 r
.31888 .44743 m
.36721 .45578 L
s
.01 1 0 r
.31888 .44743 m
.36689 .45566 L
s
0 1 .002 r
.31888 .44743 m
.36718 .4556 L
s
1 .006 0 r
.33675 .42188 m
.33681 .42174 L
s
1 .007 0 r
.33675 .42188 m
.33687 .422 L
s
1 .011 0 r
.33675 .42188 m
.337 .42177 L
s
1 .006 0 r
.33675 .42188 m
.3369 .42186 L
s
1 .011 0 r
.33675 .42188 m
.33702 .42194 L
s
1 .237 0 r
.33675 .42188 m
.34104 .4258 L
s
1 .249 0 r
.33675 .42188 m
.3412 .42605 L
s
1 .24 0 r
.33675 .42188 m
.34128 .4256 L
s
1 .255 0 r
.33675 .42188 m
.34148 .42595 L
s
1 .258 0 r
.33675 .42188 m
.34172 .42576 L
s
1 .247 0 r
.33675 .42188 m
.34159 .42549 L
s
.559 1 0 r
.33675 .42188 m
.36241 .39769 L
s
.556 1 0 r
.33675 .42188 m
.36254 .39772 L
s
.56 1 0 r
.33675 .42188 m
.36253 .39785 L
s
.554 1 0 r
.33675 .42188 m
.36267 .39779 L
s
.552 1 0 r
.33675 .42188 m
.36252 .39757 L
s
.55 1 0 r
.33675 .42188 m
.36266 .39764 L
s
0 1 .407 r
.33675 .42188 m
.34645 .48 L
s
0 1 .42 r
.33675 .42188 m
.34631 .48034 L
s
0 1 .408 r
.33675 .42188 m
.3463 .48003 L
s
0 1 .415 r
.33675 .42188 m
.34611 .48024 L
s
0 1 .414 r
.33675 .42188 m
.34625 .4802 L
s
0 1 .413 r
.33675 .42188 m
.34652 .48013 L
s
0 1 .252 r
.33675 .42188 m
.38957 .43761 L
s
0 1 .247 r
.33675 .42188 m
.38949 .43747 L
s
0 1 .258 r
.33675 .42188 m
.38971 .43762 L
s
0 1 .25 r
.33675 .42188 m
.38959 .43737 L
s
0 1 .26 r
.33675 .42188 m
.38982 .43752 L
s
0 1 .256 r
.33675 .42188 m
.38974 .43738 L
s
1 .011 0 r
.33681 .42174 m
.33687 .422 L
s
1 .008 0 r
.33681 .42174 m
.337 .42177 L
s
1 .006 0 r
.33681 .42174 m
.3369 .42186 L
s
1 .012 0 r
.33681 .42174 m
.33702 .42194 L
s
1 .239 0 r
.33681 .42174 m
.34104 .4258 L
s
1 .251 0 r
.33681 .42174 m
.3412 .42605 L
s
1 .241 0 r
.33681 .42174 m
.34128 .4256 L
s
1 .257 0 r
.33681 .42174 m
.34148 .42595 L
s
1 .259 0 r
.33681 .42174 m
.34172 .42576 L
s
1 .248 0 r
.33681 .42174 m
.34159 .42549 L
s
.565 1 0 r
.33681 .42174 m
.36241 .39769 L
s
.562 1 0 r
.33681 .42174 m
.36254 .39772 L
s
.566 1 0 r
.33681 .42174 m
.36253 .39785 L
s
.56 1 0 r
.33681 .42174 m
.36267 .39779 L
s
.558 1 0 r
.33681 .42174 m
.36252 .39757 L
s
.556 1 0 r
.33681 .42174 m
.36266 .39764 L
s
0 1 .413 r
.33681 .42174 m
.34645 .48 L
s
0 1 .426 r
.33681 .42174 m
.34631 .48034 L
s
0 1 .413 r
.33681 .42174 m
.3463 .48003 L
s
0 1 .421 r
.33681 .42174 m
.34611 .48024 L
s
0 1 .42 r
.33681 .42174 m
.34625 .4802 L
s
0 1 .419 r
.33681 .42174 m
.34652 .48013 L
s
0 1 .251 r
.33681 .42174 m
.38957 .43761 L
s
0 1 .246 r
.33681 .42174 m
.38949 .43747 L
s
0 1 .257 r
.33681 .42174 m
.38971 .43762 L
s
0 1 .249 r
.33681 .42174 m
.38959 .43737 L
s
0 1 .26 r
.33681 .42174 m
.38982 .43752 L
s
0 1 .255 r
.33681 .42174 m
.38974 .43738 L
s
1 .011 0 r
.33687 .422 m
.337 .42177 L
s
1 .006 0 r
.33687 .422 m
.3369 .42186 L
s
1 .007 0 r
.33687 .422 m
.33702 .42194 L
s
1 .23 0 r
.33687 .422 m
.34104 .4258 L
s
1 .242 0 r
.33687 .422 m
.3412 .42605 L
s
1 .233 0 r
.33687 .422 m
.34128 .4256 L
s
1 .248 0 r
.33687 .422 m
.34148 .42595 L
s
1 .251 0 r
.33687 .422 m
.34172 .42576 L
s
1 .24 0 r
.33687 .422 m
.34159 .42549 L
s
.559 1 0 r
.33687 .422 m
.36241 .39769 L
s
.556 1 0 r
.33687 .422 m
.36254 .39772 L
s
.56 1 0 r
.33687 .422 m
.36253 .39785 L
s
.554 1 0 r
.33687 .422 m
.36267 .39779 L
s
.553 1 0 r
.33687 .422 m
.36252 .39757 L
s
.55 1 0 r
.33687 .422 m
.36266 .39764 L
s
0 1 .402 r
.33687 .422 m
.34645 .48 L
s
0 1 .415 r
.33687 .422 m
.34631 .48034 L
s
0 1 .402 r
.33687 .422 m
.3463 .48003 L
s
0 1 .41 r
.33687 .422 m
.34611 .48024 L
s
0 1 .409 r
.33687 .422 m
.34625 .4802 L
s
0 1 .408 r
.33687 .422 m
.34652 .48013 L
s
0 1 .246 r
.33687 .422 m
.38957 .43761 L
s
0 1 .241 r
.33687 .422 m
.38949 .43747 L
s
0 1 .252 r
.33687 .422 m
.38971 .43762 L
s
0 1 .244 r
.33687 .422 m
.38959 .43737 L
s
0 1 .254 r
.33687 .422 m
.38982 .43752 L
s
0 1 .25 r
.33687 .422 m
.38974 .43738 L
s
1 .005 0 r
.337 .42177 m
.3369 .42186 L
s
1 .007 0 r
.337 .42177 m
.33702 .42194 L
s
1 .233 0 r
.337 .42177 m
.34104 .4258 L
s
1 .245 0 r
.337 .42177 m
.3412 .42605 L
s
1 .235 0 r
.337 .42177 m
.34128 .4256 L
s
1 .251 0 r
.337 .42177 m
.34148 .42595 L
s
1 .253 0 r
.337 .42177 m
.34172 .42576 L
s
1 .242 0 r
.337 .42177 m
.34159 .42549 L
s
.569 1 0 r
.337 .42177 m
.36241 .39769 L
s
.567 1 0 r
.337 .42177 m
.36254 .39772 L
s
.571 1 0 r
.337 .42177 m
.36253 .39785 L
s
.565 1 0 r
.337 .42177 m
.36267 .39779 L
s
.563 1 0 r
.337 .42177 m
.36252 .39757 L
s
.561 1 0 r
.337 .42177 m
.36266 .39764 L
s
0 1 .411 r
.337 .42177 m
.34645 .48 L
s
0 1 .424 r
.337 .42177 m
.34631 .48034 L
s
0 1 .411 r
.337 .42177 m
.3463 .48003 L
s
0 1 .418 r
.337 .42177 m
.34611 .48024 L
s
.337 .42177 m
.34625 .4802 L
s
0 1 .416 r
.337 .42177 m
.34652 .48013 L
s
0 1 .243 r
.337 .42177 m
.38957 .43761 L
s
0 1 .239 r
.337 .42177 m
.38949 .43747 L
s
0 1 .249 r
.337 .42177 m
.38971 .43762 L
s
0 1 .242 r
.337 .42177 m
.38959 .43737 L
s
0 1 .252 r
.337 .42177 m
.38982 .43752 L
s
0 1 .248 r
.337 .42177 m
.38974 .43738 L
s
1 .006 0 r
.3369 .42186 m
.33702 .42194 L
s
1 .233 0 r
.3369 .42186 m
.34104 .4258 L
s
1 .245 0 r
.3369 .42186 m
.3412 .42605 L
s
1 .236 0 r
.3369 .42186 m
.34128 .4256 L
s
1 .251 0 r
.3369 .42186 m
.34148 .42595 L
s
1 .254 0 r
.3369 .42186 m
.34172 .42576 L
s
1 .242 0 r
.3369 .42186 m
.34159 .42549 L
s
.564 1 0 r
.3369 .42186 m
.36241 .39769 L
s
.561 1 0 r
.3369 .42186 m
.36254 .39772 L
s
.565 1 0 r
.3369 .42186 m
.36253 .39785 L
s
.559 1 0 r
.3369 .42186 m
.36267 .39779 L
s
.557 1 0 r
.3369 .42186 m
.36252 .39757 L
s
.555 1 0 r
.3369 .42186 m
.36266 .39764 L
s
0 1 .408 r
.3369 .42186 m
.34645 .48 L
s
0 1 .42 r
.3369 .42186 m
.34631 .48034 L
s
0 1 .408 r
.3369 .42186 m
.3463 .48003 L
s
0 1 .415 r
.3369 .42186 m
.34611 .48024 L
s
0 1 .414 r
.3369 .42186 m
.34625 .4802 L
s
0 1 .413 r
.3369 .42186 m
.34652 .48013 L
s
0 1 .246 r
.3369 .42186 m
.38957 .43761 L
s
0 1 .242 r
.3369 .42186 m
.38949 .43747 L
s
0 1 .252 r
.3369 .42186 m
.38971 .43762 L
s
0 1 .244 r
.3369 .42186 m
.38959 .43737 L
s
0 1 .255 r
.3369 .42186 m
.38982 .43752 L
s
0 1 .25 r
.3369 .42186 m
.38974 .43738 L
s
1 .228 0 r
.33702 .42194 m
.34104 .4258 L
s
1 .24 0 r
.33702 .42194 m
.3412 .42605 L
s
1 .23 0 r
.33702 .42194 m
.34128 .4256 L
s
1 .245 0 r
.33702 .42194 m
.34148 .42595 L
s
1 .248 0 r
.33702 .42194 m
.34172 .42576 L
s
1 .236 0 r
.33702 .42194 m
.34159 .42549 L
s
.565 1 0 r
.33702 .42194 m
.36241 .39769 L
s
.563 1 0 r
.33702 .42194 m
.36254 .39772 L
s
.567 1 0 r
.33702 .42194 m
.36253 .39785 L
s
.561 1 0 r
.33702 .42194 m
.36267 .39779 L
s
.559 1 0 r
.33702 .42194 m
.36252 .39757 L
s
.557 1 0 r
.33702 .42194 m
.36266 .39764 L
s
0 1 .404 r
.33702 .42194 m
.34645 .48 L
s
0 1 .416 r
.33702 .42194 m
.34631 .48034 L
s
0 1 .404 r
.33702 .42194 m
.3463 .48003 L
s
0 1 .411 r
.33702 .42194 m
.34611 .48024 L
s
.33702 .42194 m
.34625 .4802 L
s
0 1 .409 r
.33702 .42194 m
.34652 .48013 L
s
0 1 .24 r
.33702 .42194 m
.38957 .43761 L
s
0 1 .236 r
.33702 .42194 m
.38949 .43747 L
s
0 1 .246 r
.33702 .42194 m
.38971 .43762 L
s
0 1 .239 r
.33702 .42194 m
.38959 .43737 L
s
0 1 .249 r
.33702 .42194 m
.38982 .43752 L
s
0 1 .245 r
.33702 .42194 m
.38974 .43738 L
s
1 .012 0 r
.34104 .4258 m
.3412 .42605 L
s
1 .013 0 r
.34104 .4258 m
.34128 .4256 L
s
1 .019 0 r
.34104 .4258 m
.34148 .42595 L
s
1 .028 0 r
.34104 .4258 m
.34172 .42576 L
s
1 .026 0 r
.34104 .4258 m
.34159 .42549 L
s
1 .019 0 r
.3412 .42605 m
.34128 .4256 L
s
1 .012 0 r
.3412 .42605 m
.34148 .42595 L
s
1 .025 0 r
.3412 .42605 m
.34172 .42576 L
s
1 .028 0 r
.3412 .42605 m
.34159 .42549 L
s
1 .016 0 r
.34128 .4256 m
.34148 .42595 L
s
1 .019 0 r
.34128 .4256 m
.34172 .42576 L
s
1 .013 0 r
.34128 .4256 m
.34159 .42549 L
s
.34148 .42595 m
.34172 .42576 L
s
1 .019 0 r
.34148 .42595 m
.34159 .42549 L
s
1 .012 0 r
.34172 .42576 m
.34159 .42549 L
s
.36685 .40179 m
.3671 .40163 L
s
1 .013 0 r
.36685 .40179 m
.36683 .4021 L
s
1 .023 0 r
.36685 .40179 m
.3674 .40192 L
s
1 .017 0 r
.36685 .40179 m
.36714 .40208 L
s
1 .024 0 r
.36685 .40179 m
.36741 .40161 L
s
1 .247 0 r
.36685 .40179 m
.36241 .39769 L
s
1 .242 0 r
.36685 .40179 m
.36254 .39772 L
s
1 .239 0 r
.36685 .40179 m
.36253 .39785 L
s
1 .236 0 r
.36685 .40179 m
.36267 .39779 L
s
1 .247 0 r
.36685 .40179 m
.36252 .39757 L
s
1 .241 0 r
.36685 .40179 m
.36266 .39764 L
s
1 .022 0 r
.3671 .40163 m
.36683 .4021 L
s
1 .017 0 r
.3671 .40163 m
.3674 .40192 L
s
1 .019 0 r
.3671 .40163 m
.36714 .40208 L
s
1 .013 0 r
.3671 .40163 m
.36741 .40161 L
s
1 .25 0 r
.3671 .40163 m
.36241 .39769 L
s
1 .246 0 r
.3671 .40163 m
.36254 .39772 L
s
1 .242 0 r
.3671 .40163 m
.36253 .39785 L
s
1 .239 0 r
.3671 .40163 m
.36267 .39779 L
s
1 .25 0 r
.3671 .40163 m
.36252 .39757 L
s
1 .244 0 r
.3671 .40163 m
.36266 .39764 L
s
1 .024 0 r
.36683 .4021 m
.3674 .40192 L
s
1 .013 0 r
.36683 .4021 m
.36714 .40208 L
s
1 .031 0 r
.36683 .4021 m
.36741 .40161 L
s
1 .255 0 r
.36683 .4021 m
.36241 .39769 L
s
1 .251 0 r
.36683 .4021 m
.36254 .39772 L
s
1 .247 0 r
.36683 .4021 m
.36253 .39785 L
s
1 .245 0 r
.36683 .4021 m
.36267 .39779 L
s
1 .255 0 r
.36683 .4021 m
.36252 .39757 L
s
1 .249 0 r
.36683 .4021 m
.36266 .39764 L
s
1 .012 0 r
.3674 .40192 m
.36714 .40208 L
s
1 .013 0 r
.3674 .40192 m
.36741 .40161 L
s
1 .267 0 r
.3674 .40192 m
.36241 .39769 L
s
1 .263 0 r
.3674 .40192 m
.36254 .39772 L
s
1 .259 0 r
.3674 .40192 m
.36253 .39785 L
s
1 .256 0 r
.3674 .40192 m
.36267 .39779 L
s
1 .267 0 r
.3674 .40192 m
.36252 .39757 L
s
1 .261 0 r
.3674 .40192 m
.36266 .39764 L
s
1 .022 0 r
.36714 .40208 m
.36741 .40161 L
s
1 .264 0 r
.36714 .40208 m
.36241 .39769 L
s
1 .259 0 r
.36714 .40208 m
.36254 .39772 L
s
1 .256 0 r
.36714 .40208 m
.36253 .39785 L
s
1 .253 0 r
.36714 .40208 m
.36267 .39779 L
s
1 .264 0 r
.36714 .40208 m
.36252 .39757 L
s
1 .258 0 r
.36714 .40208 m
.36266 .39764 L
s
1 .26 0 r
.36741 .40161 m
.36241 .39769 L
s
1 .255 0 r
.36741 .40161 m
.36254 .39772 L
s
1 .252 0 r
.36741 .40161 m
.36253 .39785 L
s
1 .249 0 r
.36741 .40161 m
.36267 .39779 L
s
1 .259 0 r
.36741 .40161 m
.36252 .39757 L
s
1 .253 0 r
.36741 .40161 m
.36266 .39764 L
s
1 .005 0 r
.36241 .39769 m
.36254 .39772 L
s
1 .008 0 r
.36241 .39769 m
.36253 .39785 L
s
1 .011 0 r
.36241 .39769 m
.36267 .39779 L
s
1 .007 0 r
.36241 .39769 m
.36252 .39757 L
s
1 .011 0 r
.36241 .39769 m
.36266 .39764 L
s
0 1 .377 r
.36241 .39769 m
.36704 .45567 L
s
0 1 .385 r
.36241 .39769 m
.36707 .45588 L
s
0 1 .383 r
.36241 .39769 m
.36692 .45583 L
s
0 1 .382 r
.36241 .39769 m
.36721 .45578 L
s
0 1 .376 r
.36241 .39769 m
.36689 .45566 L
s
0 1 .374 r
.36241 .39769 m
.36718 .4556 L
s
0 1 .949 r
.36241 .39769 m
.35417 .32599 L
s
0 1 .942 r
.36241 .39769 m
.35412 .32616 L
s
0 1 .938 r
.36241 .39769 m
.35426 .32626 L
s
0 1 .944 r
.36241 .39769 m
.35426 .3261 L
s
0 1 .948 r
.36241 .39769 m
.35435 .32598 L
s
0 1 .941 r
.36241 .39769 m
.3544 .32615 L
s
0 1 .568 r
.36241 .39769 m
.41991 .42303 L
s
0 1 .562 r
.36241 .39769 m
.41979 .42298 L
s
0 1 .561 r
.36241 .39769 m
.4198 .42285 L
s
0 1 .569 r
.36241 .39769 m
.42004 .42284 L
s
0 1 .564 r
.36241 .39769 m
.41992 .42279 L
s
0 1 .571 r
.36241 .39769 m
.42003 .42298 L
s
.495 1 0 r
.36241 .39769 m
.39284 .37695 L
s
.492 1 0 r
.36241 .39769 m
.39283 .37678 L
s
.49 1 0 r
.36241 .39769 m
.39295 .37687 L
s
.492 1 0 r
.36241 .39769 m
.39299 .37701 L
s
.486 1 0 r
.36241 .39769 m
.39308 .37688 L
s
.36241 .39769 m
.39298 .37674 L
s
.364 1 0 r
.36241 .39769 m
.38965 .36835 L
s
.362 1 0 r
.36241 .39769 m
.38983 .36843 L
s
.36241 .39769 m
.38954 .36819 L
s
.356 1 0 r
.36241 .39769 m
.38957 .36799 L
s
.353 1 0 r
.36241 .39769 m
.38976 .36807 L
s
.355 1 0 r
.36241 .39769 m
.38986 .36824 L
s
.31 1 0 r
.36241 .39769 m
.40338 .39192 L
s
.307 1 0 r
.36241 .39769 m
.40347 .39207 L
s
.301 1 0 r
.36241 .39769 m
.40363 .39216 L
s
.305 1 0 r
.36241 .39769 m
.40347 .39176 L
s
.299 1 0 r
.36241 .39769 m
.40364 .39185 L
s
.296 1 0 r
.36241 .39769 m
.40373 .392 L
s
1 .005 0 r
.36254 .39772 m
.36253 .39785 L
s
1 .006 0 r
.36254 .39772 m
.36267 .39779 L
s
.36254 .39772 m
.36252 .39757 L
s
.36254 .39772 m
.36266 .39764 L
s
0 1 .375 r
.36254 .39772 m
.36704 .45567 L
s
0 1 .384 r
.36254 .39772 m
.36707 .45588 L
s
0 1 .381 r
.36254 .39772 m
.36692 .45583 L
s
0 1 .38 r
.36254 .39772 m
.36721 .45578 L
s
0 1 .374 r
.36254 .39772 m
.36689 .45566 L
s
0 1 .373 r
.36254 .39772 m
.36718 .4556 L
s
0 1 .951 r
.36254 .39772 m
.35417 .32599 L
s
0 1 .944 r
.36254 .39772 m
.35412 .32616 L
s
0 1 .939 r
.36254 .39772 m
.35426 .32626 L
s
0 1 .946 r
.36254 .39772 m
.35426 .3261 L
s
0 1 .95 r
.36254 .39772 m
.35435 .32598 L
s
0 1 .943 r
.36254 .39772 m
.3544 .32615 L
s
0 1 .562 r
.36254 .39772 m
.41991 .42303 L
s
0 1 .557 r
.36254 .39772 m
.41979 .42298 L
s
0 1 .555 r
.36254 .39772 m
.4198 .42285 L
s
0 1 .564 r
.36254 .39772 m
.42004 .42284 L
s
0 1 .559 r
.36254 .39772 m
.41992 .42279 L
s
0 1 .566 r
.36254 .39772 m
.42003 .42298 L
s
.499 1 0 r
.36254 .39772 m
.39284 .37695 L
s
.495 1 0 r
.36254 .39772 m
.39283 .37678 L
s
.494 1 0 r
.36254 .39772 m
.39295 .37687 L
s
.495 1 0 r
.36254 .39772 m
.39299 .37701 L
s
.489 1 0 r
.36254 .39772 m
.39308 .37688 L
s
.36254 .39772 m
.39298 .37674 L
s
.367 1 0 r
.36254 .39772 m
.38965 .36835 L
s
.364 1 0 r
.36254 .39772 m
.38983 .36843 L
s
.365 1 0 r
.36254 .39772 m
.38954 .36819 L
s
.358 1 0 r
.36254 .39772 m
.38957 .36799 L
s
.356 1 0 r
.36254 .39772 m
.38976 .36807 L
s
.358 1 0 r
.36254 .39772 m
.38986 .36824 L
s
.315 1 0 r
.36254 .39772 m
.40338 .39192 L
s
.312 1 0 r
.36254 .39772 m
.40347 .39207 L
s
.306 1 0 r
.36254 .39772 m
.40363 .39216 L
s
.31 1 0 r
.36254 .39772 m
.40347 .39176 L
s
.304 1 0 r
.36254 .39772 m
.40364 .39185 L
s
.301 1 0 r
.36254 .39772 m
.40373 .392 L
s
1 .006 0 r
.36253 .39785 m
.36267 .39779 L
s
1 .011 0 r
.36253 .39785 m
.36252 .39757 L
s
1 .01 0 r
.36253 .39785 m
.36266 .39764 L
s
0 1 .37 r
.36253 .39785 m
.36704 .45567 L
s
0 1 .378 r
.36253 .39785 m
.36707 .45588 L
s
0 1 .376 r
.36253 .39785 m
.36692 .45583 L
s
0 1 .375 r
.36253 .39785 m
.36721 .45578 L
s
0 1 .369 r
.36253 .39785 m
.36689 .45566 L
s
0 1 .367 r
.36253 .39785 m
.36718 .4556 L
s
0 1 .956 r
.36253 .39785 m
.35417 .32599 L
s
0 1 .949 r
.36253 .39785 m
.35412 .32616 L
s
0 1 .945 r
.36253 .39785 m
.35426 .32626 L
s
0 1 .951 r
.36253 .39785 m
.35426 .3261 L
s
0 1 .955 r
.36253 .39785 m
.35435 .32598 L
s
0 1 .948 r
.36253 .39785 m
.3544 .32615 L
s
0 1 .561 r
.36253 .39785 m
.41991 .42303 L
s
0 1 .555 r
.36253 .39785 m
.41979 .42298 L
s
0 1 .554 r
.36253 .39785 m
.4198 .42285 L
s
0 1 .562 r
.36253 .39785 m
.42004 .42284 L
s
0 1 .557 r
.36253 .39785 m
.41992 .42279 L
s
0 1 .564 r
.36253 .39785 m
.42003 .42298 L
s
.496 1 0 r
.36253 .39785 m
.39284 .37695 L
s
.492 1 0 r
.36253 .39785 m
.39283 .37678 L
s
.49 1 0 r
.36253 .39785 m
.39295 .37687 L
s
.492 1 0 r
.36253 .39785 m
.39299 .37701 L
s
.486 1 0 r
.36253 .39785 m
.39308 .37688 L
s
.36253 .39785 m
.39298 .37674 L
s
.363 1 0 r
.36253 .39785 m
.38965 .36835 L
s
.36 1 0 r
.36253 .39785 m
.38983 .36843 L
s
.361 1 0 r
.36253 .39785 m
.38954 .36819 L
s
.354 1 0 r
.36253 .39785 m
.38957 .36799 L
s
.351 1 0 r
.36253 .39785 m
.38976 .36807 L
s
.353 1 0 r
.36253 .39785 m
.38986 .36824 L
s
.313 1 0 r
.36253 .39785 m
.40338 .39192 L
s
.31 1 0 r
.36253 .39785 m
.40347 .39207 L
s
.305 1 0 r
.36253 .39785 m
.40363 .39216 L
s
.309 1 0 r
.36253 .39785 m
.40347 .39176 L
s
.302 1 0 r
.36253 .39785 m
.40364 .39185 L
s
.299 1 0 r
.36253 .39785 m
.40373 .392 L
s
1 .011 0 r
.36267 .39779 m
.36252 .39757 L
s
1 .006 0 r
.36267 .39779 m
.36266 .39764 L
s
0 1 .372 r
.36267 .39779 m
.36704 .45567 L
s
0 1 .38 r
.36267 .39779 m
.36707 .45588 L
s
0 1 .378 r
.36267 .39779 m
.36692 .45583 L
s
0 1 .376 r
.36267 .39779 m
.36721 .45578 L
s
0 1 .371 r
.36267 .39779 m
.36689 .45566 L
s
0 1 .369 r
.36267 .39779 m
.36718 .4556 L
s
0 1 .954 r
.36267 .39779 m
.35417 .32599 L
s
0 1 .948 r
.36267 .39779 m
.35412 .32616 L
s
0 1 .943 r
.36267 .39779 m
.35426 .32626 L
s
0 1 .949 r
.36267 .39779 m
.35426 .3261 L
s
0 1 .954 r
.36267 .39779 m
.35435 .32598 L
s
0 1 .947 r
.36267 .39779 m
.3544 .32615 L
s
0 1 .556 r
.36267 .39779 m
.41991 .42303 L
s
0 1 .551 r
.36267 .39779 m
.41979 .42298 L
s
0 1 .549 r
.36267 .39779 m
.4198 .42285 L
s
0 1 .558 r
.36267 .39779 m
.42004 .42284 L
s
0 1 .552 r
.36267 .39779 m
.41992 .42279 L
s
0 1 .56 r
.36267 .39779 m
.42003 .42298 L
s
.502 1 0 r
.36267 .39779 m
.39284 .37695 L
s
.498 1 0 r
.36267 .39779 m
.39283 .37678 L
s
.496 1 0 r
.36267 .39779 m
.39295 .37687 L
s
.498 1 0 r
.36267 .39779 m
.39299 .37701 L
s
.492 1 0 r
.36267 .39779 m
.39308 .37688 L
s
.36267 .39779 m
.39298 .37674 L
s
.368 1 0 r
.36267 .39779 m
.38965 .36835 L
s
.366 1 0 r
.36267 .39779 m
.38983 .36843 L
s
.36267 .39779 m
.38954 .36819 L
s
.36 1 0 r
.36267 .39779 m
.38957 .36799 L
s
.357 1 0 r
.36267 .39779 m
.38976 .36807 L
s
.359 1 0 r
.36267 .39779 m
.38986 .36824 L
s
.32 1 0 r
.36267 .39779 m
.40338 .39192 L
s
.317 1 0 r
.36267 .39779 m
.40347 .39207 L
s
.311 1 0 r
.36267 .39779 m
.40363 .39216 L
s
.315 1 0 r
.36267 .39779 m
.40347 .39176 L
s
.309 1 0 r
.36267 .39779 m
.40364 .39185 L
s
.306 1 0 r
.36267 .39779 m
.40373 .392 L
s
1 .007 0 r
.36252 .39757 m
.36266 .39764 L
s
0 1 .381 r
.36252 .39757 m
.36704 .45567 L
s
0 1 .39 r
.36252 .39757 m
.36707 .45588 L
s
0 1 .387 r
.36252 .39757 m
.36692 .45583 L
s
0 1 .386 r
.36252 .39757 m
.36721 .45578 L
s
0 1 .38 r
.36252 .39757 m
.36689 .45566 L
s
0 1 .379 r
.36252 .39757 m
.36718 .4556 L
s
0 1 .945 r
.36252 .39757 m
.35417 .32599 L
s
0 1 .938 r
.36252 .39757 m
.35412 .32616 L
s
0 1 .933 r
.36252 .39757 m
.35426 .32626 L
s
0 1 .939 r
.36252 .39757 m
.35426 .3261 L
s
0 1 .944 r
.36252 .39757 m
.35435 .32598 L
s
0 1 .937 r
.36252 .39757 m
.3544 .32615 L
s
0 1 .565 r
.36252 .39757 m
.41991 .42303 L
s
0 1 .56 r
.36252 .39757 m
.41979 .42298 L
s
0 1 .558 r
.36252 .39757 m
.4198 .42285 L
s
0 1 .567 r
.36252 .39757 m
.42004 .42284 L
s
0 1 .562 r
.36252 .39757 m
.41992 .42279 L
s
0 1 .569 r
.36252 .39757 m
.42003 .42298 L
s
.502 1 0 r
.36252 .39757 m
.39284 .37695 L
s
.498 1 0 r
.36252 .39757 m
.39283 .37678 L
s
.496 1 0 r
.36252 .39757 m
.39295 .37687 L
s
.498 1 0 r
.36252 .39757 m
.39299 .37701 L
s
.492 1 0 r
.36252 .39757 m
.39308 .37688 L
s
.36252 .39757 m
.39298 .37674 L
s
.371 1 0 r
.36252 .39757 m
.38965 .36835 L
s
.368 1 0 r
.36252 .39757 m
.38983 .36843 L
s
.369 1 0 r
.36252 .39757 m
.38954 .36819 L
s
.362 1 0 r
.36252 .39757 m
.38957 .36799 L
s
.36 1 0 r
.36252 .39757 m
.38976 .36807 L
s
.362 1 0 r
.36252 .39757 m
.38986 .36824 L
s
.315 1 0 r
.36252 .39757 m
.40338 .39192 L
s
.312 1 0 r
.36252 .39757 m
.40347 .39207 L
s
.306 1 0 r
.36252 .39757 m
.40363 .39216 L
s
.31 1 0 r
.36252 .39757 m
.40347 .39176 L
s
.304 1 0 r
.36252 .39757 m
.40364 .39185 L
s
.301 1 0 r
.36252 .39757 m
.40373 .392 L
s
0 1 .378 r
.36266 .39764 m
.36704 .45567 L
s
0 1 .386 r
.36266 .39764 m
.36707 .45588 L
s
0 1 .384 r
.36266 .39764 m
.36692 .45583 L
s
0 1 .383 r
.36266 .39764 m
.36721 .45578 L
s
0 1 .377 r
.36266 .39764 m
.36689 .45566 L
s
0 1 .376 r
.36266 .39764 m
.36718 .4556 L
s
0 1 .948 r
.36266 .39764 m
.35417 .32599 L
s
0 1 .942 r
.36266 .39764 m
.35412 .32616 L
s
0 1 .937 r
.36266 .39764 m
.35426 .32626 L
s
0 1 .943 r
.36266 .39764 m
.35426 .3261 L
s
0 1 .947 r
.36266 .39764 m
.35435 .32598 L
s
0 1 .94 r
.36266 .39764 m
.3544 .32615 L
s
0 1 .559 r
.36266 .39764 m
.41991 .42303 L
s
0 1 .554 r
.36266 .39764 m
.41979 .42298 L
s
0 1 .552 r
.36266 .39764 m
.4198 .42285 L
s
0 1 .56 r
.36266 .39764 m
.42004 .42284 L
s
0 1 .555 r
.36266 .39764 m
.41992 .42279 L
s
0 1 .562 r
.36266 .39764 m
.42003 .42298 L
s
.505 1 0 r
.36266 .39764 m
.39284 .37695 L
s
.502 1 0 r
.36266 .39764 m
.39283 .37678 L
s
.5 1 0 r
.36266 .39764 m
.39295 .37687 L
s
.501 1 0 r
.36266 .39764 m
.39299 .37701 L
s
.495 1 0 r
.36266 .39764 m
.39308 .37688 L
s
.496 1 0 r
.36266 .39764 m
.39298 .37674 L
s
.373 1 0 r
.36266 .39764 m
.38965 .36835 L
s
.37 1 0 r
.36266 .39764 m
.38983 .36843 L
s
.371 1 0 r
.36266 .39764 m
.38954 .36819 L
s
.364 1 0 r
.36266 .39764 m
.38957 .36799 L
s
.362 1 0 r
.36266 .39764 m
.38976 .36807 L
s
.363 1 0 r
.36266 .39764 m
.38986 .36824 L
s
.32 1 0 r
.36266 .39764 m
.40338 .39192 L
s
.317 1 0 r
.36266 .39764 m
.40347 .39207 L
s
.311 1 0 r
.36266 .39764 m
.40363 .39216 L
s
.316 1 0 r
.36266 .39764 m
.40347 .39176 L
s
.309 1 0 r
.36266 .39764 m
.40364 .39185 L
s
.306 1 0 r
.36266 .39764 m
.40373 .392 L
s
1 .013 0 r
.3711 .47306 m
.3708 .47314 L
s
1 .026 0 r
.3711 .47306 m
.37049 .47325 L
s
1 .032 0 r
.3711 .47306 m
.37032 .473 L
s
1 .012 0 r
.3711 .47306 m
.37094 .4728 L
s
1 .022 0 r
.3711 .47306 m
.3706 .47284 L
s
1 .73 0 r
.3711 .47306 m
.36704 .45567 L
s
1 .721 0 r
.3711 .47306 m
.36707 .45588 L
s
1 .725 0 r
.3711 .47306 m
.36692 .45583 L
s
1 .724 0 r
.3711 .47306 m
.36721 .45578 L
s
1 .731 0 r
.3711 .47306 m
.36689 .45566 L
s
.3711 .47306 m
.36718 .4556 L
s
1 .014 0 r
.3708 .47314 m
.37049 .47325 L
s
1 .02 0 r
.3708 .47314 m
.37032 .473 L
s
1 .015 0 r
.3708 .47314 m
.37094 .4728 L
s
.3708 .47314 m
.3706 .47284 L
s
1 .73 0 r
.3708 .47314 m
.36704 .45567 L
s
1 .722 0 r
.3708 .47314 m
.36707 .45588 L
s
1 .725 0 r
.3708 .47314 m
.36692 .45583 L
s
.3708 .47314 m
.36721 .45578 L
s
1 .732 0 r
.3708 .47314 m
.36689 .45566 L
s
.3708 .47314 m
.36718 .4556 L
s
1 .012 0 r
.37049 .47325 m
.37032 .473 L
s
1 .026 0 r
.37049 .47325 m
.37094 .4728 L
s
1 .017 0 r
.37049 .47325 m
.3706 .47284 L
s
1 .732 0 r
.37049 .47325 m
.36704 .45567 L
s
1 .724 0 r
.37049 .47325 m
.36707 .45588 L
s
1 .727 0 r
.37049 .47325 m
.36692 .45583 L
s
.37049 .47325 m
.36721 .45578 L
s
1 .734 0 r
.37049 .47325 m
.36689 .45566 L
s
.37049 .47325 m
.36718 .4556 L
s
1 .027 0 r
.37032 .473 m
.37094 .4728 L
s
1 .013 0 r
.37032 .473 m
.3706 .47284 L
s
1 .721 0 r
.37032 .473 m
.36704 .45567 L
s
1 .712 0 r
.37032 .473 m
.36707 .45588 L
s
1 .715 0 r
.37032 .473 m
.36692 .45583 L
s
.37032 .473 m
.36721 .45578 L
s
1 .722 0 r
.37032 .473 m
.36689 .45566 L
s
.37032 .473 m
.36718 .4556 L
s
1 .014 0 r
.37094 .4728 m
.3706 .47284 L
s
1 .718 0 r
.37094 .4728 m
.36704 .45567 L
s
1 .709 0 r
.37094 .4728 m
.36707 .45588 L
s
1 .713 0 r
.37094 .4728 m
.36692 .45583 L
s
1 .712 0 r
.37094 .4728 m
.36721 .45578 L
s
1 .719 0 r
.37094 .4728 m
.36689 .45566 L
s
.37094 .4728 m
.36718 .4556 L
s
1 .717 0 r
.3706 .47284 m
.36704 .45567 L
s
1 .708 0 r
.3706 .47284 m
.36707 .45588 L
s
1 .711 0 r
.3706 .47284 m
.36692 .45583 L
s
.3706 .47284 m
.36721 .45578 L
s
1 .718 0 r
.3706 .47284 m
.36689 .45566 L
s
.3706 .47284 m
.36718 .4556 L
s
1 .014 0 r
.35426 .5091 m
.35392 .5091 L
s
1 .012 0 r
.35426 .5091 m
.35405 .5089 L
s
1 .007 0 r
.35426 .5091 m
.35408 .50913 L
s
1 .006 0 r
.35426 .5091 m
.35415 .50899 L
s
1 .008 0 r
.35426 .5091 m
.35429 .50891 L
s
1 .778 0 r
.35426 .5091 m
.33758 .51831 L
s
1 .774 0 r
.35426 .5091 m
.33759 .51811 L
s
1 .771 0 r
.35426 .5091 m
.33774 .51824 L
s
1 .754 0 r
.35426 .5091 m
.33808 .51796 L
s
1 .767 0 r
.35426 .5091 m
.33789 .51831 L
s
1 .764 0 r
.35426 .5091 m
.33785 .51807 L
s
.769 1 0 r
.35426 .5091 m
.34645 .48 L
s
.781 1 0 r
.35426 .5091 m
.34631 .48034 L
s
.769 1 0 r
.35426 .5091 m
.3463 .48003 L
s
.775 1 0 r
.35426 .5091 m
.34611 .48024 L
s
.35426 .5091 m
.34625 .4802 L
s
.35426 .5091 m
.34652 .48013 L
s
1 .009 0 r
.35392 .5091 m
.35405 .5089 L
s
1 .006 0 r
.35392 .5091 m
.35408 .50913 L
s
1 .01 0 r
.35392 .5091 m
.35415 .50899 L
s
1 .017 0 r
.35392 .5091 m
.35429 .50891 L
s
1 .767 0 r
.35392 .5091 m
.33758 .51831 L
s
1 .762 0 r
.35392 .5091 m
.33759 .51811 L
s
1 .759 0 r
.35392 .5091 m
.33774 .51824 L
s
1 .742 0 r
.35392 .5091 m
.33808 .51796 L
s
1 .756 0 r
.35392 .5091 m
.33789 .51831 L
s
1 .752 0 r
.35392 .5091 m
.33785 .51807 L
s
.773 1 0 r
.35392 .5091 m
.34645 .48 L
s
.785 1 0 r
.35392 .5091 m
.34631 .48034 L
s
.772 1 0 r
.35392 .5091 m
.3463 .48003 L
s
.779 1 0 r
.35392 .5091 m
.34611 .48024 L
s
.778 1 0 r
.35392 .5091 m
.34625 .4802 L
s
.35392 .5091 m
.34652 .48013 L
s
1 .009 0 r
.35405 .5089 m
.35408 .50913 L
s
1 .005 0 r
.35405 .5089 m
.35415 .50899 L
s
1 .01 0 r
.35405 .5089 m
.35429 .50891 L
s
1 .775 0 r
.35405 .5089 m
.33758 .51831 L
s
1 .771 0 r
.35405 .5089 m
.33759 .51811 L
s
1 .768 0 r
.35405 .5089 m
.33774 .51824 L
s
1 .75 0 r
.35405 .5089 m
.33808 .51796 L
s
1 .764 0 r
.35405 .5089 m
.33789 .51831 L
s
1 .76 0 r
.35405 .5089 m
.33785 .51807 L
s
.779 1 0 r
.35405 .5089 m
.34645 .48 L
s
.791 1 0 r
.35405 .5089 m
.34631 .48034 L
s
.778 1 0 r
.35405 .5089 m
.3463 .48003 L
s
.785 1 0 r
.35405 .5089 m
.34611 .48024 L
s
.35405 .5089 m
.34625 .4802 L
s
.35405 .5089 m
.34652 .48013 L
s
1 .006 0 r
.35408 .50913 m
.35415 .50899 L
s
1 .013 0 r
.35408 .50913 m
.35429 .50891 L
s
1 .771 0 r
.35408 .50913 m
.33758 .51831 L
s
1 .767 0 r
.35408 .50913 m
.33759 .51811 L
s
1 .764 0 r
.35408 .50913 m
.33774 .51824 L
s
1 .747 0 r
.35408 .50913 m
.33808 .51796 L
s
1 .76 0 r
.35408 .50913 m
.33789 .51831 L
s
1 .757 0 r
.35408 .50913 m
.33785 .51807 L
s
.77 1 0 r
.35408 .50913 m
.34645 .48 L
s
.782 1 0 r
.35408 .50913 m
.34631 .48034 L
s
.769 1 0 r
.35408 .50913 m
.3463 .48003 L
s
.776 1 0 r
.35408 .50913 m
.34611 .48024 L
s
.35408 .50913 m
.34625 .4802 L
s
.35408 .50913 m
.34652 .48013 L
s
1 .007 0 r
.35415 .50899 m
.35429 .50891 L
s
1 .776 0 r
.35415 .50899 m
.33758 .51831 L
s
1 .772 0 r
.35415 .50899 m
.33759 .51811 L
s
1 .769 0 r
.35415 .50899 m
.33774 .51824 L
s
1 .752 0 r
.35415 .50899 m
.33808 .51796 L
s
1 .766 0 r
.35415 .50899 m
.33789 .51831 L
s
1 .762 0 r
.35415 .50899 m
.33785 .51807 L
s
.774 1 0 r
.35415 .50899 m
.34645 .48 L
s
.786 1 0 r
.35415 .50899 m
.34631 .48034 L
s
.774 1 0 r
.35415 .50899 m
.3463 .48003 L
s
.78 1 0 r
.35415 .50899 m
.34611 .48024 L
s
.35415 .50899 m
.34625 .4802 L
s
.35415 .50899 m
.34652 .48013 L
s
1 .783 0 r
.35429 .50891 m
.33758 .51831 L
s
1 .779 0 r
.35429 .50891 m
.33759 .51811 L
s
1 .776 0 r
.35429 .50891 m
.33774 .51824 L
s
1 .759 0 r
.35429 .50891 m
.33808 .51796 L
s
1 .773 0 r
.35429 .50891 m
.33789 .51831 L
s
1 .769 0 r
.35429 .50891 m
.33785 .51807 L
s
.776 1 0 r
.35429 .50891 m
.34645 .48 L
s
.788 1 0 r
.35429 .50891 m
.34631 .48034 L
s
.776 1 0 r
.35429 .50891 m
.3463 .48003 L
s
.782 1 0 r
.35429 .50891 m
.34611 .48024 L
s
.35429 .50891 m
.34625 .4802 L
s
.35429 .50891 m
.34652 .48013 L
s
1 .009 0 r
.31541 .58726 m
.31519 .58729 L
s
1 .031 0 r
.31541 .58726 m
.31476 .58763 L
s
1 .018 0 r
.31541 .58726 m
.31498 .58726 L
s
1 .015 0 r
.31541 .58726 m
.31548 .58689 L
s
1 .027 0 r
.31541 .58726 m
.31476 .58722 L
s
1 .448 0 r
.31541 .58726 m
.31948 .57709 L
s
1 .43 0 r
.31541 .58726 m
.31966 .57764 L
s
1 .44 0 r
.31541 .58726 m
.31946 .57729 L
s
1 .417 0 r
.31541 .58726 m
.31893 .57769 L
s
1 .41 0 r
.31541 .58726 m
.31908 .57793 L
s
1 .436 0 r
.31541 .58726 m
.31963 .57744 L
s
1 .022 0 r
.31519 .58729 m
.31476 .58763 L
s
1 .009 0 r
.31519 .58729 m
.31498 .58726 L
s
1 .02 0 r
.31519 .58729 m
.31548 .58689 L
s
1 .018 0 r
.31519 .58729 m
.31476 .58722 L
s
1 .452 0 r
.31519 .58729 m
.31948 .57709 L
s
1 .435 0 r
.31519 .58729 m
.31966 .57764 L
s
1 .444 0 r
.31519 .58729 m
.31946 .57729 L
s
1 .421 0 r
.31519 .58729 m
.31893 .57769 L
s
1 .414 0 r
.31519 .58729 m
.31908 .57793 L
s
1 .441 0 r
.31519 .58729 m
.31963 .57744 L
s
1 .018 0 r
.31476 .58763 m
.31498 .58726 L
s
1 .042 0 r
.31476 .58763 m
.31548 .58689 L
s
1 .017 0 r
.31476 .58763 m
.31476 .58722 L
s
1 .472 0 r
.31476 .58763 m
.31948 .57709 L
s
1 .455 0 r
.31476 .58763 m
.31966 .57764 L
s
1 .464 0 r
.31476 .58763 m
.31946 .57729 L
s
1 .44 0 r
.31476 .58763 m
.31893 .57769 L
s
1 .434 0 r
.31476 .58763 m
.31908 .57793 L
s
1 .461 0 r
.31476 .58763 m
.31963 .57744 L
s
1 .025 0 r
.31498 .58726 m
.31548 .58689 L
s
1 .009 0 r
.31498 .58726 m
.31476 .58722 L
s
1 .455 0 r
.31498 .58726 m
.31948 .57709 L
s
1 .437 0 r
.31498 .58726 m
.31966 .57764 L
s
1 .447 0 r
.31498 .58726 m
.31946 .57729 L
s
1 .423 0 r
.31498 .58726 m
.31893 .57769 L
s
1 .416 0 r
.31498 .58726 m
.31908 .57793 L
s
1 .444 0 r
.31498 .58726 m
.31963 .57744 L
s
1 .032 0 r
.31548 .58689 m
.31476 .58722 L
s
1 .433 0 r
.31548 .58689 m
.31948 .57709 L
s
1 .415 0 r
.31548 .58689 m
.31966 .57764 L
s
1 .425 0 r
.31548 .58689 m
.31946 .57729 L
s
1 .402 0 r
.31548 .58689 m
.31893 .57769 L
s
1 .395 0 r
.31548 .58689 m
.31908 .57793 L
s
1 .422 0 r
.31548 .58689 m
.31963 .57744 L
s
1 .457 0 r
.31476 .58722 m
.31948 .57709 L
s
1 .44 0 r
.31476 .58722 m
.31966 .57764 L
s
1 .449 0 r
.31476 .58722 m
.31946 .57729 L
s
1 .425 0 r
.31476 .58722 m
.31893 .57769 L
s
1 .418 0 r
.31476 .58722 m
.31908 .57793 L
s
1 .446 0 r
.31476 .58722 m
.31963 .57744 L
s
1 .008 0 r
.33758 .51831 m
.33759 .51811 L
s
1 .007 0 r
.33758 .51831 m
.33774 .51824 L
s
1 .025 0 r
.33758 .51831 m
.33808 .51796 L
s
1 .013 0 r
.33758 .51831 m
.33789 .51831 L
s
1 .015 0 r
.33758 .51831 m
.33785 .51807 L
s
1 .367 0 r
.33758 .51831 m
.34226 .52596 L
s
1 .369 0 r
.33758 .51831 m
.34287 .52563 L
s
1 .364 0 r
.33758 .51831 m
.34191 .52609 L
s
1 .377 0 r
.33758 .51831 m
.34191 .52645 L
s
1 .384 0 r
.33758 .51831 m
.3423 .52642 L
s
1 .38 0 r
.33758 .51831 m
.34261 .52613 L
s
.393 1 0 r
.33758 .51831 m
.34645 .48 L
s
.408 1 0 r
.33758 .51831 m
.34631 .48034 L
s
.396 1 0 r
.33758 .51831 m
.3463 .48003 L
s
.406 1 0 r
.33758 .51831 m
.34611 .48024 L
s
.403 1 0 r
.33758 .51831 m
.34625 .4802 L
s
.398 1 0 r
.33758 .51831 m
.34652 .48013 L
s
0 1 .061 r
.33758 .51831 m
.33156 .56839 L
s
0 1 .051 r
.33758 .51831 m
.33193 .56818 L
s
0 1 .043 r
.33758 .51831 m
.3318 .56798 L
s
0 1 .056 r
.33758 .51831 m
.33154 .56826 L
s
0 1 .059 r
.33758 .51831 m
.3317 .56836 L
s
0 1 .047 r
.33758 .51831 m
.33187 .56808 L
s
1 .008 0 r
.33759 .51811 m
.33774 .51824 L
s
1 .021 0 r
.33759 .51811 m
.33808 .51796 L
s
1 .015 0 r
.33759 .51811 m
.33789 .51831 L
s
1 .011 0 r
.33759 .51811 m
.33785 .51807 L
s
1 .373 0 r
.33759 .51811 m
.34226 .52596 L
s
1 .376 0 r
.33759 .51811 m
.34287 .52563 L
s
1 .371 0 r
.33759 .51811 m
.34191 .52609 L
s
1 .384 0 r
.33759 .51811 m
.34191 .52645 L
s
1 .39 0 r
.33759 .51811 m
.3423 .52642 L
s
1 .386 0 r
.33759 .51811 m
.34261 .52613 L
s
.401 1 0 r
.33759 .51811 m
.34645 .48 L
s
.416 1 0 r
.33759 .51811 m
.34631 .48034 L
s
.404 1 0 r
.33759 .51811 m
.3463 .48003 L
s
.414 1 0 r
.33759 .51811 m
.34611 .48024 L
s
.411 1 0 r
.33759 .51811 m
.34625 .4802 L
s
.406 1 0 r
.33759 .51811 m
.34652 .48013 L
s
0 1 .069 r
.33759 .51811 m
.33156 .56839 L
s
0 1 .059 r
.33759 .51811 m
.33193 .56818 L
s
0 1 .051 r
.33759 .51811 m
.3318 .56798 L
s
0 1 .064 r
.33759 .51811 m
.33154 .56826 L
s
0 1 .067 r
.33759 .51811 m
.3317 .56836 L
s
0 1 .055 r
.33759 .51811 m
.33187 .56808 L
s
1 .018 0 r
.33774 .51824 m
.33808 .51796 L
s
1 .007 0 r
.33774 .51824 m
.33789 .51831 L
s
1 .008 0 r
.33774 .51824 m
.33785 .51807 L
s
1 .366 0 r
.33774 .51824 m
.34226 .52596 L
s
1 .368 0 r
.33774 .51824 m
.34287 .52563 L
s
1 .363 0 r
.33774 .51824 m
.34191 .52609 L
s
1 .376 0 r
.33774 .51824 m
.34191 .52645 L
s
1 .383 0 r
.33774 .51824 m
.3423 .52642 L
s
1 .379 0 r
.33774 .51824 m
.34261 .52613 L
s
.398 1 0 r
.33774 .51824 m
.34645 .48 L
s
.413 1 0 r
.33774 .51824 m
.34631 .48034 L
s
.4 1 0 r
.33774 .51824 m
.3463 .48003 L
s
.41 1 0 r
.33774 .51824 m
.34611 .48024 L
s
.408 1 0 r
.33774 .51824 m
.34625 .4802 L
s
.402 1 0 r
.33774 .51824 m
.34652 .48013 L
s
0 1 .065 r
.33774 .51824 m
.33156 .56839 L
s
0 1 .054 r
.33774 .51824 m
.33193 .56818 L
s
0 1 .047 r
.33774 .51824 m
.3318 .56798 L
s
0 1 .059 r
.33774 .51824 m
.33154 .56826 L
s
0 1 .063 r
.33774 .51824 m
.3317 .56836 L
s
0 1 .051 r
.33774 .51824 m
.33187 .56808 L
s
1 .016 0 r
.33808 .51796 m
.33789 .51831 L
s
1 .01 0 r
.33808 .51796 m
.33785 .51807 L
s
1 .369 0 r
.33808 .51796 m
.34226 .52596 L
s
1 .37 0 r
.33808 .51796 m
.34287 .52563 L
s
1 .367 0 r
.33808 .51796 m
.34191 .52609 L
s
1 .38 0 r
.33808 .51796 m
.34191 .52645 L
s
1 .387 0 r
.33808 .51796 m
.3423 .52642 L
s
1 .382 0 r
.33808 .51796 m
.34261 .52613 L
s
.412 1 0 r
.33808 .51796 m
.34645 .48 L
s
.427 1 0 r
.33808 .51796 m
.34631 .48034 L
s
.414 1 0 r
.33808 .51796 m
.3463 .48003 L
s
.424 1 0 r
.33808 .51796 m
.34611 .48024 L
s
.422 1 0 r
.33808 .51796 m
.34625 .4802 L
s
.416 1 0 r
.33808 .51796 m
.34652 .48013 L
s
0 1 .078 r
.33808 .51796 m
.33156 .56839 L
s
0 1 .067 r
.33808 .51796 m
.33193 .56818 L
s
0 1 .06 r
.33808 .51796 m
.3318 .56798 L
s
0 1 .072 r
.33808 .51796 m
.33154 .56826 L
s
0 1 .076 r
.33808 .51796 m
.3317 .56836 L
s
0 1 .063 r
.33808 .51796 m
.33187 .56808 L
s
1 .01 0 r
.33789 .51831 m
.33785 .51807 L
s
1 .36 0 r
.33789 .51831 m
.34226 .52596 L
s
1 .362 0 r
.33789 .51831 m
.34287 .52563 L
s
1 .358 0 r
.33789 .51831 m
.34191 .52609 L
s
1 .371 0 r
.33789 .51831 m
.34191 .52645 L
s
1 .377 0 r
.33789 .51831 m
.3423 .52642 L
s
1 .373 0 r
.33789 .51831 m
.34261 .52613 L
s
.396 1 0 r
.33789 .51831 m
.34645 .48 L
s
.411 1 0 r
.33789 .51831 m
.34631 .48034 L
s
.399 1 0 r
.33789 .51831 m
.3463 .48003 L
s
.409 1 0 r
.33789 .51831 m
.34611 .48024 L
s
.406 1 0 r
.33789 .51831 m
.34625 .4802 L
s
.401 1 0 r
.33789 .51831 m
.34652 .48013 L
s
0 1 .062 r
.33789 .51831 m
.33156 .56839 L
s
0 1 .052 r
.33789 .51831 m
.33193 .56818 L
s
0 1 .044 r
.33789 .51831 m
.3318 .56798 L
s
0 1 .057 r
.33789 .51831 m
.33154 .56826 L
s
0 1 .061 r
.33789 .51831 m
.3317 .56836 L
s
0 1 .048 r
.33789 .51831 m
.33187 .56808 L
s
1 .369 0 r
.33785 .51807 m
.34226 .52596 L
s
1 .371 0 r
.33785 .51807 m
.34287 .52563 L
s
1 .367 0 r
.33785 .51807 m
.34191 .52609 L
s
1 .38 0 r
.33785 .51807 m
.34191 .52645 L
s
1 .387 0 r
.33785 .51807 m
.3423 .52642 L
s
1 .382 0 r
.33785 .51807 m
.34261 .52613 L
s
.405 1 0 r
.33785 .51807 m
.34645 .48 L
s
.42 1 0 r
.33785 .51807 m
.34631 .48034 L
s
.408 1 0 r
.33785 .51807 m
.3463 .48003 L
s
.418 1 0 r
.33785 .51807 m
.34611 .48024 L
s
.415 1 0 r
.33785 .51807 m
.34625 .4802 L
s
.41 1 0 r
.33785 .51807 m
.34652 .48013 L
s
0 1 .072 r
.33785 .51807 m
.33156 .56839 L
s
0 1 .062 r
.33785 .51807 m
.33193 .56818 L
s
0 1 .054 r
.33785 .51807 m
.3318 .56798 L
s
0 1 .067 r
.33785 .51807 m
.33154 .56826 L
s
0 1 .07 r
.33785 .51807 m
.3317 .56836 L
s
0 1 .058 r
.33785 .51807 m
.33187 .56808 L
s
1 .028 0 r
.34226 .52596 m
.34287 .52563 L
s
1 .015 0 r
.34226 .52596 m
.34191 .52609 L
s
1 .025 0 r
.34226 .52596 m
.34191 .52645 L
s
1 .019 0 r
.34226 .52596 m
.3423 .52642 L
s
1 .016 0 r
.34226 .52596 m
.34261 .52613 L
s
1 .043 0 r
.34287 .52563 m
.34191 .52609 L
s
1 .052 0 r
.34287 .52563 m
.34191 .52645 L
s
1 .04 0 r
.34287 .52563 m
.3423 .52642 L
s
1 .023 0 r
.34287 .52563 m
.34261 .52613 L
s
1 .015 0 r
.34191 .52609 m
.34191 .52645 L
s
1 .021 0 r
.34191 .52609 m
.3423 .52642 L
s
1 .028 0 r
.34191 .52609 m
.34261 .52613 L
s
1 .016 0 r
.34191 .52645 m
.3423 .52642 L
s
1 .031 0 r
.34191 .52645 m
.34261 .52613 L
s
1 .017 0 r
.3423 .52642 m
.34261 .52613 L
s
1 .015 0 r
.34645 .48 m
.34631 .48034 L
s
1 .006 0 r
.34645 .48 m
.3463 .48003 L
s
1 .017 0 r
.34645 .48 m
.34611 .48024 L
s
1 .012 0 r
.34645 .48 m
.34625 .4802 L
s
1 .006 0 r
.34645 .48 m
.34652 .48013 L
s
1 .73 0 r
.34645 .48 m
.35686 .49451 L
s
1 .716 0 r
.34645 .48 m
.35662 .49426 L
s
1 .724 0 r
.34645 .48 m
.35695 .49426 L
s
1 .713 0 r
.34645 .48 m
.35689 .49398 L
s
1 .719 0 r
.34645 .48 m
.35735 .49383 L
s
1 .73 0 r
.34645 .48 m
.35724 .49425 L
s
.698 1 0 r
.34645 .48 m
.36704 .45567 L
s
.703 1 0 r
.34645 .48 m
.36707 .45588 L
s
.706 1 0 r
.34645 .48 m
.36692 .45583 L
s
.697 1 0 r
.34645 .48 m
.36721 .45578 L
s
.701 1 0 r
.34645 .48 m
.36689 .45566 L
s
.692 1 0 r
.34645 .48 m
.36718 .4556 L
s
1 .013 0 r
.34631 .48034 m
.3463 .48003 L
s
1 .009 0 r
.34631 .48034 m
.34611 .48024 L
s
1 .006 0 r
.34631 .48034 m
.34625 .4802 L
s
1 .012 0 r
.34631 .48034 m
.34652 .48013 L
s
1 .722 0 r
.34631 .48034 m
.35686 .49451 L
s
1 .708 0 r
.34631 .48034 m
.35662 .49426 L
s
1 .716 0 r
.34631 .48034 m
.35695 .49426 L
s
1 .705 0 r
.34631 .48034 m
.35689 .49398 L
s
1 .712 0 r
.34631 .48034 m
.35735 .49383 L
s
1 .723 0 r
.34631 .48034 m
.35724 .49425 L
s
.683 1 0 r
.34631 .48034 m
.36704 .45567 L
s
.689 1 0 r
.34631 .48034 m
.36707 .45588 L
s
.691 1 0 r
.34631 .48034 m
.36692 .45583 L
s
.682 1 0 r
.34631 .48034 m
.36721 .45578 L
s
.687 1 0 r
.34631 .48034 m
.36689 .45566 L
s
.677 1 0 r
.34631 .48034 m
.36718 .4556 L
s
1 .012 0 r
.3463 .48003 m
.34611 .48024 L
s
1 .007 0 r
.3463 .48003 m
.34625 .4802 L
s
1 .01 0 r
.3463 .48003 m
.34652 .48013 L
s
1 .732 0 r
.3463 .48003 m
.35686 .49451 L
s
1 .718 0 r
.3463 .48003 m
.35662 .49426 L
s
1 .726 0 r
.3463 .48003 m
.35695 .49426 L
s
1 .716 0 r
.3463 .48003 m
.35689 .49398 L
s
1 .722 0 r
.3463 .48003 m
.35735 .49383 L
s
1 .733 0 r
.3463 .48003 m
.35724 .49425 L
s
.693 1 0 r
.3463 .48003 m
.36704 .45567 L
s
.698 1 0 r
.3463 .48003 m
.36707 .45588 L
s
.701 1 0 r
.3463 .48003 m
.36692 .45583 L
s
.691 1 0 r
.3463 .48003 m
.36721 .45578 L
s
.696 1 0 r
.3463 .48003 m
.36689 .45566 L
s
.687 1 0 r
.3463 .48003 m
.36718 .4556 L
s
1 .006 0 r
.34611 .48024 m
.34625 .4802 L
s
1 .018 0 r
.34611 .48024 m
.34652 .48013 L
s
1 .73 0 r
.34611 .48024 m
.35686 .49451 L
s
1 .716 0 r
.34611 .48024 m
.35662 .49426 L
s
1 .724 0 r
.34611 .48024 m
.35695 .49426 L
s
1 .713 0 r
.34611 .48024 m
.35689 .49398 L
s
1 .72 0 r
.34611 .48024 m
.35735 .49383 L
s
1 .731 0 r
.34611 .48024 m
.35724 .49425 L
s
.681 1 0 r
.34611 .48024 m
.36704 .45567 L
s
.687 1 0 r
.34611 .48024 m
.36707 .45588 L
s
.689 1 0 r
.34611 .48024 m
.36692 .45583 L
s
.68 1 0 r
.34611 .48024 m
.36721 .45578 L
s
.685 1 0 r
.34611 .48024 m
.36689 .45566 L
s
.675 1 0 r
.34611 .48024 m
.36718 .4556 L
s
1 .012 0 r
.34625 .4802 m
.34652 .48013 L
s
1 .728 0 r
.34625 .4802 m
.35686 .49451 L
s
1 .714 0 r
.34625 .4802 m
.35662 .49426 L
s
1 .722 0 r
.34625 .4802 m
.35695 .49426 L
s
1 .711 0 r
.34625 .4802 m
.35689 .49398 L
s
1 .718 0 r
.34625 .4802 m
.35735 .49383 L
s
1 .729 0 r
.34625 .4802 m
.35724 .49425 L
s
.686 1 0 r
.34625 .4802 m
.36704 .45567 L
s
.691 1 0 r
.34625 .4802 m
.36707 .45588 L
s
.694 1 0 r
.34625 .4802 m
.36692 .45583 L
s
.685 1 0 r
.34625 .4802 m
.36721 .45578 L
s
.69 1 0 r
.34625 .4802 m
.36689 .45566 L
s
.68 1 0 r
.34625 .4802 m
.36718 .4556 L
s
1 .724 0 r
.34652 .48013 m
.35686 .49451 L
s
1 .709 0 r
.34652 .48013 m
.35662 .49426 L
s
1 .718 0 r
.34652 .48013 m
.35695 .49426 L
s
1 .707 0 r
.34652 .48013 m
.35689 .49398 L
s
1 .713 0 r
.34652 .48013 m
.35735 .49383 L
s
1 .724 0 r
.34652 .48013 m
.35724 .49425 L
s
.695 1 0 r
.34652 .48013 m
.36704 .45567 L
s
.701 1 0 r
.34652 .48013 m
.36707 .45588 L
s
.704 1 0 r
.34652 .48013 m
.36692 .45583 L
s
.694 1 0 r
.34652 .48013 m
.36721 .45578 L
s
.699 1 0 r
.34652 .48013 m
.36689 .45566 L
s
.69 1 0 r
.34652 .48013 m
.36718 .4556 L
s
1 .014 0 r
.35686 .49451 m
.35662 .49426 L
s
1 .011 0 r
.35686 .49451 m
.35695 .49426 L
s
1 .022 0 r
.35686 .49451 m
.35689 .49398 L
s
1 .034 0 r
.35686 .49451 m
.35735 .49383 L
s
1 .019 0 r
.35686 .49451 m
.35724 .49425 L
s
1 .014 0 r
.35662 .49426 m
.35695 .49426 L
s
1 .016 0 r
.35662 .49426 m
.35689 .49398 L
s
1 .035 0 r
.35662 .49426 m
.35735 .49383 L
s
1 .025 0 r
.35662 .49426 m
.35724 .49425 L
s
1 .012 0 r
.35695 .49426 m
.35689 .49398 L
s
1 .024 0 r
.35695 .49426 m
.35735 .49383 L
s
1 .012 0 r
.35695 .49426 m
.35724 .49425 L
s
1 .02 0 r
.35689 .49398 m
.35735 .49383 L
s
1 .018 0 r
.35689 .49398 m
.35724 .49425 L
s
.35735 .49383 m
.35724 .49425 L
s
1 .006 0 r
.38957 .43761 m
.38949 .43747 L
s
.38957 .43761 m
.38971 .43762 L
s
1 .01 0 r
.38957 .43761 m
.38959 .43737 L
s
1 .011 0 r
.38957 .43761 m
.38982 .43752 L
s
1 .012 0 r
.38957 .43761 m
.38974 .43738 L
s
.82 1 0 r
.38957 .43761 m
.36704 .45567 L
s
.816 1 0 r
.38957 .43761 m
.36707 .45588 L
s
.812 1 0 r
.38957 .43761 m
.36692 .45583 L
s
.823 1 0 r
.38957 .43761 m
.36721 .45578 L
s
.816 1 0 r
.38957 .43761 m
.36689 .45566 L
s
.827 1 0 r
.38957 .43761 m
.36718 .4556 L
s
1 .464 0 r
.38957 .43761 m
.39591 .44704 L
s
1 .451 0 r
.38957 .43761 m
.39586 .44669 L
s
1 .439 0 r
.38957 .43761 m
.39563 .44648 L
s
1 .451 0 r
.38957 .43761 m
.39557 .44689 L
s
1 .46 0 r
.38957 .43761 m
.39617 .44673 L
s
1 .444 0 r
.38957 .43761 m
.39604 .44634 L
s
.915 1 0 r
.38957 .43761 m
.41341 .44932 L
s
.923 1 0 r
.38957 .43761 m
.41321 .44924 L
s
.924 1 0 r
.38957 .43761 m
.4133 .44902 L
s
.907 1 0 r
.38957 .43761 m
.41361 .44934 L
s
.909 1 0 r
.38957 .43761 m
.41366 .44911 L
s
.917 1 0 r
.38957 .43761 m
.41352 .44893 L
s
.624 1 0 r
.38957 .43761 m
.41991 .42303 L
s
.628 1 0 r
.38957 .43761 m
.41979 .42298 L
s
.625 1 0 r
.38957 .43761 m
.4198 .42285 L
s
.616 1 0 r
.38957 .43761 m
.42004 .42284 L
s
.62 1 0 r
.38957 .43761 m
.41992 .42279 L
s
.619 1 0 r
.38957 .43761 m
.42003 .42298 L
s
0 1 .482 r
.38957 .43761 m
.39284 .37695 L
s
0 1 .489 r
.38957 .43761 m
.39283 .37678 L
s
0 1 .486 r
.38957 .43761 m
.39295 .37687 L
s
0 1 .48 r
.38957 .43761 m
.39299 .37701 L
s
0 1 .485 r
.38957 .43761 m
.39308 .37688 L
s
0 1 .491 r
.38957 .43761 m
.39298 .37674 L
s
.562 1 0 r
.38957 .43761 m
.4178 .41661 L
s
.564 1 0 r
.38957 .43761 m
.4179 .4168 L
s
.557 1 0 r
.38957 .43761 m
.4178 .41639 L
s
.559 1 0 r
.38957 .43761 m
.4181 .41686 L
s
.554 1 0 r
.38957 .43761 m
.41809 .41665 L
s
.552 1 0 r
.38957 .43761 m
.418 .41647 L
s
.273 1 0 r
.38957 .43761 m
.4206 .46632 L
s
.264 1 0 r
.38957 .43761 m
.42075 .46647 L
s
.261 1 0 r
.38957 .43761 m
.42097 .46635 L
s
.268 1 0 r
.38957 .43761 m
.42079 .46628 L
s
.274 1 0 r
.38957 .43761 m
.42074 .46611 L
s
.267 1 0 r
.38957 .43761 m
.42096 .46613 L
s
1 .011 0 r
.38949 .43747 m
.38971 .43762 L
s
1 .006 0 r
.38949 .43747 m
.38959 .43737 L
s
1 .013 0 r
.38949 .43747 m
.38982 .43752 L
s
1 .011 0 r
.38949 .43747 m
.38974 .43738 L
s
.819 1 0 r
.38949 .43747 m
.36704 .45567 L
s
.815 1 0 r
.38949 .43747 m
.36707 .45588 L
s
.811 1 0 r
.38949 .43747 m
.36692 .45583 L
s
.822 1 0 r
.38949 .43747 m
.36721 .45578 L
s
.815 1 0 r
.38949 .43747 m
.36689 .45566 L
s
.825 1 0 r
.38949 .43747 m
.36718 .4556 L
s
1 .471 0 r
.38949 .43747 m
.39591 .44704 L
s
1 .458 0 r
.38949 .43747 m
.39586 .44669 L
s
1 .445 0 r
.38949 .43747 m
.39563 .44648 L
s
1 .458 0 r
.38949 .43747 m
.39557 .44689 L
s
1 .466 0 r
.38949 .43747 m
.39617 .44673 L
s
1 .45 0 r
.38949 .43747 m
.39604 .44634 L
s
.91 1 0 r
.38949 .43747 m
.41341 .44932 L
s
.918 1 0 r
.38949 .43747 m
.41321 .44924 L
s
.919 1 0 r
.38949 .43747 m
.4133 .44902 L
s
.902 1 0 r
.38949 .43747 m
.41361 .44934 L
s
.904 1 0 r
.38949 .43747 m
.41366 .44911 L
s
.912 1 0 r
.38949 .43747 m
.41352 .44893 L
s
.624 1 0 r
.38949 .43747 m
.41991 .42303 L
s
.628 1 0 r
.38949 .43747 m
.41979 .42298 L
s
.625 1 0 r
.38949 .43747 m
.4198 .42285 L
s
.616 1 0 r
.38949 .43747 m
.42004 .42284 L
s
.62 1 0 r
.38949 .43747 m
.41992 .42279 L
s
.619 1 0 r
.38949 .43747 m
.42003 .42298 L
s
0 1 .477 r
.38949 .43747 m
.39284 .37695 L
s
0 1 .484 r
.38949 .43747 m
.39283 .37678 L
s
0 1 .48 r
.38949 .43747 m
.39295 .37687 L
s
0 1 .475 r
.38949 .43747 m
.39299 .37701 L
s
0 1 .48 r
.38949 .43747 m
.39308 .37688 L
s
0 1 .486 r
.38949 .43747 m
.39298 .37674 L
s
.563 1 0 r
.38949 .43747 m
.4178 .41661 L
s
.565 1 0 r
.38949 .43747 m
.4179 .4168 L
s
.558 1 0 r
.38949 .43747 m
.4178 .41639 L
s
.559 1 0 r
.38949 .43747 m
.4181 .41686 L
s
.554 1 0 r
.38949 .43747 m
.41809 .41665 L
s
.553 1 0 r
.38949 .43747 m
.418 .41647 L
s
.267 1 0 r
.38949 .43747 m
.4206 .46632 L
s
.258 1 0 r
.38949 .43747 m
.42075 .46647 L
s
.255 1 0 r
.38949 .43747 m
.42097 .46635 L
s
.262 1 0 r
.38949 .43747 m
.42079 .46628 L
s
.268 1 0 r
.38949 .43747 m
.42074 .46611 L
s
.261 1 0 r
.38949 .43747 m
.42096 .46613 L
s
1 .012 0 r
.38971 .43762 m
.38959 .43737 L
s
1 .006 0 r
.38971 .43762 m
.38982 .43752 L
s
1 .01 0 r
.38971 .43762 m
.38974 .43738 L
s
.816 1 0 r
.38971 .43762 m
.36704 .45567 L
s
.812 1 0 r
.38971 .43762 m
.36707 .45588 L
s
.808 1 0 r
.38971 .43762 m
.36692 .45583 L
s
.819 1 0 r
.38971 .43762 m
.36721 .45578 L
s
.811 1 0 r
.38971 .43762 m
.36689 .45566 L
s
.822 1 0 r
.38971 .43762 m
.36718 .4556 L
s
1 .461 0 r
.38971 .43762 m
.39591 .44704 L
s
1 .448 0 r
.38971 .43762 m
.39586 .44669 L
s
1 .435 0 r
.38971 .43762 m
.39563 .44648 L
s
1 .448 0 r
.38971 .43762 m
.39557 .44689 L
s
1 .456 0 r
.38971 .43762 m
.39617 .44673 L
s
1 .44 0 r
.38971 .43762 m
.39604 .44634 L
s
.92 1 0 r
.38971 .43762 m
.41341 .44932 L
s
.929 1 0 r
.38971 .43762 m
.41321 .44924 L
s
.38971 .43762 m
.4133 .44902 L
s
.912 1 0 r
.38971 .43762 m
.41361 .44934 L
s
.915 1 0 r
.38971 .43762 m
.41366 .44911 L
s
.923 1 0 r
.38971 .43762 m
.41352 .44893 L
s
.63 1 0 r
.38971 .43762 m
.41991 .42303 L
s
.633 1 0 r
.38971 .43762 m
.41979 .42298 L
s
.63 1 0 r
.38971 .43762 m
.4198 .42285 L
s
.622 1 0 r
.38971 .43762 m
.42004 .42284 L
s
.625 1 0 r
.38971 .43762 m
.41992 .42279 L
s
.624 1 0 r
.38971 .43762 m
.42003 .42298 L
s
0 1 .482 r
.38971 .43762 m
.39284 .37695 L
s
0 1 .489 r
.38971 .43762 m
.39283 .37678 L
s
0 1 .486 r
.38971 .43762 m
.39295 .37687 L
s
0 1 .48 r
.38971 .43762 m
.39299 .37701 L
s
0 1 .486 r
.38971 .43762 m
.39308 .37688 L
s
0 1 .491 r
.38971 .43762 m
.39298 .37674 L
s
.567 1 0 r
.38971 .43762 m
.4178 .41661 L
s
.568 1 0 r
.38971 .43762 m
.4179 .4168 L
s
.561 1 0 r
.38971 .43762 m
.4178 .41639 L
s
.563 1 0 r
.38971 .43762 m
.4181 .41686 L
s
.558 1 0 r
.38971 .43762 m
.41809 .41665 L
s
.557 1 0 r
.38971 .43762 m
.418 .41647 L
s
.277 1 0 r
.38971 .43762 m
.4206 .46632 L
s
.269 1 0 r
.38971 .43762 m
.42075 .46647 L
s
.266 1 0 r
.38971 .43762 m
.42097 .46635 L
s
.273 1 0 r
.38971 .43762 m
.42079 .46628 L
s
.279 1 0 r
.38971 .43762 m
.42074 .46611 L
s
.272 1 0 r
.38971 .43762 m
.42096 .46613 L
s
1 .011 0 r
.38959 .43737 m
.38982 .43752 L
s
1 .006 0 r
.38959 .43737 m
.38974 .43738 L
s
.813 1 0 r
.38959 .43737 m
.36704 .45567 L
s
.809 1 0 r
.38959 .43737 m
.36707 .45588 L
s
.805 1 0 r
.38959 .43737 m
.36692 .45583 L
s
.816 1 0 r
.38959 .43737 m
.36721 .45578 L
s
.809 1 0 r
.38959 .43737 m
.36689 .45566 L
s
.82 1 0 r
.38959 .43737 m
.36718 .4556 L
s
1 .472 0 r
.38959 .43737 m
.39591 .44704 L
s
1 .459 0 r
.38959 .43737 m
.39586 .44669 L
s
1 .446 0 r
.38959 .43737 m
.39563 .44648 L
s
1 .459 0 r
.38959 .43737 m
.39557 .44689 L
s
1 .468 0 r
.38959 .43737 m
.39617 .44673 L
s
1 .451 0 r
.38959 .43737 m
.39604 .44634 L
s
.911 1 0 r
.38959 .43737 m
.41341 .44932 L
s
.92 1 0 r
.38959 .43737 m
.41321 .44924 L
s
.38959 .43737 m
.4133 .44902 L
s
.903 1 0 r
.38959 .43737 m
.41361 .44934 L
s
.906 1 0 r
.38959 .43737 m
.41366 .44911 L
s
.914 1 0 r
.38959 .43737 m
.41352 .44893 L
s
.63 1 0 r
.38959 .43737 m
.41991 .42303 L
s
.633 1 0 r
.38959 .43737 m
.41979 .42298 L
s
.63 1 0 r
.38959 .43737 m
.4198 .42285 L
s
.622 1 0 r
.38959 .43737 m
.42004 .42284 L
s
.625 1 0 r
.38959 .43737 m
.41992 .42279 L
s
.624 1 0 r
.38959 .43737 m
.42003 .42298 L
s
0 1 .472 r
.38959 .43737 m
.39284 .37695 L
s
0 1 .479 r
.38959 .43737 m
.39283 .37678 L
s
0 1 .476 r
.38959 .43737 m
.39295 .37687 L
s
0 1 .47 r
.38959 .43737 m
.39299 .37701 L
s
0 1 .476 r
.38959 .43737 m
.39308 .37688 L
s
0 1 .481 r
.38959 .43737 m
.39298 .37674 L
s
.569 1 0 r
.38959 .43737 m
.4178 .41661 L
s
.571 1 0 r
.38959 .43737 m
.4179 .4168 L
s
.564 1 0 r
.38959 .43737 m
.4178 .41639 L
s
.565 1 0 r
.38959 .43737 m
.4181 .41686 L
s
.56 1 0 r
.38959 .43737 m
.41809 .41665 L
s
.559 1 0 r
.38959 .43737 m
.418 .41647 L
s
.267 1 0 r
.38959 .43737 m
.4206 .46632 L
s
.258 1 0 r
.38959 .43737 m
.42075 .46647 L
s
.255 1 0 r
.38959 .43737 m
.42097 .46635 L
s
.262 1 0 r
.38959 .43737 m
.42079 .46628 L
s
.268 1 0 r
.38959 .43737 m
.42074 .46611 L
s
.261 1 0 r
.38959 .43737 m
.42096 .46613 L
s
1 .006 0 r
.38982 .43752 m
.38974 .43738 L
s
.81 1 0 r
.38982 .43752 m
.36704 .45567 L
s
.806 1 0 r
.38982 .43752 m
.36707 .45588 L
s
.802 1 0 r
.38982 .43752 m
.36692 .45583 L
s
.813 1 0 r
.38982 .43752 m
.36721 .45578 L
s
.805 1 0 r
.38982 .43752 m
.36689 .45566 L
s
.816 1 0 r
.38982 .43752 m
.36718 .4556 L
s
1 .462 0 r
.38982 .43752 m
.39591 .44704 L
s
1 .449 0 r
.38982 .43752 m
.39586 .44669 L
s
1 .436 0 r
.38982 .43752 m
.39563 .44648 L
s
1 .449 0 r
.38982 .43752 m
.39557 .44689 L
s
1 .457 0 r
.38982 .43752 m
.39617 .44673 L
s
1 .441 0 r
.38982 .43752 m
.39604 .44634 L
s
.922 1 0 r
.38982 .43752 m
.41341 .44932 L
s
.931 1 0 r
.38982 .43752 m
.41321 .44924 L
s
.38982 .43752 m
.4133 .44902 L
s
.914 1 0 r
.38982 .43752 m
.41361 .44934 L
s
.917 1 0 r
.38982 .43752 m
.41366 .44911 L
s
.925 1 0 r
.38982 .43752 m
.41352 .44893 L
s
.635 1 0 r
.38982 .43752 m
.41991 .42303 L
s
.639 1 0 r
.38982 .43752 m
.41979 .42298 L
s
.636 1 0 r
.38982 .43752 m
.4198 .42285 L
s
.627 1 0 r
.38982 .43752 m
.42004 .42284 L
s
.631 1 0 r
.38982 .43752 m
.41992 .42279 L
s
.63 1 0 r
.38982 .43752 m
.42003 .42298 L
s
0 1 .478 r
.38982 .43752 m
.39284 .37695 L
s
0 1 .485 r
.38982 .43752 m
.39283 .37678 L
s
0 1 .481 r
.38982 .43752 m
.39295 .37687 L
s
0 1 .476 r
.38982 .43752 m
.39299 .37701 L
s
0 1 .481 r
.38982 .43752 m
.39308 .37688 L
s
0 1 .487 r
.38982 .43752 m
.39298 .37674 L
s
.573 1 0 r
.38982 .43752 m
.4178 .41661 L
s
.574 1 0 r
.38982 .43752 m
.4179 .4168 L
s
.567 1 0 r
.38982 .43752 m
.4178 .41639 L
s
.569 1 0 r
.38982 .43752 m
.4181 .41686 L
s
.564 1 0 r
.38982 .43752 m
.41809 .41665 L
s
.563 1 0 r
.38982 .43752 m
.418 .41647 L
s
.278 1 0 r
.38982 .43752 m
.4206 .46632 L
s
.269 1 0 r
.38982 .43752 m
.42075 .46647 L
s
.266 1 0 r
.38982 .43752 m
.42097 .46635 L
s
.273 1 0 r
.38982 .43752 m
.42079 .46628 L
s
.279 1 0 r
.38982 .43752 m
.42074 .46611 L
s
.272 1 0 r
.38982 .43752 m
.42096 .46613 L
s
.809 1 0 r
.38974 .43738 m
.36704 .45567 L
s
.805 1 0 r
.38974 .43738 m
.36707 .45588 L
s
.801 1 0 r
.38974 .43738 m
.36692 .45583 L
s
.812 1 0 r
.38974 .43738 m
.36721 .45578 L
s
.804 1 0 r
.38974 .43738 m
.36689 .45566 L
s
.815 1 0 r
.38974 .43738 m
.36718 .4556 L
s
1 .468 0 r
.38974 .43738 m
.39591 .44704 L
s
1 .455 0 r
.38974 .43738 m
.39586 .44669 L
s
1 .443 0 r
.38974 .43738 m
.39563 .44648 L
s
1 .455 0 r
.38974 .43738 m
.39557 .44689 L
s
1 .464 0 r
.38974 .43738 m
.39617 .44673 L
s
1 .447 0 r
.38974 .43738 m
.39604 .44634 L
s
.917 1 0 r
.38974 .43738 m
.41341 .44932 L
s
.925 1 0 r
.38974 .43738 m
.41321 .44924 L
s
.926 1 0 r
.38974 .43738 m
.4133 .44902 L
s
.909 1 0 r
.38974 .43738 m
.41361 .44934 L
s
.912 1 0 r
.38974 .43738 m
.41366 .44911 L
s
.92 1 0 r
.38974 .43738 m
.41352 .44893 L
s
.635 1 0 r
.38974 .43738 m
.41991 .42303 L
s
.638 1 0 r
.38974 .43738 m
.41979 .42298 L
s
.636 1 0 r
.38974 .43738 m
.4198 .42285 L
s
.627 1 0 r
.38974 .43738 m
.42004 .42284 L
s
.63 1 0 r
.38974 .43738 m
.41992 .42279 L
s
.629 1 0 r
.38974 .43738 m
.42003 .42298 L
s
0 1 .473 r
.38974 .43738 m
.39284 .37695 L
s
0 1 .479 r
.38974 .43738 m
.39283 .37678 L
s
0 1 .476 r
.38974 .43738 m
.39295 .37687 L
s
0 1 .47 r
.38974 .43738 m
.39299 .37701 L
s
0 1 .476 r
.38974 .43738 m
.39308 .37688 L
s
0 1 .481 r
.38974 .43738 m
.39298 .37674 L
s
.574 1 0 r
.38974 .43738 m
.4178 .41661 L
s
.575 1 0 r
.38974 .43738 m
.4179 .4168 L
s
.568 1 0 r
.38974 .43738 m
.4178 .41639 L
s
.57 1 0 r
.38974 .43738 m
.4181 .41686 L
s
.565 1 0 r
.38974 .43738 m
.41809 .41665 L
s
.564 1 0 r
.38974 .43738 m
.418 .41647 L
s
.272 1 0 r
.38974 .43738 m
.4206 .46632 L
s
.263 1 0 r
.38974 .43738 m
.42075 .46647 L
s
.26 1 0 r
.38974 .43738 m
.42097 .46635 L
s
.267 1 0 r
.38974 .43738 m
.42079 .46628 L
s
.273 1 0 r
.38974 .43738 m
.42074 .46611 L
s
.266 1 0 r
.38974 .43738 m
.42096 .46613 L
s
1 .009 0 r
.36704 .45567 m
.36707 .45588 L
s
1 .008 0 r
.36704 .45567 m
.36692 .45583 L
s
.36704 .45567 m
.36721 .45578 L
s
1 .006 0 r
.36704 .45567 m
.36689 .45566 L
s
.36704 .45567 m
.36718 .4556 L
s
1 .007 0 r
.36707 .45588 m
.36692 .45583 L
s
.36707 .45588 m
.36721 .45578 L
s
1 .011 0 r
.36707 .45588 m
.36689 .45566 L
s
1 .012 0 r
.36707 .45588 m
.36718 .4556 L
s
.36692 .45583 m
.36721 .45578 L
s
1 .007 0 r
.36692 .45583 m
.36689 .45566 L
s
1 .014 0 r
.36692 .45583 m
.36718 .4556 L
s
.36721 .45578 m
.36689 .45566 L
s
1 .007 0 r
.36721 .45578 m
.36718 .4556 L
s
1 .012 0 r
.36689 .45566 m
.36718 .4556 L
s
1 .017 0 r
.33156 .56839 m
.33193 .56818 L
s
1 .019 0 r
.33156 .56839 m
.3318 .56798 L
s
1 .006 0 r
.33156 .56839 m
.33154 .56826 L
s
.33156 .56839 m
.3317 .56836 L
s
1 .018 0 r
.33156 .56839 m
.33187 .56808 L
s
1 .386 0 r
.33156 .56839 m
.32362 .57349 L
s
1 .381 0 r
.33156 .56839 m
.32385 .57363 L
s
1 .362 0 r
.33156 .56839 m
.32406 .57309 L
s
1 .377 0 r
.33156 .56839 m
.32408 .57379 L
s
1 .376 0 r
.33156 .56839 m
.32373 .57321 L
s
1 .368 0 r
.33156 .56839 m
.32412 .57345 L
s
0 1 .039 r
.33156 .56839 m
.33119 .6183 L
s
0 1 .04 r
.33156 .56839 m
.33155 .61831 L
s
0 1 .038 r
.33156 .56839 m
.33137 .61826 L
s
0 1 .029 r
.33156 .56839 m
.33136 .61804 L
s
0 1 .031 r
.33156 .56839 m
.33156 .61811 L
s
.33156 .56839 m
.33116 .61809 L
s
.184 1 0 r
.33156 .56839 m
.31399 .6092 L
s
.166 1 0 r
.33156 .56839 m
.31359 .60953 L
s
.177 1 0 r
.33156 .56839 m
.31397 .60938 L
s
.162 1 0 r
.33156 .56839 m
.31369 .60967 L
s
.166 1 0 r
.33156 .56839 m
.31384 .60962 L
s
.171 1 0 r
.33156 .56839 m
.31373 .60944 L
s
.385 1 0 r
.33156 .56839 m
.3 .59217 L
s
.394 1 0 r
.33156 .56839 m
.30027 .59218 L
s
.386 1 0 r
.33156 .56839 m
.29989 .59198 L
s
.393 1 0 r
.33156 .56839 m
.30015 .59206 L
s
.33156 .56839 m
.30004 .5919 L
s
.403 1 0 r
.33156 .56839 m
.30033 .59187 L
s
1 .01 0 r
.33193 .56818 m
.3318 .56798 L
s
1 .016 0 r
.33193 .56818 m
.33154 .56826 L
s
1 .012 0 r
.33193 .56818 m
.3317 .56836 L
s
1 .005 0 r
.33193 .56818 m
.33187 .56808 L
s
1 .403 0 r
.33193 .56818 m
.32362 .57349 L
s
1 .398 0 r
.33193 .56818 m
.32385 .57363 L
s
1 .379 0 r
.33193 .56818 m
.32406 .57309 L
s
1 .394 0 r
.33193 .56818 m
.32408 .57379 L
s
1 .393 0 r
.33193 .56818 m
.32373 .57321 L
s
1 .385 0 r
.33193 .56818 m
.32412 .57345 L
s
0 1 .048 r
.33193 .56818 m
.33119 .6183 L
s
0 1 .049 r
.33193 .56818 m
.33155 .61831 L
s
0 1 .047 r
.33193 .56818 m
.33137 .61826 L
s
0 1 .038 r
.33193 .56818 m
.33136 .61804 L
s
0 1 .04 r
.33193 .56818 m
.33156 .61811 L
s
.33193 .56818 m
.33116 .61809 L
s
.171 1 0 r
.33193 .56818 m
.31399 .6092 L
s
.152 1 0 r
.33193 .56818 m
.31359 .60953 L
s
.163 1 0 r
.33193 .56818 m
.31397 .60938 L
s
.148 1 0 r
.33193 .56818 m
.31369 .60967 L
s
.152 1 0 r
.33193 .56818 m
.31384 .60962 L
s
.157 1 0 r
.33193 .56818 m
.31373 .60944 L
s
.368 1 0 r
.33193 .56818 m
.3 .59217 L
s
.377 1 0 r
.33193 .56818 m
.30027 .59218 L
s
.369 1 0 r
.33193 .56818 m
.29989 .59198 L
s
.376 1 0 r
.33193 .56818 m
.30015 .59206 L
s
.33193 .56818 m
.30004 .5919 L
s
.386 1 0 r
.33193 .56818 m
.30033 .59187 L
s
1 .016 0 r
.3318 .56798 m
.33154 .56826 L
s
.3318 .56798 m
.3317 .56836 L
s
1 .005 0 r
.3318 .56798 m
.33187 .56808 L
s
1 .403 0 r
.3318 .56798 m
.32362 .57349 L
s
1 .399 0 r
.3318 .56798 m
.32385 .57363 L
s
1 .379 0 r
.3318 .56798 m
.32406 .57309 L
s
1 .395 0 r
.3318 .56798 m
.32408 .57379 L
s
1 .393 0 r
.3318 .56798 m
.32373 .57321 L
s
1 .385 0 r
.3318 .56798 m
.32412 .57345 L
s
0 1 .056 r
.3318 .56798 m
.33119 .6183 L
s
0 1 .057 r
.3318 .56798 m
.33155 .61831 L
s
0 1 .055 r
.3318 .56798 m
.33137 .61826 L
s
0 1 .046 r
.3318 .56798 m
.33136 .61804 L
s
0 1 .048 r
.3318 .56798 m
.33156 .61811 L
s
.3318 .56798 m
.33116 .61809 L
s
.165 1 0 r
.3318 .56798 m
.31399 .6092 L
s
.146 1 0 r
.3318 .56798 m
.31359 .60953 L
s
.158 1 0 r
.3318 .56798 m
.31397 .60938 L
s
.143 1 0 r
.3318 .56798 m
.31369 .60967 L
s
.147 1 0 r
.3318 .56798 m
.31384 .60962 L
s
.152 1 0 r
.3318 .56798 m
.31373 .60944 L
s
.367 1 0 r
.3318 .56798 m
.3 .59217 L
s
.376 1 0 r
.3318 .56798 m
.30027 .59218 L
s
.368 1 0 r
.3318 .56798 m
.29989 .59198 L
s
.375 1 0 r
.3318 .56798 m
.30015 .59206 L
s
.3318 .56798 m
.30004 .5919 L
s
.385 1 0 r
.3318 .56798 m
.30033 .59187 L
s
1 .008 0 r
.33154 .56826 m
.3317 .56836 L
s
1 .015 0 r
.33154 .56826 m
.33187 .56808 L
s
1 .388 0 r
.33154 .56826 m
.32362 .57349 L
s
1 .383 0 r
.33154 .56826 m
.32385 .57363 L
s
1 .364 0 r
.33154 .56826 m
.32406 .57309 L
s
1 .379 0 r
.33154 .56826 m
.32408 .57379 L
s
1 .378 0 r
.33154 .56826 m
.32373 .57321 L
s
1 .37 0 r
.33154 .56826 m
.32412 .57345 L
s
0 1 .045 r
.33154 .56826 m
.33119 .6183 L
s
.33154 .56826 m
.33155 .61831 L
s
0 1 .043 r
.33154 .56826 m
.33137 .61826 L
s
0 1 .034 r
.33154 .56826 m
.33136 .61804 L
s
0 1 .037 r
.33154 .56826 m
.33156 .61811 L
s
0 1 .036 r
.33154 .56826 m
.33116 .61809 L
s
.18 1 0 r
.33154 .56826 m
.31399 .6092 L
s
.161 1 0 r
.33154 .56826 m
.31359 .60953 L
s
.173 1 0 r
.33154 .56826 m
.31397 .60938 L
s
.157 1 0 r
.33154 .56826 m
.31369 .60967 L
s
.162 1 0 r
.33154 .56826 m
.31384 .60962 L
s
.167 1 0 r
.33154 .56826 m
.31373 .60944 L
s
.383 1 0 r
.33154 .56826 m
.3 .59217 L
s
.391 1 0 r
.33154 .56826 m
.30027 .59218 L
s
.384 1 0 r
.33154 .56826 m
.29989 .59198 L
s
.391 1 0 r
.33154 .56826 m
.30015 .59206 L
s
.33154 .56826 m
.30004 .5919 L
s
.401 1 0 r
.33154 .56826 m
.30033 .59187 L
s
1 .013 0 r
.3317 .56836 m
.33187 .56808 L
s
1 .391 0 r
.3317 .56836 m
.32362 .57349 L
s
1 .386 0 r
.3317 .56836 m
.32385 .57363 L
s
1 .367 0 r
.3317 .56836 m
.32406 .57309 L
s
1 .382 0 r
.3317 .56836 m
.32408 .57379 L
s
1 .381 0 r
.3317 .56836 m
.32373 .57321 L
s
1 .373 0 r
.3317 .56836 m
.32412 .57345 L
s
0 1 .041 r
.3317 .56836 m
.33119 .6183 L
s
.3317 .56836 m
.33155 .61831 L
s
0 1 .039 r
.3317 .56836 m
.33137 .61826 L
s
0 1 .03 r
.3317 .56836 m
.33136 .61804 L
s
0 1 .033 r
.3317 .56836 m
.33156 .61811 L
s
0 1 .032 r
.3317 .56836 m
.33116 .61809 L
s
.181 1 0 r
.3317 .56836 m
.31399 .6092 L
s
.162 1 0 r
.3317 .56836 m
.31359 .60953 L
s
.174 1 0 r
.3317 .56836 m
.31397 .60938 L
s
.159 1 0 r
.3317 .56836 m
.31369 .60967 L
s
.163 1 0 r
.3317 .56836 m
.31384 .60962 L
s
.168 1 0 r
.3317 .56836 m
.31373 .60944 L
s
.38 1 0 r
.3317 .56836 m
.3 .59217 L
s
.389 1 0 r
.3317 .56836 m
.30027 .59218 L
s
.381 1 0 r
.3317 .56836 m
.29989 .59198 L
s
.388 1 0 r
.3317 .56836 m
.30015 .59206 L
s
.3317 .56836 m
.30004 .5919 L
s
.398 1 0 r
.3317 .56836 m
.30033 .59187 L
s
1 .403 0 r
.33187 .56808 m
.32362 .57349 L
s
1 .399 0 r
.33187 .56808 m
.32385 .57363 L
s
1 .379 0 r
.33187 .56808 m
.32406 .57309 L
s
1 .395 0 r
.33187 .56808 m
.32408 .57379 L
s
1 .393 0 r
.33187 .56808 m
.32373 .57321 L
s
1 .385 0 r
.33187 .56808 m
.32412 .57345 L
s
0 1 .052 r
.33187 .56808 m
.33119 .6183 L
s
0 1 .053 r
.33187 .56808 m
.33155 .61831 L
s
0 1 .05 r
.33187 .56808 m
.33137 .61826 L
s
0 1 .042 r
.33187 .56808 m
.33136 .61804 L
s
0 1 .044 r
.33187 .56808 m
.33156 .61811 L
s
.33187 .56808 m
.33116 .61809 L
s
.168 1 0 r
.33187 .56808 m
.31399 .6092 L
s
.149 1 0 r
.33187 .56808 m
.31359 .60953 L
s
.161 1 0 r
.33187 .56808 m
.31397 .60938 L
s
.145 1 0 r
.33187 .56808 m
.31369 .60967 L
s
.15 1 0 r
.33187 .56808 m
.31384 .60962 L
s
.155 1 0 r
.33187 .56808 m
.31373 .60944 L
s
.368 1 0 r
.33187 .56808 m
.3 .59217 L
s
.376 1 0 r
.33187 .56808 m
.30027 .59218 L
s
.369 1 0 r
.33187 .56808 m
.29989 .59198 L
s
.375 1 0 r
.33187 .56808 m
.30015 .59206 L
s
.376 1 0 r
.33187 .56808 m
.30004 .5919 L
s
.386 1 0 r
.33187 .56808 m
.30033 .59187 L
s
1 .024 0 r
.31948 .57709 m
.31966 .57764 L
s
1 .008 0 r
.31948 .57709 m
.31946 .57729 L
s
1 .033 0 r
.31948 .57709 m
.31893 .57769 L
s
1 .038 0 r
.31948 .57709 m
.31908 .57793 L
s
1 .016 0 r
.31948 .57709 m
.31963 .57744 L
s
1 .224 0 r
.31948 .57709 m
.32362 .57349 L
s
1 .228 0 r
.31948 .57709 m
.32385 .57363 L
s
1 .248 0 r
.31948 .57709 m
.32406 .57309 L
s
1 .231 0 r
.31948 .57709 m
.32408 .57379 L
s
1 .235 0 r
.31948 .57709 m
.32373 .57321 L
s
1 .241 0 r
.31948 .57709 m
.32412 .57345 L
s
1 .016 0 r
.31966 .57764 m
.31946 .57729 L
s
1 .03 0 r
.31966 .57764 m
.31893 .57769 L
s
1 .027 0 r
.31966 .57764 m
.31908 .57793 L
s
1 .008 0 r
.31966 .57764 m
.31963 .57744 L
s
1 .234 0 r
.31966 .57764 m
.32362 .57349 L
s
1 .237 0 r
.31966 .57764 m
.32385 .57363 L
s
1 .259 0 r
.31966 .57764 m
.32406 .57309 L
s
1 .24 0 r
.31966 .57764 m
.32408 .57379 L
s
1 .246 0 r
.31966 .57764 m
.32373 .57321 L
s
1 .25 0 r
.31966 .57764 m
.32412 .57345 L
s
1 .027 0 r
.31946 .57729 m
.31893 .57769 L
s
1 .031 0 r
.31946 .57729 m
.31908 .57793 L
s
1 .009 0 r
.31946 .57729 m
.31963 .57744 L
s
1 .23 0 r
.31946 .57729 m
.32362 .57349 L
s
1 .233 0 r
.31946 .57729 m
.32385 .57363 L
s
1 .254 0 r
.31946 .57729 m
.32406 .57309 L
s
1 .237 0 r
.31946 .57729 m
.32408 .57379 L
s
1 .241 0 r
.31946 .57729 m
.32373 .57321 L
s
1 .247 0 r
.31946 .57729 m
.32412 .57345 L
s
1 .012 0 r
.31893 .57769 m
.31908 .57793 L
s
1 .03 0 r
.31893 .57769 m
.31963 .57744 L
s
1 .257 0 r
.31893 .57769 m
.32362 .57349 L
s
1 .26 0 r
.31893 .57769 m
.32385 .57363 L
s
1 .281 0 r
.31893 .57769 m
.32406 .57309 L
s
1 .264 0 r
.31893 .57769 m
.32408 .57379 L
s
1 .268 0 r
.31893 .57769 m
.32373 .57321 L
s
1 .274 0 r
.31893 .57769 m
.32412 .57345 L
s
1 .03 0 r
.31908 .57793 m
.31963 .57744 L
s
1 .259 0 r
.31908 .57793 m
.32362 .57349 L
s
1 .262 0 r
.31908 .57793 m
.32385 .57363 L
s
1 .284 0 r
.31908 .57793 m
.32406 .57309 L
s
1 .265 0 r
.31908 .57793 m
.32408 .57379 L
s
1 .271 0 r
.31908 .57793 m
.32373 .57321 L
s
1 .276 0 r
.31908 .57793 m
.32412 .57345 L
s
1 .229 0 r
.31963 .57744 m
.32362 .57349 L
s
1 .232 0 r
.31963 .57744 m
.32385 .57363 L
s
1 .254 0 r
.31963 .57744 m
.32406 .57309 L
s
1 .235 0 r
.31963 .57744 m
.32408 .57379 L
s
1 .241 0 r
.31963 .57744 m
.32373 .57321 L
s
1 .246 0 r
.31963 .57744 m
.32412 .57345 L
s
1 .014 0 r
.39591 .44704 m
.39586 .44669 L
s
1 .026 0 r
.39591 .44704 m
.39563 .44648 L
s
1 .015 0 r
.39591 .44704 m
.39557 .44689 L
s
1 .017 0 r
.39591 .44704 m
.39617 .44673 L
s
1 .029 0 r
.39591 .44704 m
.39604 .44634 L
s
1 .721 0 r
.39591 .44704 m
.41341 .44932 L
s
1 .713 0 r
.39591 .44704 m
.41321 .44924 L
s
1 .715 0 r
.39591 .44704 m
.4133 .44902 L
s
1 .729 0 r
.39591 .44704 m
.41361 .44934 L
s
1 .73 0 r
.39591 .44704 m
.41366 .44911 L
s
1 .724 0 r
.39591 .44704 m
.41352 .44893 L
s
1 .585 0 r
.39591 .44704 m
.41023 .44758 L
s
1 .59 0 r
.39591 .44704 m
.41033 .44625 L
s
1 .576 0 r
.39591 .44704 m
.41 .44709 L
s
1 .599 0 r
.39591 .44704 m
.41057 .44723 L
s
.39591 .44704 m
.41056 .44673 L
s
1 .574 0 r
.39591 .44704 m
.40996 .44658 L
s
1 .013 0 r
.39586 .44669 m
.39563 .44648 L
s
1 .014 0 r
.39586 .44669 m
.39557 .44689 L
s
1 .013 0 r
.39586 .44669 m
.39617 .44673 L
s
1 .016 0 r
.39586 .44669 m
.39604 .44634 L
s
1 .725 0 r
.39586 .44669 m
.41341 .44932 L
s
1 .717 0 r
.39586 .44669 m
.41321 .44924 L
s
1 .719 0 r
.39586 .44669 m
.4133 .44902 L
s
1 .734 0 r
.39586 .44669 m
.41361 .44934 L
s
.39586 .44669 m
.41366 .44911 L
s
1 .728 0 r
.39586 .44669 m
.41352 .44893 L
s
1 .588 0 r
.39586 .44669 m
.41023 .44758 L
s
1 .592 0 r
.39586 .44669 m
.41033 .44625 L
s
1 .578 0 r
.39586 .44669 m
.41 .44709 L
s
1 .602 0 r
.39586 .44669 m
.41057 .44723 L
s
1 .601 0 r
.39586 .44669 m
.41056 .44673 L
s
1 .576 0 r
.39586 .44669 m
.40996 .44658 L
s
1 .017 0 r
.39563 .44648 m
.39557 .44689 L
s
1 .025 0 r
.39563 .44648 m
.39617 .44673 L
s
1 .018 0 r
.39563 .44648 m
.39604 .44634 L
s
1 .736 0 r
.39563 .44648 m
.41341 .44932 L
s
1 .727 0 r
.39563 .44648 m
.41321 .44924 L
s
1 .73 0 r
.39563 .44648 m
.4133 .44902 L
s
1 .744 0 r
.39563 .44648 m
.41361 .44934 L
s
.39563 .44648 m
.41366 .44911 L
s
1 .738 0 r
.39563 .44648 m
.41352 .44893 L
s
1 .598 0 r
.39563 .44648 m
.41023 .44758 L
s
1 .601 0 r
.39563 .44648 m
.41033 .44625 L
s
1 .588 0 r
.39563 .44648 m
.41 .44709 L
s
1 .612 0 r
.39563 .44648 m
.41057 .44723 L
s
1 .61 0 r
.39563 .44648 m
.41056 .44673 L
s
1 .586 0 r
.39563 .44648 m
.40996 .44658 L
s
1 .026 0 r
.39557 .44689 m
.39617 .44673 L
s
1 .03 0 r
.39557 .44689 m
.39604 .44634 L
s
1 .736 0 r
.39557 .44689 m
.41341 .44932 L
s
1 .727 0 r
.39557 .44689 m
.41321 .44924 L
s
1 .73 0 r
.39557 .44689 m
.4133 .44902 L
s
1 .744 0 r
.39557 .44689 m
.41361 .44934 L
s
1 .745 0 r
.39557 .44689 m
.41366 .44911 L
s
1 .738 0 r
.39557 .44689 m
.41352 .44893 L
s
1 .6 0 r
.39557 .44689 m
.41023 .44758 L
s
1 .604 0 r
.39557 .44689 m
.41033 .44625 L
s
1 .59 0 r
.39557 .44689 m
.41 .44709 L
s
1 .613 0 r
.39557 .44689 m
.41057 .44723 L
s
.39557 .44689 m
.41056 .44673 L
s
1 .588 0 r
.39557 .44689 m
.40996 .44658 L
s
1 .017 0 r
.39617 .44673 m
.39604 .44634 L
s
1 .712 0 r
.39617 .44673 m
.41341 .44932 L
s
1 .704 0 r
.39617 .44673 m
.41321 .44924 L
s
1 .706 0 r
.39617 .44673 m
.4133 .44902 L
s
1 .721 0 r
.39617 .44673 m
.41361 .44934 L
s
.39617 .44673 m
.41366 .44911 L
s
1 .715 0 r
.39617 .44673 m
.41352 .44893 L
s
1 .575 0 r
.39617 .44673 m
.41023 .44758 L
s
1 .579 0 r
.39617 .44673 m
.41033 .44625 L
s
1 .565 0 r
.39617 .44673 m
.41 .44709 L
s
1 .589 0 r
.39617 .44673 m
.41057 .44723 L
s
1 .588 0 r
.39617 .44673 m
.41056 .44673 L
s
1 .563 0 r
.39617 .44673 m
.40996 .44658 L
s
1 .72 0 r
.39604 .44634 m
.41341 .44932 L
s
1 .711 0 r
.39604 .44634 m
.41321 .44924 L
s
1 .714 0 r
.39604 .44634 m
.4133 .44902 L
s
1 .728 0 r
.39604 .44634 m
.41361 .44934 L
s
.39604 .44634 m
.41366 .44911 L
s
1 .722 0 r
.39604 .44634 m
.41352 .44893 L
s
1 .582 0 r
.39604 .44634 m
.41023 .44758 L
s
1 .584 0 r
.39604 .44634 m
.41033 .44625 L
s
1 .571 0 r
.39604 .44634 m
.41 .44709 L
s
1 .595 0 r
.39604 .44634 m
.41057 .44723 L
s
1 .593 0 r
.39604 .44634 m
.41056 .44673 L
s
1 .569 0 r
.39604 .44634 m
.40996 .44658 L
s
1 .011 0 r
.32362 .57349 m
.32385 .57363 L
s
1 .024 0 r
.32362 .57349 m
.32406 .57309 L
s
1 .023 0 r
.32362 .57349 m
.32408 .57379 L
s
1 .012 0 r
.32362 .57349 m
.32373 .57321 L
s
1 .021 0 r
.32362 .57349 m
.32412 .57345 L
s
1 .024 0 r
.32385 .57363 m
.32406 .57309 L
s
1 .011 0 r
.32385 .57363 m
.32408 .57379 L
s
1 .018 0 r
.32385 .57363 m
.32373 .57321 L
s
1 .013 0 r
.32385 .57363 m
.32412 .57345 L
s
1 .029 0 r
.32406 .57309 m
.32408 .57379 L
s
1 .014 0 r
.32406 .57309 m
.32373 .57321 L
s
1 .015 0 r
.32406 .57309 m
.32412 .57345 L
s
1 .028 0 r
.32408 .57379 m
.32373 .57321 L
s
1 .014 0 r
.32408 .57379 m
.32412 .57345 L
s
1 .019 0 r
.32373 .57321 m
.32412 .57345 L
s
1 .056 0 r
.25544 .66557 m
.2544 .66468 L
s
1 .028 0 r
.25544 .66557 m
.2549 .66515 L
s
1 .733 0 r
.25544 .66557 m
.26314 .64938 L
s
1 .704 0 r
.25544 .66557 m
.26262 .64991 L
s
1 .713 0 r
.25544 .66557 m
.26319 .64994 L
s
1 .747 0 r
.25544 .66557 m
.26397 .64939 L
s
1 .708 0 r
.25544 .66557 m
.26356 .65028 L
s
1 .721 0 r
.25544 .66557 m
.26403 .65016 L
s
1 .028 0 r
.2544 .66468 m
.2549 .66515 L
s
1 .72 0 r
.2544 .66468 m
.26314 .64938 L
s
1 .69 0 r
.2544 .66468 m
.26262 .64991 L
s
1 .701 0 r
.2544 .66468 m
.26319 .64994 L
s
1 .737 0 r
.2544 .66468 m
.26397 .64939 L
s
1 .697 0 r
.2544 .66468 m
.26356 .65028 L
s
1 .712 0 r
.2544 .66468 m
.26403 .65016 L
s
1 .727 0 r
.2549 .66515 m
.26314 .64938 L
s
1 .698 0 r
.2549 .66515 m
.26262 .64991 L
s
1 .708 0 r
.2549 .66515 m
.26319 .64994 L
s
1 .743 0 r
.2549 .66515 m
.26397 .64939 L
s
1 .703 0 r
.2549 .66515 m
.26356 .65028 L
s
1 .717 0 r
.2549 .66515 m
.26403 .65016 L
s
1 .05 0 r
.26211 .64755 m
.261 .64701 L
s
1 .028 0 r
.26211 .64755 m
.26168 .64702 L
s
1 .715 0 r
.26211 .64755 m
.27058 .63225 L
s
1 .686 0 r
.26211 .64755 m
.27028 .63288 L
s
1 .693 0 r
.26211 .64755 m
.27009 .63259 L
s
1 .678 0 r
.26211 .64755 m
.26996 .63293 L
s
1 .688 0 r
.26211 .64755 m
.27015 .63275 L
s
1 .703 0 r
.26211 .64755 m
.27039 .63246 L
s
1 .028 0 r
.261 .64701 m
.26168 .64702 L
s
1 .719 0 r
.261 .64701 m
.27058 .63225 L
s
1 .69 0 r
.261 .64701 m
.27028 .63288 L
s
1 .697 0 r
.261 .64701 m
.27009 .63259 L
s
1 .682 0 r
.261 .64701 m
.26996 .63293 L
s
1 .692 0 r
.261 .64701 m
.27015 .63275 L
s
1 .707 0 r
.261 .64701 m
.27039 .63246 L
s
1 .705 0 r
.26168 .64702 m
.27058 .63225 L
s
1 .676 0 r
.26168 .64702 m
.27028 .63288 L
s
1 .683 0 r
.26168 .64702 m
.27009 .63259 L
s
1 .668 0 r
.26168 .64702 m
.26996 .63293 L
s
1 .678 0 r
.26168 .64702 m
.27015 .63275 L
s
1 .693 0 r
.26168 .64702 m
.27039 .63246 L
s
1 .148 0 r
.24941 .63909 m
.25212 .6367 L
s
1 .032 0 r
.24941 .63909 m
.2502 .63901 L
s
1 .718 0 r
.24941 .63909 m
.25963 .62478 L
s
1 .723 0 r
.24941 .63909 m
.26033 .62516 L
s
1 .714 0 r
.24941 .63909 m
.25978 .62503 L
s
1 .722 0 r
.24941 .63909 m
.25947 .62457 L
s
1 .704 0 r
.24941 .63909 m
.25986 .62541 L
s
1 .723 0 r
.24941 .63909 m
.26004 .62494 L
s
1 .123 0 r
.25212 .6367 m
.2502 .63901 L
s
1 .575 0 r
.25212 .6367 m
.25963 .62478 L
s
1 .578 0 r
.25212 .6367 m
.26033 .62516 L
s
1 .57 0 r
.25212 .6367 m
.25978 .62503 L
s
1 .58 0 r
.25212 .6367 m
.25947 .62457 L
s
1 .559 0 r
.25212 .6367 m
.25986 .62541 L
s
1 .579 0 r
.25212 .6367 m
.26004 .62494 L
s
1 .698 0 r
.2502 .63901 m
.25963 .62478 L
s
1 .701 0 r
.2502 .63901 m
.26033 .62516 L
s
1 .692 0 r
.2502 .63901 m
.25978 .62503 L
s
1 .701 0 r
.2502 .63901 m
.25947 .62457 L
s
1 .682 0 r
.2502 .63901 m
.25986 .62541 L
s
1 .702 0 r
.2502 .63901 m
.26004 .62494 L
s
1 .057 0 r
.24185 .63516 m
.24324 .63533 L
s
1 .027 0 r
.24185 .63516 m
.24251 .6352 L
s
1 .7 0 r
.24185 .63516 m
.25271 .6219 L
s
1 .742 0 r
.24185 .63516 m
.25349 .62122 L
s
1 .734 0 r
.24185 .63516 m
.25289 .621 L
s
1 .729 0 r
.24185 .63516 m
.25362 .62175 L
s
1 .727 0 r
.24185 .63516 m
.25308 .62137 L
s
1 .707 0 r
.24185 .63516 m
.25324 .62213 L
s
1 .031 0 r
.24324 .63533 m
.24251 .6352 L
s
1 .671 0 r
.24324 .63533 m
.25271 .6219 L
s
1 .712 0 r
.24324 .63533 m
.25349 .62122 L
s
1 .706 0 r
.24324 .63533 m
.25289 .621 L
s
1 .698 0 r
.24324 .63533 m
.25362 .62175 L
s
.24324 .63533 m
.25308 .62137 L
s
1 .676 0 r
.24324 .63533 m
.25324 .62213 L
s
1 .685 0 r
.24251 .6352 m
.25271 .6219 L
s
1 .727 0 r
.24251 .6352 m
.25349 .62122 L
s
1 .719 0 r
.24251 .6352 m
.25289 .621 L
s
1 .713 0 r
.24251 .6352 m
.25362 .62175 L
s
1 .712 0 r
.24251 .6352 m
.25308 .62137 L
s
1 .691 0 r
.24251 .6352 m
.25324 .62213 L
s
1 .029 0 r
.3019 .65667 m
.30238 .65614 L
s
1 .056 0 r
.3019 .65667 m
.30323 .65639 L
s
1 .732 0 r
.3019 .65667 m
.30798 .63982 L
s
1 .724 0 r
.3019 .65667 m
.30811 .64009 L
s
1 .752 0 r
.3019 .65667 m
.30854 .63952 L
s
1 .73 0 r
.3019 .65667 m
.30763 .63975 L
s
1 .757 0 r
.3019 .65667 m
.30828 .63928 L
s
1 .745 0 r
.3019 .65667 m
.30789 .63944 L
s
1 .036 0 r
.30238 .65614 m
.30323 .65639 L
s
1 .705 0 r
.30238 .65614 m
.30798 .63982 L
s
1 .696 0 r
.30238 .65614 m
.30811 .64009 L
s
1 .724 0 r
.30238 .65614 m
.30854 .63952 L
s
1 .703 0 r
.30238 .65614 m
.30763 .63975 L
s
1 .73 0 r
.30238 .65614 m
.30828 .63928 L
s
1 .719 0 r
.30238 .65614 m
.30789 .63944 L
s
1 .704 0 r
.30323 .65639 m
.30798 .63982 L
s
1 .695 0 r
.30323 .65639 m
.30811 .64009 L
s
1 .723 0 r
.30323 .65639 m
.30854 .63952 L
s
1 .703 0 r
.30323 .65639 m
.30763 .63975 L
s
1 .729 0 r
.30323 .65639 m
.30828 .63928 L
s
1 .718 0 r
.30323 .65639 m
.30789 .63944 L
s
1 .056 0 r
.29077 .65036 m
.28939 .65047 L
s
1 .034 0 r
.29077 .65036 m
.28994 .6503 L
s
1 .63 0 r
.29077 .65036 m
.29686 .63621 L
s
1 .604 0 r
.29077 .65036 m
.29661 .63677 L
s
1 .626 0 r
.29077 .65036 m
.29704 .63639 L
s
1 .629 0 r
.29077 .65036 m
.29729 .6364 L
s
1 .609 0 r
.29077 .65036 m
.29698 .63681 L
s
1 .622 0 r
.29077 .65036 m
.29741 .63665 L
s
1 .023 0 r
.28939 .65047 m
.28994 .6503 L
s
1 .658 0 r
.28939 .65047 m
.29686 .63621 L
s
1 .632 0 r
.28939 .65047 m
.29661 .63677 L
s
1 .655 0 r
.28939 .65047 m
.29704 .63639 L
s
1 .659 0 r
.28939 .65047 m
.29729 .6364 L
s
1 .638 0 r
.28939 .65047 m
.29698 .63681 L
s
1 .653 0 r
.28939 .65047 m
.29741 .63665 L
s
1 .642 0 r
.28994 .6503 m
.29686 .63621 L
s
1 .616 0 r
.28994 .6503 m
.29661 .63677 L
s
1 .638 0 r
.28994 .6503 m
.29704 .63639 L
s
1 .643 0 r
.28994 .6503 m
.29729 .6364 L
s
1 .622 0 r
.28994 .6503 m
.29698 .63681 L
s
1 .636 0 r
.28994 .6503 m
.29741 .63665 L
s
1 .04 0 r
.28209 .63956 m
.28307 .63948 L
s
1 .026 0 r
.28209 .63956 m
.2823 .63896 L
s
1 .679 0 r
.28209 .63956 m
.2907 .62534 L
s
1 .663 0 r
.28209 .63956 m
.29025 .62553 L
s
1 .668 0 r
.28209 .63956 m
.29002 .62526 L
s
1 .683 0 r
.28209 .63956 m
.29024 .62495 L
s
1 .685 0 r
.28209 .63956 m
.29054 .62508 L
s
1 .621 0 r
.28209 .63956 m
.28932 .62619 L
s
1 .038 0 r
.28307 .63948 m
.2823 .63896 L
s
1 .656 0 r
.28307 .63948 m
.2907 .62534 L
s
1 .641 0 r
.28307 .63948 m
.29025 .62553 L
s
1 .647 0 r
.28307 .63948 m
.29002 .62526 L
s
1 .662 0 r
.28307 .63948 m
.29024 .62495 L
s
1 .663 0 r
.28307 .63948 m
.29054 .62508 L
s
1 .6 0 r
.28307 .63948 m
.28932 .62619 L
s
1 .654 0 r
.2823 .63896 m
.2907 .62534 L
s
1 .638 0 r
.2823 .63896 m
.29025 .62553 L
s
1 .643 0 r
.2823 .63896 m
.29002 .62526 L
s
1 .658 0 r
.2823 .63896 m
.29024 .62495 L
s
1 .66 0 r
.2823 .63896 m
.29054 .62508 L
s
1 .595 0 r
.2823 .63896 m
.28932 .62619 L
s
1 .049 0 r
.27314 .63276 m
.27272 .63162 L
s
1 .043 0 r
.27314 .63276 m
.27352 .63178 L
s
1 .667 0 r
.27314 .63276 m
.28086 .61836 L
s
1 .655 0 r
.27314 .63276 m
.28013 .61832 L
s
1 .642 0 r
.27314 .63276 m
.28023 .61873 L
s
1 .665 0 r
.27314 .63276 m
.28007 .61802 L
s
1 .663 0 r
.27314 .63276 m
.2806 .61835 L
s
1 .664 0 r
.27314 .63276 m
.28037 .61819 L
s
1 .033 0 r
.27272 .63162 m
.27352 .63178 L
s
1 .636 0 r
.27272 .63162 m
.28086 .61836 L
s
1 .623 0 r
.27272 .63162 m
.28013 .61832 L
s
1 .61 0 r
.27272 .63162 m
.28023 .61873 L
s
1 .632 0 r
.27272 .63162 m
.28007 .61802 L
s
1 .631 0 r
.27272 .63162 m
.2806 .61835 L
s
1 .632 0 r
.27272 .63162 m
.28037 .61819 L
s
1 .625 0 r
.27352 .63178 m
.28086 .61836 L
s
1 .613 0 r
.27352 .63178 m
.28013 .61832 L
s
1 .6 0 r
.27352 .63178 m
.28023 .61873 L
s
1 .623 0 r
.27352 .63178 m
.28007 .61802 L
s
1 .62 0 r
.27352 .63178 m
.2806 .61835 L
s
1 .622 0 r
.27352 .63178 m
.28037 .61819 L
s
1 .049 0 r
.26251 .6249 m
.26351 .62557 L
s
1 .028 0 r
.26251 .6249 m
.26282 .62552 L
s
1 .658 0 r
.26251 .6249 m
.27052 .61092 L
s
1 .632 0 r
.26251 .6249 m
.27005 .6114 L
s
1 .671 0 r
.26251 .6249 m
.27086 .61077 L
s
1 .645 0 r
.26251 .6249 m
.27068 .6114 L
s
1 .643 0 r
.26251 .6249 m
.27039 .61127 L
s
1 .65 0 r
.26251 .6249 m
.27013 .61093 L
s
1 .028 0 r
.26351 .62557 m
.26282 .62552 L
s
1 .663 0 r
.26351 .62557 m
.27052 .61092 L
s
1 .638 0 r
.26351 .62557 m
.27005 .6114 L
s
1 .675 0 r
.26351 .62557 m
.27086 .61077 L
s
1 .649 0 r
.26351 .62557 m
.27068 .6114 L
s
1 .648 0 r
.26351 .62557 m
.27039 .61127 L
s
1 .656 0 r
.26351 .62557 m
.27013 .61093 L
s
1 .674 0 r
.26282 .62552 m
.27052 .61092 L
s
1 .648 0 r
.26282 .62552 m
.27005 .6114 L
s
1 .686 0 r
.26282 .62552 m
.27086 .61077 L
s
1 .66 0 r
.26282 .62552 m
.27068 .6114 L
s
1 .659 0 r
.26282 .62552 m
.27039 .61127 L
s
1 .667 0 r
.26282 .62552 m
.27013 .61093 L
s
1 .115 0 r
.24702 .62131 m
.24894 .61924 L
s
1 .122 0 r
.24702 .62131 m
.24832 .61863 L
s
1 .738 0 r
.24702 .62131 m
.25868 .60752 L
s
1 .711 0 r
.24702 .62131 m
.25798 .60779 L
s
1 .726 0 r
.24702 .62131 m
.2584 .60766 L
s
1 .733 0 r
.24702 .62131 m
.2583 .60736 L
s
1 .755 0 r
.24702 .62131 m
.25884 .6071 L
s
1 .727 0 r
.24702 .62131 m
.25802 .60733 L
s
1 .035 0 r
.24894 .61924 m
.24832 .61863 L
s
1 .623 0 r
.24894 .61924 m
.25868 .60752 L
s
1 .596 0 r
.24894 .61924 m
.25798 .60779 L
s
1 .611 0 r
.24894 .61924 m
.2584 .60766 L
s
1 .618 0 r
.24894 .61924 m
.2583 .60736 L
s
1 .64 0 r
.24894 .61924 m
.25884 .6071 L
s
1 .612 0 r
.24894 .61924 m
.25802 .60733 L
s
1 .621 0 r
.24832 .61863 m
.25868 .60752 L
s
1 .593 0 r
.24832 .61863 m
.25798 .60779 L
s
1 .609 0 r
.24832 .61863 m
.2584 .60766 L
s
1 .615 0 r
.24832 .61863 m
.2583 .60736 L
s
1 .638 0 r
.24832 .61863 m
.25884 .6071 L
s
1 .608 0 r
.24832 .61863 m
.25802 .60733 L
s
1 .065 0 r
.24129 .62839 m
.23996 .62926 L
s
1 .077 0 r
.24129 .62839 m
.24041 .63005 L
s
1 .597 0 r
.24129 .62839 m
.25064 .61715 L
s
1 .609 0 r
.24129 .62839 m
.25109 .61717 L
s
1 .595 0 r
.24129 .62839 m
.25023 .61688 L
s
1 .646 0 r
.24129 .62839 m
.25128 .61614 L
s
1 .627 0 r
.24129 .62839 m
.25071 .61628 L
s
1 .638 0 r
.24129 .62839 m
.25155 .61663 L
s
1 .037 0 r
.23996 .62926 m
.24041 .63005 L
s
1 .66 0 r
.23996 .62926 m
.25064 .61715 L
s
1 .671 0 r
.23996 .62926 m
.25109 .61717 L
s
1 .657 0 r
.23996 .62926 m
.25023 .61688 L
s
1 .708 0 r
.23996 .62926 m
.25128 .61614 L
s
1 .689 0 r
.23996 .62926 m
.25071 .61628 L
s
1 .7 0 r
.23996 .62926 m
.25155 .61663 L
s
1 .672 0 r
.24041 .63005 m
.25064 .61715 L
s
1 .684 0 r
.24041 .63005 m
.25109 .61717 L
s
1 .671 0 r
.24041 .63005 m
.25023 .61688 L
s
1 .721 0 r
.24041 .63005 m
.25128 .61614 L
s
1 .702 0 r
.24041 .63005 m
.25071 .61628 L
s
1 .712 0 r
.24041 .63005 m
.25155 .61663 L
s
1 .059 0 r
.24435 .62051 m
.24517 .62169 L
s
1 .03 0 r
.24435 .62051 m
.24468 .62117 L
s
1 .725 0 r
.24435 .62051 m
.25669 .60777 L
s
1 .673 0 r
.24435 .62051 m
.2559 .60875 L
s
1 .714 0 r
.24435 .62051 m
.25617 .60766 L
s
1 .656 0 r
.24435 .62051 m
.25526 .60873 L
s
1 .691 0 r
.24435 .62051 m
.25628 .60854 L
s
1 .683 0 r
.24435 .62051 m
.2556 .60817 L
s
1 .029 0 r
.24517 .62169 m
.24468 .62117 L
s
1 .738 0 r
.24517 .62169 m
.25669 .60777 L
s
1 .687 0 r
.24517 .62169 m
.2559 .60875 L
s
1 .729 0 r
.24517 .62169 m
.25617 .60766 L
s
1 .671 0 r
.24517 .62169 m
.25526 .60873 L
s
1 .703 0 r
.24517 .62169 m
.25628 .60854 L
s
1 .698 0 r
.24517 .62169 m
.2556 .60817 L
s
1 .735 0 r
.24468 .62117 m
.25669 .60777 L
s
1 .684 0 r
.24468 .62117 m
.2559 .60875 L
s
1 .725 0 r
.24468 .62117 m
.25617 .60766 L
s
1 .667 0 r
.24468 .62117 m
.25526 .60873 L
s
1 .701 0 r
.24468 .62117 m
.25628 .60854 L
s
1 .694 0 r
.24468 .62117 m
.2556 .60817 L
s
1 .077 0 r
.3436 .66079 m
.34174 .66097 L
s
1 .212 0 r
.3436 .66079 m
.33874 .66255 L
s
1 .584 0 r
.3436 .66079 m
.34208 .64656 L
s
1 .598 0 r
.3436 .66079 m
.34183 .64626 L
s
1 .603 0 r
.3436 .66079 m
.34208 .6461 L
s
1 .607 0 r
.3436 .66079 m
.34241 .64599 L
s
1 .619 0 r
.3436 .66079 m
.34275 .64567 L
s
1 .59 0 r
.3436 .66079 m
.34247 .64638 L
s
1 .139 0 r
.34174 .66097 m
.33874 .66255 L
s
1 .589 0 r
.34174 .66097 m
.34208 .64656 L
s
1 .601 0 r
.34174 .66097 m
.34183 .64626 L
s
1 .608 0 r
.34174 .66097 m
.34208 .6461 L
s
1 .613 0 r
.34174 .66097 m
.34241 .64599 L
s
1 .627 0 r
.34174 .66097 m
.34275 .64567 L
s
1 .597 0 r
.34174 .66097 m
.34247 .64638 L
s
1 .667 0 r
.33874 .66255 m
.34208 .64656 L
s
1 .678 0 r
.33874 .66255 m
.34183 .64626 L
s
1 .686 0 r
.33874 .66255 m
.34208 .6461 L
s
1 .693 0 r
.33874 .66255 m
.34241 .64599 L
s
1 .709 0 r
.33874 .66255 m
.34275 .64567 L
s
1 .678 0 r
.33874 .66255 m
.34247 .64638 L
s
1 .05 0 r
.29402 .63618 m
.29411 .63739 L
s
1 .036 0 r
.29402 .63618 m
.29452 .63692 L
s
1 .631 0 r
.29402 .63618 m
.3027 .62339 L
s
1 .625 0 r
.29402 .63618 m
.30232 .62335 L
s
1 .639 0 r
.29402 .63618 m
.30299 .62337 L
s
1 .641 0 r
.29402 .63618 m
.30265 .62307 L
s
1 .636 0 r
.29402 .63618 m
.30232 .623 L
s
1 .661 0 r
.29402 .63618 m
.3031 .62281 L
s
1 .026 0 r
.29411 .63739 m
.29452 .63692 L
s
1 .671 0 r
.29411 .63739 m
.3027 .62339 L
s
1 .665 0 r
.29411 .63739 m
.30232 .62335 L
s
1 .678 0 r
.29411 .63739 m
.30299 .62337 L
s
1 .681 0 r
.29411 .63739 m
.30265 .62307 L
s
1 .677 0 r
.29411 .63739 m
.30232 .623 L
s
1 .7 0 r
.29411 .63739 m
.3031 .62281 L
s
1 .646 0 r
.29452 .63692 m
.3027 .62339 L
s
1 .639 0 r
.29452 .63692 m
.30232 .62335 L
s
1 .653 0 r
.29452 .63692 m
.30299 .62337 L
s
1 .656 0 r
.29452 .63692 m
.30265 .62307 L
s
1 .652 0 r
.29452 .63692 m
.30232 .623 L
s
1 .675 0 r
.29452 .63692 m
.3031 .62281 L
s
1 .038 0 r
.39772 .65402 m
.39839 .65336 L
s
1 .094 0 r
.39772 .65402 m
.39899 .65211 L
s
1 .675 0 r
.39772 .65402 m
.39756 .6375 L
s
1 .683 0 r
.39772 .65402 m
.39732 .6373 L
s
1 .666 0 r
.39772 .65402 m
.3974 .63772 L
s
1 .678 0 r
.39772 .65402 m
.39707 .63744 L
s
1 .734 0 r
.39772 .65402 m
.39744 .63605 L
s
1 .696 0 r
.39772 .65402 m
.39729 .63699 L
s
1 .057 0 r
.39839 .65336 m
.39899 .65211 L
s
1 .649 0 r
.39839 .65336 m
.39756 .6375 L
s
1 .658 0 r
.39839 .65336 m
.39732 .6373 L
s
1 .641 0 r
.39839 .65336 m
.3974 .63772 L
s
1 .653 0 r
.39839 .65336 m
.39707 .63744 L
s
1 .708 0 r
.39839 .65336 m
.39744 .63605 L
s
1 .671 0 r
.39839 .65336 m
.39729 .63699 L
s
1 .6 0 r
.39899 .65211 m
.39756 .6375 L
s
1 .609 0 r
.39899 .65211 m
.39732 .6373 L
s
1 .592 0 r
.39899 .65211 m
.3974 .63772 L
s
1 .605 0 r
.39899 .65211 m
.39707 .63744 L
s
1 .659 0 r
.39899 .65211 m
.39744 .63605 L
s
1 .622 0 r
.39899 .65211 m
.39729 .63699 L
s
1 .045 0 r
.24373 .66019 m
.24386 .66128 L
s
1 .026 0 r
.24373 .66019 m
.24314 .65996 L
s
1 .028 0 r
.24373 .66019 m
.24431 .66054 L
s
1 .093 0 r
.24373 .66019 m
.24257 .66215 L
s
1 .078 0 r
.24373 .66019 m
.24374 .66209 L
s
1 .213 0 r
.24373 .66019 m
.24772 .65683 L
s
1 .244 0 r
.24373 .66019 m
.24763 .65565 L
s
1 .253 0 r
.24373 .66019 m
.2484 .65611 L
s
1 .153 0 r
.24373 .66019 m
.24656 .65775 L
s
1 .175 0 r
.24373 .66019 m
.24669 .6571 L
s
1 .271 0 r
.24373 .66019 m
.24849 .65556 L
s
1 .525 0 r
.24373 .66019 m
.24986 .64891 L
s
1 .533 0 r
.24373 .66019 m
.25054 .64907 L
s
1 .508 0 r
.24373 .66019 m
.25057 .64981 L
s
1 .504 0 r
.24373 .66019 m
.25018 .64966 L
s
1 .508 0 r
.24373 .66019 m
.24955 .64919 L
s
1 .51 0 r
.24373 .66019 m
.24997 .64938 L
s
1 .061 0 r
.24386 .66128 m
.24314 .65996 L
s
1 .035 0 r
.24386 .66128 m
.24431 .66054 L
s
1 .063 0 r
.24386 .66128 m
.24257 .66215 L
s
1 .033 0 r
.24386 .66128 m
.24374 .66209 L
s
1 .241 0 r
.24386 .66128 m
.24772 .65683 L
s
1 .277 0 r
.24386 .66128 m
.24763 .65565 L
s
1 .281 0 r
.24386 .66128 m
.2484 .65611 L
s
1 .182 0 r
.24386 .66128 m
.24656 .65775 L
s
1 .206 0 r
.24386 .66128 m
.24669 .6571 L
s
1 .301 0 r
.24386 .66128 m
.24849 .65556 L
s
1 .562 0 r
.24386 .66128 m
.24986 .64891 L
s
1 .569 0 r
.24386 .66128 m
.25054 .64907 L
s
1 .543 0 r
.24386 .66128 m
.25057 .64981 L
s
1 .54 0 r
.24386 .66128 m
.25018 .64966 L
s
1 .546 0 r
.24386 .66128 m
.24955 .64919 L
s
1 .547 0 r
.24386 .66128 m
.24997 .64938 L
s
1 .053 0 r
.24314 .65996 m
.24431 .66054 L
s
1 .093 0 r
.24314 .65996 m
.24257 .66215 L
s
1 .09 0 r
.24314 .65996 m
.24374 .66209 L
s
1 .227 0 r
.24314 .65996 m
.24772 .65683 L
s
1 .254 0 r
.24314 .65996 m
.24763 .65565 L
s
1 .266 0 r
.24314 .65996 m
.2484 .65611 L
s
1 .166 0 r
.24314 .65996 m
.24656 .65775 L
s
1 .186 0 r
.24314 .65996 m
.24669 .6571 L
s
1 .283 0 r
.24314 .65996 m
.24849 .65556 L
s
1 .529 0 r
.24314 .65996 m
.24986 .64891 L
s
1 .538 0 r
.24314 .65996 m
.25054 .64907 L
s
1 .514 0 r
.24314 .65996 m
.25057 .64981 L
s
1 .51 0 r
.24314 .65996 m
.25018 .64966 L
s
1 .512 0 r
.24314 .65996 m
.24955 .64919 L
s
1 .515 0 r
.24314 .65996 m
.24997 .64938 L
s
1 .097 0 r
.24431 .66054 m
.24257 .66215 L
s
1 .067 0 r
.24431 .66054 m
.24374 .66209 L
s
1 .206 0 r
.24431 .66054 m
.24772 .65683 L
s
1 .242 0 r
.24431 .66054 m
.24763 .65565 L
s
1 .246 0 r
.24431 .66054 m
.2484 .65611 L
s
1 .146 0 r
.24431 .66054 m
.24656 .65775 L
s
1 .171 0 r
.24431 .66054 m
.24669 .6571 L
s
1 .266 0 r
.24431 .66054 m
.24849 .65556 L
s
1 .527 0 r
.24431 .66054 m
.24986 .64891 L
s
1 .534 0 r
.24431 .66054 m
.25054 .64907 L
s
1 .508 0 r
.24431 .66054 m
.25057 .64981 L
s
1 .505 0 r
.24431 .66054 m
.25018 .64966 L
s
1 .511 0 r
.24431 .66054 m
.24955 .64919 L
s
.24431 .66054 m
.24997 .64938 L
s
1 .048 0 r
.24257 .66215 m
.24374 .66209 L
s
1 .302 0 r
.24257 .66215 m
.24772 .65683 L
s
1 .337 0 r
.24257 .66215 m
.24763 .65565 L
s
1 .343 0 r
.24257 .66215 m
.2484 .65611 L
s
1 .243 0 r
.24257 .66215 m
.24656 .65775 L
s
1 .266 0 r
.24257 .66215 m
.24669 .6571 L
s
1 .362 0 r
.24257 .66215 m
.24849 .65556 L
s
1 .618 0 r
.24257 .66215 m
.24986 .64891 L
s
1 .626 0 r
.24257 .66215 m
.25054 .64907 L
s
1 .601 0 r
.24257 .66215 m
.25057 .64981 L
s
1 .598 0 r
.24257 .66215 m
.25018 .64966 L
s
1 .602 0 r
.24257 .66215 m
.24955 .64919 L
s
1 .603 0 r
.24257 .66215 m
.24997 .64938 L
s
1 .269 0 r
.24374 .66209 m
.24772 .65683 L
s
1 .307 0 r
.24374 .66209 m
.24763 .65565 L
s
1 .31 0 r
.24374 .66209 m
.2484 .65611 L
s
1 .211 0 r
.24374 .66209 m
.24656 .65775 L
s
1 .237 0 r
.24374 .66209 m
.24669 .6571 L
s
1 .33 0 r
.24374 .66209 m
.24849 .65556 L
s
1 .594 0 r
.24374 .66209 m
.24986 .64891 L
s
1 .6 0 r
.24374 .66209 m
.25054 .64907 L
s
1 .574 0 r
.24374 .66209 m
.25057 .64981 L
s
1 .572 0 r
.24374 .66209 m
.25018 .64966 L
s
1 .578 0 r
.24374 .66209 m
.24955 .64919 L
s
.24374 .66209 m
.24997 .64938 L
s
1 .076 0 r
.2839 .68521 m
.28478 .68359 L
s
1 .036 0 r
.2839 .68521 m
.28337 .68452 L
s
1 .061 0 r
.2839 .68521 m
.28533 .68479 L
s
1 .051 0 r
.2839 .68521 m
.28484 .6844 L
s
1 .047 0 r
.2839 .68521 m
.28373 .68407 L
s
1 .319 0 r
.2839 .68521 m
.28681 .67797 L
s
1 .271 0 r
.2839 .68521 m
.28635 .67904 L
s
1 .283 0 r
.2839 .68521 m
.28713 .67909 L
s
1 .291 0 r
.2839 .68521 m
.2862 .67847 L
s
1 .283 0 r
.2839 .68521 m
.28563 .67851 L
s
1 .302 0 r
.2839 .68521 m
.28718 .67859 L
s
1 .629 0 r
.2839 .68521 m
.28984 .671 L
s
1 .602 0 r
.2839 .68521 m
.28834 .67117 L
s
1 .593 0 r
.2839 .68521 m
.28865 .6715 L
s
1 .632 0 r
.2839 .68521 m
.28922 .67068 L
s
1 .603 0 r
.2839 .68521 m
.28911 .67142 L
s
1 .648 0 r
.2839 .68521 m
.28978 .67048 L
s
1 .069 0 r
.28478 .68359 m
.28337 .68452 L
s
1 .054 0 r
.28478 .68359 m
.28533 .68479 L
s
1 .033 0 r
.28478 .68359 m
.28484 .6844 L
s
1 .047 0 r
.28478 .68359 m
.28373 .68407 L
s
1 .244 0 r
.28478 .68359 m
.28681 .67797 L
s
1 .197 0 r
.28478 .68359 m
.28635 .67904 L
s
1 .208 0 r
.28478 .68359 m
.28713 .67909 L
s
1 .217 0 r
.28478 .68359 m
.2862 .67847 L
s
1 .21 0 r
.28478 .68359 m
.28563 .67851 L
s
1 .226 0 r
.28478 .68359 m
.28718 .67859 L
s
1 .554 0 r
.28478 .68359 m
.28984 .671 L
s
1 .528 0 r
.28478 .68359 m
.28834 .67117 L
s
1 .518 0 r
.28478 .68359 m
.28865 .6715 L
s
1 .558 0 r
.28478 .68359 m
.28922 .67068 L
s
1 .528 0 r
.28478 .68359 m
.28911 .67142 L
s
1 .573 0 r
.28478 .68359 m
.28978 .67048 L
s
1 .081 0 r
.28337 .68452 m
.28533 .68479 L
s
1 .06 0 r
.28337 .68452 m
.28484 .6844 L
s
1 .023 0 r
.28337 .68452 m
.28373 .68407 L
s
1 .302 0 r
.28337 .68452 m
.28681 .67797 L
s
1 .255 0 r
.28337 .68452 m
.28635 .67904 L
s
1 .27 0 r
.28337 .68452 m
.28713 .67909 L
s
1 .273 0 r
.28337 .68452 m
.2862 .67847 L
s
1 .262 0 r
.28337 .68452 m
.28563 .67851 L
s
1 .288 0 r
.28337 .68452 m
.28718 .67859 L
s
1 .612 0 r
.28337 .68452 m
.28984 .671 L
s
1 .582 0 r
.28337 .68452 m
.28834 .67117 L
s
1 .574 0 r
.28337 .68452 m
.28865 .6715 L
s
1 .614 0 r
.28337 .68452 m
.28922 .67068 L
s
1 .584 0 r
.28337 .68452 m
.28911 .67142 L
s
1 .63 0 r
.28337 .68452 m
.28978 .67048 L
s
1 .026 0 r
.28533 .68479 m
.28484 .6844 L
s
1 .072 0 r
.28533 .68479 m
.28373 .68407 L
s
1 .285 0 r
.28533 .68479 m
.28681 .67797 L
s
1 .239 0 r
.28533 .68479 m
.28635 .67904 L
s
1 .245 0 r
.28533 .68479 m
.28713 .67909 L
s
1 .261 0 r
.28533 .68479 m
.2862 .67847 L
s
1 .257 0 r
.28533 .68479 m
.28563 .67851 L
s
1 .264 0 r
.28533 .68479 m
.28718 .67859 L
s
1 .593 0 r
.28533 .68479 m
.28984 .671 L
s
1 .57 0 r
.28533 .68479 m
.28834 .67117 L
s
1 .56 0 r
.28533 .68479 m
.28865 .6715 L
s
1 .598 0 r
.28533 .68479 m
.28922 .67068 L
s
1 .568 0 r
.28533 .68479 m
.28911 .67142 L
s
1 .612 0 r
.28533 .68479 m
.28978 .67048 L
s
1 .047 0 r
.28484 .6844 m
.28373 .68407 L
s
1 .275 0 r
.28484 .6844 m
.28681 .67797 L
s
1 .228 0 r
.28484 .6844 m
.28635 .67904 L
s
1 .237 0 r
.28484 .6844 m
.28713 .67909 L
s
1 .249 0 r
.28484 .6844 m
.2862 .67847 L
s
1 .243 0 r
.28484 .6844 m
.28563 .67851 L
s
1 .256 0 r
.28484 .6844 m
.28718 .67859 L
s
1 .584 0 r
.28484 .6844 m
.28984 .671 L
s
1 .559 0 r
.28484 .6844 m
.28834 .67117 L
s
1 .549 0 r
.28484 .6844 m
.28865 .6715 L
s
1 .589 0 r
.28484 .6844 m
.28922 .67068 L
s
1 .559 0 r
.28484 .6844 m
.28911 .67142 L
s
1 .603 0 r
.28484 .6844 m
.28978 .67048 L
s
1 .279 0 r
.28373 .68407 m
.28681 .67797 L
s
1 .232 0 r
.28373 .68407 m
.28635 .67904 L
s
1 .247 0 r
.28373 .68407 m
.28713 .67909 L
s
1 .25 0 r
.28373 .68407 m
.2862 .67847 L
s
1 .24 0 r
.28373 .68407 m
.28563 .67851 L
s
1 .264 0 r
.28373 .68407 m
.28718 .67859 L
s
1 .589 0 r
.28373 .68407 m
.28984 .671 L
s
1 .56 0 r
.28373 .68407 m
.28834 .67117 L
s
1 .551 0 r
.28373 .68407 m
.28865 .6715 L
s
1 .591 0 r
.28373 .68407 m
.28922 .67068 L
s
1 .562 0 r
.28373 .68407 m
.28911 .67142 L
s
1 .608 0 r
.28373 .68407 m
.28978 .67048 L
s
1 .022 0 r
.29239 .66384 m
.29218 .66433 L
s
1 .065 0 r
.29239 .66384 m
.29364 .66284 L
s
1 .141 0 r
.29239 .66384 m
.29482 .66138 L
s
1 .021 0 r
.29239 .66384 m
.2928 .66417 L
s
1 .057 0 r
.29239 .66384 m
.29367 .66328 L
s
1 .621 0 r
.29239 .66384 m
.28681 .67797 L
s
1 .668 0 r
.29239 .66384 m
.28635 .67904 L
s
1 .659 0 r
.29239 .66384 m
.28713 .67909 L
s
1 .649 0 r
.29239 .66384 m
.2862 .67847 L
s
1 .66 0 r
.29239 .66384 m
.28563 .67851 L
s
1 .639 0 r
.29239 .66384 m
.28718 .67859 L
s
1 .311 0 r
.29239 .66384 m
.28984 .671 L
s
1 .342 0 r
.29239 .66384 m
.28834 .67117 L
s
1 .349 0 r
.29239 .66384 m
.28865 .6715 L
s
1 .308 0 r
.29239 .66384 m
.28922 .67068 L
s
1 .337 0 r
.29239 .66384 m
.28911 .67142 L
s
1 .292 0 r
.29239 .66384 m
.28978 .67048 L
s
1 .549 0 r
.29239 .66384 m
.29587 .65085 L
s
.29239 .66384 m
.29613 .65092 L
s
.29239 .66384 m
.2964 .651 L
s
1 .572 0 r
.29239 .66384 m
.29628 .65038 L
s
1 .581 0 r
.29239 .66384 m
.29685 .65034 L
s
1 .574 0 r
.29239 .66384 m
.29656 .65043 L
s
1 .812 0 r
.29239 .66384 m
.30098 .64593 L
s
1 .799 0 r
.29239 .66384 m
.30112 .64635 L
s
1 .831 0 r
.29239 .66384 m
.30139 .64559 L
s
1 .8 0 r
.29239 .66384 m
.30094 .64623 L
s
1 .812 0 r
.29239 .66384 m
.30131 .64608 L
s
1 .81 0 r
.29239 .66384 m
.30113 .64603 L
s
1 .085 0 r
.29218 .66433 m
.29364 .66284 L
s
1 .162 0 r
.29218 .66433 m
.29482 .66138 L
s
1 .026 0 r
.29218 .66433 m
.2928 .66417 L
s
1 .074 0 r
.29218 .66433 m
.29367 .66328 L
s
1 .599 0 r
.29218 .66433 m
.28681 .67797 L
s
1 .646 0 r
.29218 .66433 m
.28635 .67904 L
s
1 .637 0 r
.29218 .66433 m
.28713 .67909 L
s
1 .627 0 r
.29218 .66433 m
.2862 .67847 L
s
1 .638 0 r
.29218 .66433 m
.28563 .67851 L
s
1 .618 0 r
.29218 .66433 m
.28718 .67859 L
s
1 .289 0 r
.29218 .66433 m
.28984 .671 L
s
1 .32 0 r
.29218 .66433 m
.28834 .67117 L
s
1 .327 0 r
.29218 .66433 m
.28865 .6715 L
s
1 .286 0 r
.29218 .66433 m
.28922 .67068 L
s
1 .315 0 r
.29218 .66433 m
.28911 .67142 L
s
1 .27 0 r
.29218 .66433 m
.28978 .67048 L
s
1 .571 0 r
.29218 .66433 m
.29587 .65085 L
s
.29218 .66433 m
.29613 .65092 L
s
.29218 .66433 m
.2964 .651 L
s
1 .594 0 r
.29218 .66433 m
.29628 .65038 L
s
1 .603 0 r
.29218 .66433 m
.29685 .65034 L
s
1 .595 0 r
.29218 .66433 m
.29656 .65043 L
s
1 .834 0 r
.29218 .66433 m
.30098 .64593 L
s
1 .821 0 r
.29218 .66433 m
.30112 .64635 L
s
1 .853 0 r
.29218 .66433 m
.30139 .64559 L
s
1 .822 0 r
.29218 .66433 m
.30094 .64623 L
s
1 .834 0 r
.29218 .66433 m
.30131 .64608 L
s
1 .832 0 r
.29218 .66433 m
.30113 .64603 L
s
1 .077 0 r
.29364 .66284 m
.29482 .66138 L
s
1 .064 0 r
.29364 .66284 m
.2928 .66417 L
s
1 .018 0 r
.29364 .66284 m
.29367 .66328 L
s
1 .678 0 r
.29364 .66284 m
.28681 .67797 L
s
1 .726 0 r
.29364 .66284 m
.28635 .67904 L
s
1 .715 0 r
.29364 .66284 m
.28713 .67909 L
s
1 .707 0 r
.29364 .66284 m
.2862 .67847 L
s
1 .719 0 r
.29364 .66284 m
.28563 .67851 L
s
1 .696 0 r
.29364 .66284 m
.28718 .67859 L
s
1 .368 0 r
.29364 .66284 m
.28984 .671 L
s
1 .403 0 r
.29364 .66284 m
.28834 .67117 L
s
1 .408 0 r
.29364 .66284 m
.28865 .6715 L
s
1 .367 0 r
.29364 .66284 m
.28922 .67068 L
s
1 .396 0 r
.29364 .66284 m
.28911 .67142 L
s
1 .35 0 r
.29364 .66284 m
.28978 .67048 L
s
1 .498 0 r
.29364 .66284 m
.29587 .65085 L
s
.29364 .66284 m
.29613 .65092 L
s
1 .497 0 r
.29364 .66284 m
.2964 .651 L
s
1 .521 0 r
.29364 .66284 m
.29628 .65038 L
s
1 .527 0 r
.29364 .66284 m
.29685 .65034 L
s
1 .521 0 r
.29364 .66284 m
.29656 .65043 L
s
1 .754 0 r
.29364 .66284 m
.30098 .64593 L
s
1 .74 0 r
.29364 .66284 m
.30112 .64635 L
s
1 .773 0 r
.29364 .66284 m
.30139 .64559 L
s
1 .742 0 r
.29364 .66284 m
.30094 .64623 L
s
1 .753 0 r
.29364 .66284 m
.30131 .64608 L
s
1 .752 0 r
.29364 .66284 m
.30113 .64603 L
s
1 .141 0 r
.29482 .66138 m
.2928 .66417 L
s
1 .091 0 r
.29482 .66138 m
.29367 .66328 L
s
1 .753 0 r
.29482 .66138 m
.28681 .67797 L
s
1 .8 0 r
.29482 .66138 m
.28635 .67904 L
s
1 .789 0 r
.29482 .66138 m
.28713 .67909 L
s
1 .782 0 r
.29482 .66138 m
.2862 .67847 L
s
1 .794 0 r
.29482 .66138 m
.28563 .67851 L
s
1 .77 0 r
.29482 .66138 m
.28718 .67859 L
s
1 .443 0 r
.29482 .66138 m
.28984 .671 L
s
1 .48 0 r
.29482 .66138 m
.28834 .67117 L
s
1 .485 0 r
.29482 .66138 m
.28865 .6715 L
s
1 .444 0 r
.29482 .66138 m
.28922 .67068 L
s
1 .472 0 r
.29482 .66138 m
.28911 .67142 L
s
1 .425 0 r
.29482 .66138 m
.28978 .67048 L
s
1 .432 0 r
.29482 .66138 m
.29587 .65085 L
s
1 .43 0 r
.29482 .66138 m
.29613 .65092 L
s
1 .429 0 r
.29482 .66138 m
.2964 .651 L
s
1 .453 0 r
.29482 .66138 m
.29628 .65038 L
s
1 .458 0 r
.29482 .66138 m
.29685 .65034 L
s
1 .453 0 r
.29482 .66138 m
.29656 .65043 L
s
1 .68 0 r
.29482 .66138 m
.30098 .64593 L
s
1 .666 0 r
.29482 .66138 m
.30112 .64635 L
s
1 .699 0 r
.29482 .66138 m
.30139 .64559 L
s
1 .668 0 r
.29482 .66138 m
.30094 .64623 L
s
1 .679 0 r
.29482 .66138 m
.30131 .64608 L
s
1 .678 0 r
.29482 .66138 m
.30113 .64603 L
s
1 .051 0 r
.2928 .66417 m
.29367 .66328 L
s
1 .615 0 r
.2928 .66417 m
.28681 .67797 L
s
1 .662 0 r
.2928 .66417 m
.28635 .67904 L
s
1 .652 0 r
.2928 .66417 m
.28713 .67909 L
s
1 .644 0 r
.2928 .66417 m
.2862 .67847 L
s
1 .655 0 r
.2928 .66417 m
.28563 .67851 L
s
1 .633 0 r
.2928 .66417 m
.28718 .67859 L
s
1 .304 0 r
.2928 .66417 m
.28984 .671 L
s
1 .339 0 r
.2928 .66417 m
.28834 .67117 L
s
1 .344 0 r
.2928 .66417 m
.28865 .6715 L
s
1 .304 0 r
.2928 .66417 m
.28922 .67068 L
s
1 .332 0 r
.2928 .66417 m
.28911 .67142 L
s
1 .286 0 r
.2928 .66417 m
.28978 .67048 L
s
1 .558 0 r
.2928 .66417 m
.29587 .65085 L
s
.2928 .66417 m
.29613 .65092 L
s
.2928 .66417 m
.2964 .651 L
s
1 .581 0 r
.2928 .66417 m
.29628 .65038 L
s
1 .588 0 r
.2928 .66417 m
.29685 .65034 L
s
1 .582 0 r
.2928 .66417 m
.29656 .65043 L
s
1 .817 0 r
.2928 .66417 m
.30098 .64593 L
s
1 .803 0 r
.2928 .66417 m
.30112 .64635 L
s
1 .836 0 r
.2928 .66417 m
.30139 .64559 L
s
1 .805 0 r
.2928 .66417 m
.30094 .64623 L
s
1 .817 0 r
.2928 .66417 m
.30131 .64608 L
s
1 .815 0 r
.2928 .66417 m
.30113 .64603 L
s
1 .662 0 r
.29367 .66328 m
.28681 .67797 L
s
1 .71 0 r
.29367 .66328 m
.28635 .67904 L
s
1 .699 0 r
.29367 .66328 m
.28713 .67909 L
s
1 .691 0 r
.29367 .66328 m
.2862 .67847 L
s
1 .704 0 r
.29367 .66328 m
.28563 .67851 L
s
1 .679 0 r
.29367 .66328 m
.28718 .67859 L
s
1 .352 0 r
.29367 .66328 m
.28984 .671 L
s
1 .389 0 r
.29367 .66328 m
.28834 .67117 L
s
1 .394 0 r
.29367 .66328 m
.28865 .6715 L
s
1 .353 0 r
.29367 .66328 m
.28922 .67068 L
s
1 .381 0 r
.29367 .66328 m
.28911 .67142 L
s
1 .334 0 r
.29367 .66328 m
.28978 .67048 L
s
1 .516 0 r
.29367 .66328 m
.29587 .65085 L
s
1 .515 0 r
.29367 .66328 m
.29613 .65092 L
s
1 .514 0 r
.29367 .66328 m
.2964 .651 L
s
1 .538 0 r
.29367 .66328 m
.29628 .65038 L
s
1 .544 0 r
.29367 .66328 m
.29685 .65034 L
s
1 .538 0 r
.29367 .66328 m
.29656 .65043 L
s
1 .77 0 r
.29367 .66328 m
.30098 .64593 L
s
1 .756 0 r
.29367 .66328 m
.30112 .64635 L
s
1 .789 0 r
.29367 .66328 m
.30139 .64559 L
s
1 .758 0 r
.29367 .66328 m
.30094 .64623 L
s
1 .769 0 r
.29367 .66328 m
.30131 .64608 L
s
1 .768 0 r
.29367 .66328 m
.30113 .64603 L
s
1 .04 0 r
.29874 .64959 m
.29788 .64913 L
s
1 .071 0 r
.29874 .64959 m
.29895 .64787 L
s
1 .103 0 r
.29874 .64959 m
.29899 .64708 L
s
1 .067 0 r
.29874 .64959 m
.29952 .64814 L
s
1 .021 0 r
.29874 .64959 m
.29845 .64916 L
s
1 .108 0 r
.29874 .64959 m
.29665 .64797 L
s
1 .13 0 r
.29874 .64959 m
.29644 .64739 L
s
1 .098 0 r
.29874 .64959 m
.29716 .6478 L
s
1 .105 0 r
.29874 .64959 m
.29786 .64717 L
s
1 .075 0 r
.29874 .64959 m
.29762 .64813 L
s
1 .124 0 r
.29874 .64959 m
.29716 .64701 L
s
1 .212 0 r
.29874 .64959 m
.29356 .6494 L
s
1 .199 0 r
.29874 .64959 m
.29389 .65013 L
s
1 .188 0 r
.29874 .64959 m
.2942 .6489 L
s
1 .213 0 r
.29874 .64959 m
.29365 .65066 L
s
1 .23 0 r
.29874 .64959 m
.29316 .65028 L
s
1 .236 0 r
.29874 .64959 m
.29296 .64973 L
s
1 .736 0 r
.29874 .64959 m
.30508 .63274 L
s
1 .728 0 r
.29874 .64959 m
.30461 .63276 L
s
1 .723 0 r
.29874 .64959 m
.30488 .63298 L
s
1 .738 0 r
.29874 .64959 m
.3048 .63257 L
s
1 .726 0 r
.29874 .64959 m
.30474 .63287 L
s
1 .735 0 r
.29874 .64959 m
.30492 .63269 L
s
1 .176 0 r
.29874 .64959 m
.30098 .64593 L
s
1 .164 0 r
.29874 .64959 m
.30112 .64635 L
s
1 .196 0 r
.29874 .64959 m
.30139 .64559 L
s
1 .164 0 r
.29874 .64959 m
.30094 .64623 L
s
1 .178 0 r
.29874 .64959 m
.30131 .64608 L
s
1 .175 0 r
.29874 .64959 m
.30113 .64603 L
s
1 .068 0 r
.29788 .64913 m
.29895 .64787 L
s
1 .095 0 r
.29788 .64913 m
.29899 .64708 L
s
1 .078 0 r
.29788 .64913 m
.29952 .64814 L
s
1 .023 0 r
.29788 .64913 m
.29845 .64916 L
s
1 .069 0 r
.29788 .64913 m
.29665 .64797 L
s
1 .092 0 r
.29788 .64913 m
.29644 .64739 L
s
1 .062 0 r
.29788 .64913 m
.29716 .6478 L
s
1 .08 0 r
.29788 .64913 m
.29786 .64717 L
s
1 .042 0 r
.29788 .64913 m
.29762 .64813 L
s
1 .091 0 r
.29788 .64913 m
.29716 .64701 L
s
1 .177 0 r
.29788 .64913 m
.29356 .6494 L
s
1 .168 0 r
.29788 .64913 m
.29389 .65013 L
s
1 .151 0 r
.29788 .64913 m
.2942 .6489 L
s
1 .184 0 r
.29788 .64913 m
.29365 .65066 L
s
1 .198 0 r
.29788 .64913 m
.29316 .65028 L
s
1 .202 0 r
.29788 .64913 m
.29296 .64973 L
s
1 .732 0 r
.29788 .64913 m
.30508 .63274 L
s
1 .723 0 r
.29788 .64913 m
.30461 .63276 L
s
1 .719 0 r
.29788 .64913 m
.30488 .63298 L
s
1 .733 0 r
.29788 .64913 m
.3048 .63257 L
s
1 .721 0 r
.29788 .64913 m
.30474 .63287 L
s
1 .731 0 r
.29788 .64913 m
.30492 .63269 L
s
1 .182 0 r
.29788 .64913 m
.30098 .64593 L
s
1 .175 0 r
.29788 .64913 m
.30112 .64635 L
s
1 .204 0 r
.29788 .64913 m
.30139 .64559 L
s
1 .172 0 r
.29788 .64913 m
.30094 .64623 L
s
1 .188 0 r
.29788 .64913 m
.30131 .64608 L
s
1 .184 0 r
.29788 .64913 m
.30113 .64603 L
s
1 .032 0 r
.29895 .64787 m
.29899 .64708 L
s
1 .026 0 r
.29895 .64787 m
.29952 .64814 L
s
1 .056 0 r
.29895 .64787 m
.29845 .64916 L
s
1 .094 0 r
.29895 .64787 m
.29665 .64797 L
s
1 .104 0 r
.29895 .64787 m
.29644 .64739 L
s
1 .073 0 r
.29895 .64787 m
.29716 .6478 L
s
1 .053 0 r
.29895 .64787 m
.29786 .64717 L
s
1 .055 0 r
.29895 .64787 m
.29762 .64813 L
s
1 .081 0 r
.29895 .64787 m
.29716 .64701 L
s
1 .229 0 r
.29895 .64787 m
.29356 .6494 L
s
1 .226 0 r
.29895 .64787 m
.29389 .65013 L
s
1 .198 0 r
.29895 .64787 m
.2942 .6489 L
s
1 .245 0 r
.29895 .64787 m
.29365 .65066 L
s
1 .256 0 r
.29895 .64787 m
.29316 .65028 L
s
.29895 .64787 m
.29296 .64973 L
s
1 .667 0 r
.29895 .64787 m
.30508 .63274 L
s
1 .659 0 r
.29895 .64787 m
.30461 .63276 L
s
1 .655 0 r
.29895 .64787 m
.30488 .63298 L
s
1 .669 0 r
.29895 .64787 m
.3048 .63257 L
s
1 .657 0 r
.29895 .64787 m
.30474 .63287 L
s
1 .667 0 r
.29895 .64787 m
.30492 .63269 L
s
1 .115 0 r
.29895 .64787 m
.30098 .64593 L
s
1 .108 0 r
.29895 .64787 m
.30112 .64635 L
s
1 .137 0 r
.29895 .64787 m
.30139 .64559 L
s
1 .105 0 r
.29895 .64787 m
.30094 .64623 L
s
1 .121 0 r
.29895 .64787 m
.30131 .64608 L
s
1 .117 0 r
.29895 .64787 m
.30113 .64603 L
s
1 .048 0 r
.29899 .64708 m
.29952 .64814 L
s
1 .088 0 r
.29899 .64708 m
.29845 .64916 L
s
1 .102 0 r
.29899 .64708 m
.29665 .64797 L
s
1 .105 0 r
.29899 .64708 m
.29644 .64739 L
s
1 .08 0 r
.29899 .64708 m
.29716 .6478 L
s
1 .046 0 r
.29899 .64708 m
.29786 .64717 L
s
1 .07 0 r
.29899 .64708 m
.29762 .64813 L
s
1 .074 0 r
.29899 .64708 m
.29716 .64701 L
s
1 .241 0 r
.29899 .64708 m
.29356 .6494 L
s
1 .243 0 r
.29899 .64708 m
.29389 .65013 L
s
1 .209 0 r
.29899 .64708 m
.2942 .6489 L
s
1 .262 0 r
.29899 .64708 m
.29365 .65066 L
s
1 .272 0 r
.29899 .64708 m
.29316 .65028 L
s
1 .269 0 r
.29899 .64708 m
.29296 .64973 L
s
1 .637 0 r
.29899 .64708 m
.30508 .63274 L
s
1 .629 0 r
.29899 .64708 m
.30461 .63276 L
s
1 .624 0 r
.29899 .64708 m
.30488 .63298 L
s
1 .639 0 r
.29899 .64708 m
.3048 .63257 L
s
1 .626 0 r
.29899 .64708 m
.30474 .63287 L
s
1 .636 0 r
.29899 .64708 m
.30492 .63269 L
s
1 .094 0 r
.29899 .64708 m
.30098 .64593 L
s
1 .092 0 r
.29899 .64708 m
.30112 .64635 L
s
1 .116 0 r
.29899 .64708 m
.30139 .64559 L
s
1 .087 0 r
.29899 .64708 m
.30094 .64623 L
s
1 .103 0 r
.29899 .64708 m
.30131 .64608 L
s
1 .098 0 r
.29899 .64708 m
.30113 .64603 L
s
1 .06 0 r
.29952 .64814 m
.29845 .64916 L
s
1 .117 0 r
.29952 .64814 m
.29665 .64797 L
s
1 .129 0 r
.29952 .64814 m
.29644 .64739 L
s
1 .097 0 r
.29952 .64814 m
.29716 .6478 L
s
1 .078 0 r
.29952 .64814 m
.29786 .64717 L
s
.29952 .64814 m
.29762 .64813 L
s
1 .107 0 r
.29952 .64814 m
.29716 .64701 L
s
1 .249 0 r
.29952 .64814 m
.29356 .6494 L
s
1 .244 0 r
.29952 .64814 m
.29389 .65013 L
s
1 .22 0 r
.29952 .64814 m
.2942 .6489 L
s
1 .261 0 r
.29952 .64814 m
.29365 .65066 L
s
1 .274 0 r
.29952 .64814 m
.29316 .65028 L
s
1 .276 0 r
.29952 .64814 m
.29296 .64973 L
s
1 .669 0 r
.29952 .64814 m
.30508 .63274 L
s
1 .662 0 r
.29952 .64814 m
.30461 .63276 L
s
1 .657 0 r
.29952 .64814 m
.30488 .63298 L
s
1 .672 0 r
.29952 .64814 m
.3048 .63257 L
s
1 .659 0 r
.29952 .64814 m
.30474 .63287 L
s
1 .669 0 r
.29952 .64814 m
.30492 .63269 L
s
1 .108 0 r
.29952 .64814 m
.30098 .64593 L
s
1 .098 0 r
.29952 .64814 m
.30112 .64635 L
s
1 .129 0 r
.29952 .64814 m
.30139 .64559 L
s
1 .097 0 r
.29952 .64814 m
.30094 .64623 L
s
1 .111 0 r
.29952 .64814 m
.30131 .64608 L
s
1 .108 0 r
.29952 .64814 m
.30113 .64603 L
s
1 .088 0 r
.29845 .64916 m
.29665 .64797 L
s
1 .109 0 r
.29845 .64916 m
.29644 .64739 L
s
1 .076 0 r
.29845 .64916 m
.29716 .6478 L
s
1 .085 0 r
.29845 .64916 m
.29786 .64717 L
s
1 .054 0 r
.29845 .64916 m
.29762 .64813 L
s
1 .102 0 r
.29845 .64916 m
.29716 .64701 L
s
1 .2 0 r
.29845 .64916 m
.29356 .6494 L
s
1 .19 0 r
.29845 .64916 m
.29389 .65013 L
s
1 .174 0 r
.29845 .64916 m
.2942 .6489 L
s
1 .205 0 r
.29845 .64916 m
.29365 .65066 L
s
1 .221 0 r
.29845 .64916 m
.29316 .65028 L
s
1 .225 0 r
.29845 .64916 m
.29296 .64973 L
s
1 .723 0 r
.29845 .64916 m
.30508 .63274 L
s
1 .716 0 r
.29845 .64916 m
.30461 .63276 L
s
1 .711 0 r
.29845 .64916 m
.30488 .63298 L
s
1 .726 0 r
.29845 .64916 m
.3048 .63257 L
s
1 .713 0 r
.29845 .64916 m
.30474 .63287 L
s
1 .723 0 r
.29845 .64916 m
.30492 .63269 L
s
1 .168 0 r
.29845 .64916 m
.30098 .64593 L
s
1 .158 0 r
.29845 .64916 m
.30112 .64635 L
s
1 .189 0 r
.29845 .64916 m
.30139 .64559 L
s
1 .157 0 r
.29845 .64916 m
.30094 .64623 L
s
1 .171 0 r
.29845 .64916 m
.30131 .64608 L
s
1 .168 0 r
.29845 .64916 m
.30113 .64603 L
s
1 .08 0 r
.22484 .58381 m
.2266 .58293 L
s
1 .044 0 r
.22484 .58381 m
.22569 .58316 L
s
1 .036 0 r
.22484 .58381 m
.22572 .58373 L
s
1 .021 0 r
.22484 .58381 m
.2249 .58331 L
s
1 .103 0 r
.22484 .58381 m
.22698 .58247 L
s
1 .211 0 r
.22484 .58381 m
.22141 .57994 L
s
1 .185 0 r
.22484 .58381 m
.22176 .58049 L
s
1 .2 0 r
.22484 .58381 m
.22137 .58034 L
s
1 .203 0 r
.22484 .58381 m
.22169 .57995 L
s
1 .194 0 r
.22484 .58381 m
.22172 .58024 L
s
1 .204 0 r
.22484 .58381 m
.22218 .57959 L
s
1 .268 0 r
.22484 .58381 m
.22724 .5899 L
s
.22484 .58381 m
.22692 .59002 L
s
1 .281 0 r
.22484 .58381 m
.22727 .59024 L
s
1 .282 0 r
.22484 .58381 m
.22626 .59057 L
s
1 .288 0 r
.22484 .58381 m
.2266 .59064 L
s
1 .27 0 r
.22484 .58381 m
.22664 .59016 L
s
1 .721 0 r
.22484 .58381 m
.2358 .56996 L
s
1 .717 0 r
.22484 .58381 m
.23608 .57033 L
s
1 .728 0 r
.22484 .58381 m
.23607 .56996 L
s
1 .733 0 r
.22484 .58381 m
.2364 .57009 L
s
1 .755 0 r
.22484 .58381 m
.23665 .5696 L
s
1 .764 0 r
.22484 .58381 m
.23693 .56954 L
s
1 .038 0 r
.2266 .58293 m
.22569 .58316 L
s
1 .049 0 r
.2266 .58293 m
.22572 .58373 L
s
1 .071 0 r
.2266 .58293 m
.2249 .58331 L
s
1 .024 0 r
.2266 .58293 m
.22698 .58247 L
s
1 .245 0 r
.2266 .58293 m
.22141 .57994 L
s
1 .222 0 r
.2266 .58293 m
.22176 .58049 L
s
1 .239 0 r
.2266 .58293 m
.22137 .58034 L
s
1 .235 0 r
.2266 .58293 m
.22169 .57995 L
s
1 .228 0 r
.2266 .58293 m
.22172 .58024 L
s
1 .227 0 r
.2266 .58293 m
.22218 .57959 L
s
1 .286 0 r
.2266 .58293 m
.22724 .5899 L
s
1 .29 0 r
.2266 .58293 m
.22692 .59002 L
s
1 .3 0 r
.2266 .58293 m
.22727 .59024 L
s
1 .312 0 r
.2266 .58293 m
.22626 .59057 L
s
1 .315 0 r
.2266 .58293 m
.2266 .59064 L
s
1 .295 0 r
.2266 .58293 m
.22664 .59016 L
s
1 .65 0 r
.2266 .58293 m
.2358 .56996 L
s
1 .644 0 r
.2266 .58293 m
.23608 .57033 L
s
1 .656 0 r
.2266 .58293 m
.23607 .56996 L
s
1 .66 0 r
.2266 .58293 m
.2364 .57009 L
s
1 .682 0 r
.2266 .58293 m
.23665 .5696 L
s
1 .691 0 r
.2266 .58293 m
.23693 .56954 L
s
1 .024 0 r
.22569 .58316 m
.22572 .58373 L
s
1 .033 0 r
.22569 .58316 m
.2249 .58331 L
s
1 .059 0 r
.22569 .58316 m
.22698 .58247 L
s
1 .219 0 r
.22569 .58316 m
.22141 .57994 L
s
1 .194 0 r
.22569 .58316 m
.22176 .58049 L
s
1 .211 0 r
.22569 .58316 m
.22137 .58034 L
s
1 .209 0 r
.22569 .58316 m
.22169 .57995 L
s
1 .201 0 r
.22569 .58316 m
.22172 .58024 L
s
1 .205 0 r
.22569 .58316 m
.22218 .57959 L
s
1 .283 0 r
.22569 .58316 m
.22724 .5899 L
s
1 .285 0 r
.22569 .58316 m
.22692 .59002 L
s
1 .296 0 r
.22569 .58316 m
.22727 .59024 L
s
1 .304 0 r
.22569 .58316 m
.22626 .59057 L
s
1 .308 0 r
.22569 .58316 m
.2266 .59064 L
s
1 .289 0 r
.22569 .58316 m
.22664 .59016 L
s
1 .679 0 r
.22569 .58316 m
.2358 .56996 L
s
1 .674 0 r
.22569 .58316 m
.23608 .57033 L
s
1 .686 0 r
.22569 .58316 m
.23607 .56996 L
s
1 .69 0 r
.22569 .58316 m
.2364 .57009 L
s
1 .712 0 r
.22569 .58316 m
.23665 .5696 L
s
1 .721 0 r
.22569 .58316 m
.23693 .56954 L
s
1 .038 0 r
.22572 .58373 m
.2249 .58331 L
s
1 .073 0 r
.22572 .58373 m
.22698 .58247 L
s
1 .235 0 r
.22572 .58373 m
.22141 .57994 L
s
1 .209 0 r
.22572 .58373 m
.22176 .58049 L
s
1 .225 0 r
.22572 .58373 m
.22137 .58034 L
s
1 .226 0 r
.22572 .58373 m
.22169 .57995 L
s
1 .217 0 r
.22572 .58373 m
.22172 .58024 L
s
1 .223 0 r
.22572 .58373 m
.22218 .57959 L
s
1 .26 0 r
.22572 .58373 m
.22724 .5899 L
s
1 .261 0 r
.22572 .58373 m
.22692 .59002 L
s
1 .273 0 r
.22572 .58373 m
.22727 .59024 L
s
1 .28 0 r
.22572 .58373 m
.22626 .59057 L
s
1 .285 0 r
.22572 .58373 m
.2266 .59064 L
s
1 .265 0 r
.22572 .58373 m
.22664 .59016 L
s
1 .697 0 r
.22572 .58373 m
.2358 .56996 L
s
1 .692 0 r
.22572 .58373 m
.23608 .57033 L
s
1 .704 0 r
.22572 .58373 m
.23607 .56996 L
s
1 .708 0 r
.22572 .58373 m
.2364 .57009 L
s
1 .73 0 r
.22572 .58373 m
.23665 .5696 L
s
1 .739 0 r
.22572 .58373 m
.23693 .56954 L
s
1 .091 0 r
.2249 .58331 m
.22698 .58247 L
s
1 .198 0 r
.2249 .58331 m
.22141 .57994 L
s
1 .172 0 r
.2249 .58331 m
.22176 .58049 L
s
1 .188 0 r
.2249 .58331 m
.22137 .58034 L
s
1 .19 0 r
.2249 .58331 m
.22169 .57995 L
s
1 .18 0 r
.2249 .58331 m
.22172 .58024 L
s
1 .188 0 r
.2249 .58331 m
.22218 .57959 L
s
1 .286 0 r
.2249 .58331 m
.22724 .5899 L
s
.2249 .58331 m
.22692 .59002 L
s
1 .299 0 r
.2249 .58331 m
.22727 .59024 L
s
1 .302 0 r
.2249 .58331 m
.22626 .59057 L
s
1 .308 0 r
.2249 .58331 m
.2266 .59064 L
s
1 .289 0 r
.2249 .58331 m
.22664 .59016 L
s
1 .704 0 r
.2249 .58331 m
.2358 .56996 L
s
1 .7 0 r
.2249 .58331 m
.23608 .57033 L
s
1 .711 0 r
.2249 .58331 m
.23607 .56996 L
s
1 .716 0 r
.2249 .58331 m
.2364 .57009 L
s
1 .738 0 r
.2249 .58331 m
.23665 .5696 L
s
1 .747 0 r
.2249 .58331 m
.23693 .56954 L
s
1 .25 0 r
.22698 .58247 m
.22141 .57994 L
s
1 .228 0 r
.22698 .58247 m
.22176 .58049 L
s
1 .245 0 r
.22698 .58247 m
.22137 .58034 L
s
1 .239 0 r
.22698 .58247 m
.22169 .57995 L
s
1 .233 0 r
.22698 .58247 m
.22172 .58024 L
s
1 .229 0 r
.22698 .58247 m
.22218 .57959 L
s
1 .304 0 r
.22698 .58247 m
.22724 .5899 L
s
1 .308 0 r
.22698 .58247 m
.22692 .59002 L
s
1 .318 0 r
.22698 .58247 m
.22727 .59024 L
s
1 .332 0 r
.22698 .58247 m
.22626 .59057 L
s
1 .334 0 r
.22698 .58247 m
.2266 .59064 L
s
1 .314 0 r
.22698 .58247 m
.22664 .59016 L
s
1 .625 0 r
.22698 .58247 m
.2358 .56996 L
s
1 .62 0 r
.22698 .58247 m
.23608 .57033 L
s
1 .632 0 r
.22698 .58247 m
.23607 .56996 L
s
1 .636 0 r
.22698 .58247 m
.2364 .57009 L
s
1 .658 0 r
.22698 .58247 m
.23665 .5696 L
s
1 .666 0 r
.22698 .58247 m
.23693 .56954 L
s
1 .019 0 r
.30495 .62669 m
.30524 .62705 L
s
1 .051 0 r
.30495 .62669 m
.30454 .62787 L
s
1 .1 0 r
.30495 .62669 m
.30378 .62885 L
s
1 .109 0 r
.30495 .62669 m
.30313 .62865 L
s
1 .088 0 r
.30495 .62669 m
.30362 .62838 L
s
1 .485 0 r
.30495 .62669 m
.29845 .63662 L
s
1 .428 0 r
.30495 .62669 m
.29981 .63581 L
s
1 .409 0 r
.30495 .62669 m
.29974 .63524 L
s
1 .47 0 r
.30495 .62669 m
.29903 .63655 L
s
1 .493 0 r
.30495 .62669 m
.29882 .63709 L
s
1 .459 0 r
.30495 .62669 m
.29869 .63603 L
s
1 .7 0 r
.30495 .62669 m
.29653 .64162 L
s
1 .687 0 r
.30495 .62669 m
.29713 .64158 L
s
1 .656 0 r
.30495 .62669 m
.29721 .64075 L
s
1 .712 0 r
.30495 .62669 m
.29729 .64234 L
s
1 .688 0 r
.30495 .62669 m
.29621 .6411 L
s
1 .726 0 r
.30495 .62669 m
.29643 .64228 L
s
1 .163 0 r
.30495 .62669 m
.3027 .62339 L
s
1 .174 0 r
.30495 .62669 m
.30232 .62335 L
s
1 .158 0 r
.30495 .62669 m
.30299 .62337 L
s
1 .175 0 r
.30495 .62669 m
.30265 .62307 L
s
1 .185 0 r
.30495 .62669 m
.30232 .623 L
s
1 .176 0 r
.30495 .62669 m
.3031 .62281 L
s
1 .805 0 r
.30495 .62669 m
.31399 .6092 L
s
1 .785 0 r
.30495 .62669 m
.31359 .60953 L
s
1 .797 0 r
.30495 .62669 m
.31397 .60938 L
s
1 .782 0 r
.30495 .62669 m
.31369 .60967 L
s
1 .787 0 r
.30495 .62669 m
.31384 .60962 L
s
1 .791 0 r
.30495 .62669 m
.31373 .60944 L
s
1 .044 0 r
.30524 .62705 m
.30454 .62787 L
s
1 .095 0 r
.30524 .62705 m
.30378 .62885 L
s
1 .108 0 r
.30524 .62705 m
.30313 .62865 L
s
1 .086 0 r
.30524 .62705 m
.30362 .62838 L
s
1 .479 0 r
.30524 .62705 m
.29845 .63662 L
s
1 .421 0 r
.30524 .62705 m
.29981 .63581 L
s
1 .403 0 r
.30524 .62705 m
.29974 .63524 L
s
1 .464 0 r
.30524 .62705 m
.29903 .63655 L
s
1 .487 0 r
.30524 .62705 m
.29882 .63709 L
s
1 .454 0 r
.30524 .62705 m
.29869 .63603 L
s
1 .694 0 r
.30524 .62705 m
.29653 .64162 L
s
1 .68 0 r
.30524 .62705 m
.29713 .64158 L
s
1 .649 0 r
.30524 .62705 m
.29721 .64075 L
s
1 .704 0 r
.30524 .62705 m
.29729 .64234 L
s
1 .682 0 r
.30524 .62705 m
.29621 .6411 L
s
1 .719 0 r
.30524 .62705 m
.29643 .64228 L
s
1 .182 0 r
.30524 .62705 m
.3027 .62339 L
s
1 .192 0 r
.30524 .62705 m
.30232 .62335 L
s
1 .176 0 r
.30524 .62705 m
.30299 .62337 L
s
1 .194 0 r
.30524 .62705 m
.30265 .62307 L
s
1 .204 0 r
.30524 .62705 m
.30232 .623 L
s
1 .194 0 r
.30524 .62705 m
.3031 .62281 L
s
1 .812 0 r
.30524 .62705 m
.31399 .6092 L
s
1 .793 0 r
.30524 .62705 m
.31359 .60953 L
s
1 .805 0 r
.30524 .62705 m
.31397 .60938 L
s
1 .79 0 r
.30524 .62705 m
.31369 .60967 L
s
1 .794 0 r
.30524 .62705 m
.31384 .60962 L
s
1 .799 0 r
.30524 .62705 m
.31373 .60944 L
s
1 .05 0 r
.30454 .62787 m
.30378 .62885 L
s
1 .066 0 r
.30454 .62787 m
.30313 .62865 L
s
1 .043 0 r
.30454 .62787 m
.30362 .62838 L
s
1 .435 0 r
.30454 .62787 m
.29845 .63662 L
s
1 .378 0 r
.30454 .62787 m
.29981 .63581 L
s
1 .359 0 r
.30454 .62787 m
.29974 .63524 L
s
1 .42 0 r
.30454 .62787 m
.29903 .63655 L
s
1 .443 0 r
.30454 .62787 m
.29882 .63709 L
s
1 .41 0 r
.30454 .62787 m
.29869 .63603 L
s
1 .65 0 r
.30454 .62787 m
.29653 .64162 L
s
1 .637 0 r
.30454 .62787 m
.29713 .64158 L
s
1 .605 0 r
.30454 .62787 m
.29721 .64075 L
s
1 .661 0 r
.30454 .62787 m
.29729 .64234 L
s
1 .638 0 r
.30454 .62787 m
.29621 .6411 L
s
1 .675 0 r
.30454 .62787 m
.29643 .64228 L
s
1 .198 0 r
.30454 .62787 m
.3027 .62339 L
s
1 .206 0 r
.30454 .62787 m
.30232 .62335 L
s
1 .195 0 r
.30454 .62787 m
.30299 .62337 L
s
1 .211 0 r
.30454 .62787 m
.30265 .62307 L
s
1 .219 0 r
.30454 .62787 m
.30232 .623 L
s
1 .215 0 r
.30454 .62787 m
.3031 .62281 L
s
1 .855 0 r
.30454 .62787 m
.31399 .6092 L
s
1 .836 0 r
.30454 .62787 m
.31359 .60953 L
s
1 .848 0 r
.30454 .62787 m
.31397 .60938 L
s
1 .833 0 r
.30454 .62787 m
.31369 .60967 L
s
1 .837 0 r
.30454 .62787 m
.31384 .60962 L
s
1 .842 0 r
.30454 .62787 m
.31373 .60944 L
s
1 .028 0 r
.30378 .62885 m
.30313 .62865 L
s
1 .02 0 r
.30378 .62885 m
.30362 .62838 L
s
1 .385 0 r
.30378 .62885 m
.29845 .63662 L
s
1 .328 0 r
.30378 .62885 m
.29981 .63581 L
s
1 .309 0 r
.30378 .62885 m
.29974 .63524 L
s
1 .37 0 r
.30378 .62885 m
.29903 .63655 L
s
1 .393 0 r
.30378 .62885 m
.29882 .63709 L
s
1 .36 0 r
.30378 .62885 m
.29869 .63603 L
s
1 .6 0 r
.30378 .62885 m
.29653 .64162 L
s
1 .587 0 r
.30378 .62885 m
.29713 .64158 L
s
1 .555 0 r
.30378 .62885 m
.29721 .64075 L
s
1 .612 0 r
.30378 .62885 m
.29729 .64234 L
s
1 .588 0 r
.30378 .62885 m
.29621 .6411 L
s
1 .625 0 r
.30378 .62885 m
.29643 .64228 L
s
1 .227 0 r
.30378 .62885 m
.3027 .62339 L
s
1 .233 0 r
.30378 .62885 m
.30232 .62335 L
s
1 .226 0 r
.30378 .62885 m
.30299 .62337 L
s
1 .241 0 r
.30378 .62885 m
.30265 .62307 L
s
1 .247 0 r
.30378 .62885 m
.30232 .623 L
s
1 .249 0 r
.30378 .62885 m
.3031 .62281 L
s
1 .905 0 r
.30378 .62885 m
.31399 .6092 L
s
1 .885 0 r
.30378 .62885 m
.31359 .60953 L
s
1 .898 0 r
.30378 .62885 m
.31397 .60938 L
s
1 .882 0 r
.30378 .62885 m
.31369 .60967 L
s
1 .887 0 r
.30378 .62885 m
.31384 .60962 L
s
1 .891 0 r
.30378 .62885 m
.31373 .60944 L
s
1 .023 0 r
.30313 .62865 m
.30362 .62838 L
s
1 .378 0 r
.30313 .62865 m
.29845 .63662 L
s
1 .323 0 r
.30313 .62865 m
.29981 .63581 L
s
1 .303 0 r
.30313 .62865 m
.29974 .63524 L
s
1 .364 0 r
.30313 .62865 m
.29903 .63655 L
s
1 .387 0 r
.30313 .62865 m
.29882 .63709 L
s
1 .352 0 r
.30313 .62865 m
.29869 .63603 L
s
1 .595 0 r
.30313 .62865 m
.29653 .64162 L
s
1 .583 0 r
.30313 .62865 m
.29713 .64158 L
s
1 .551 0 r
.30313 .62865 m
.29721 .64075 L
s
1 .608 0 r
.30313 .62865 m
.29729 .64234 L
s
1 .582 0 r
.30313 .62865 m
.29621 .6411 L
s
1 .621 0 r
.30313 .62865 m
.29643 .64228 L
s
1 .215 0 r
.30313 .62865 m
.3027 .62339 L
s
1 .219 0 r
.30313 .62865 m
.30232 .62335 L
s
1 .216 0 r
.30313 .62865 m
.30299 .62337 L
s
1 .229 0 r
.30313 .62865 m
.30265 .62307 L
s
1 .233 0 r
.30313 .62865 m
.30232 .623 L
s
1 .239 0 r
.30313 .62865 m
.3031 .62281 L
s
1 .91 0 r
.30313 .62865 m
.31399 .6092 L
s
1 .89 0 r
.30313 .62865 m
.31359 .60953 L
s
1 .903 0 r
.30313 .62865 m
.31397 .60938 L
s
1 .887 0 r
.30313 .62865 m
.31369 .60967 L
s
1 .892 0 r
.30313 .62865 m
.31384 .60962 L
s
1 .897 0 r
.30313 .62865 m
.31373 .60944 L
s
1 .397 0 r
.30362 .62838 m
.29845 .63662 L
s
1 .341 0 r
.30362 .62838 m
.29981 .63581 L
s
1 .322 0 r
.30362 .62838 m
.29974 .63524 L
s
1 .383 0 r
.30362 .62838 m
.29903 .63655 L
s
1 .406 0 r
.30362 .62838 m
.29882 .63709 L
s
1 .372 0 r
.30362 .62838 m
.29869 .63603 L
s
1 .614 0 r
.30362 .62838 m
.29653 .64162 L
s
1 .601 0 r
.30362 .62838 m
.29713 .64158 L
s
1 .569 0 r
.30362 .62838 m
.29721 .64075 L
s
1 .626 0 r
.30362 .62838 m
.29729 .64234 L
s
1 .601 0 r
.30362 .62838 m
.29621 .6411 L
s
1 .639 0 r
.30362 .62838 m
.29643 .64228 L
s
1 .207 0 r
.30362 .62838 m
.3027 .62339 L
s
1 .212 0 r
.30362 .62838 m
.30232 .62335 L
s
1 .206 0 r
.30362 .62838 m
.30299 .62337 L
s
1 .221 0 r
.30362 .62838 m
.30265 .62307 L
s
1 .226 0 r
.30362 .62838 m
.30232 .623 L
s
1 .229 0 r
.30362 .62838 m
.3031 .62281 L
s
1 .891 0 r
.30362 .62838 m
.31399 .6092 L
s
1 .871 0 r
.30362 .62838 m
.31359 .60953 L
s
1 .884 0 r
.30362 .62838 m
.31397 .60938 L
s
1 .868 0 r
.30362 .62838 m
.31369 .60967 L
s
1 .873 0 r
.30362 .62838 m
.31384 .60962 L
s
1 .877 0 r
.30362 .62838 m
.31373 .60944 L
s
1 .086 0 r
.26471 .60044 m
.26597 .59874 L
s
1 .056 0 r
.26471 .60044 m
.26527 .59919 L
s
1 .019 0 r
.26471 .60044 m
.26425 .60052 L
s
1 .029 0 r
.26471 .60044 m
.26513 .59986 L
s
1 .03 0 r
.26471 .60044 m
.26407 .60009 L
s
1 .444 0 r
.26471 .60044 m
.25669 .60777 L
s
1 .495 0 r
.26471 .60044 m
.2559 .60875 L
s
1 .457 0 r
.26471 .60044 m
.25617 .60766 L
s
1 .514 0 r
.26471 .60044 m
.25526 .60873 L
s
1 .478 0 r
.26471 .60044 m
.25628 .60854 L
s
1 .488 0 r
.26471 .60044 m
.2556 .60817 L
s
1 .648 0 r
.26471 .60044 m
.25381 .61196 L
s
1 .646 0 r
.26471 .60044 m
.2542 .61226 L
s
1 .601 0 r
.26471 .60044 m
.25508 .61156 L
s
1 .652 0 r
.26471 .60044 m
.25493 .61304 L
s
1 .626 0 r
.26471 .60044 m
.25524 .61249 L
s
1 .647 0 r
.26471 .60044 m
.25456 .6126 L
s
1 .267 0 r
.26471 .60044 m
.26628 .59409 L
s
1 .274 0 r
.26471 .60044 m
.26664 .59401 L
s
1 .279 0 r
.26471 .60044 m
.26629 .5938 L
s
1 .306 0 r
.26471 .60044 m
.26695 .59329 L
s
1 .283 0 r
.26471 .60044 m
.26606 .59366 L
s
1 .29 0 r
.26471 .60044 m
.26669 .59363 L
s
1 .971 0 r
.26471 .60044 m
.28049 .58267 L
s
1 .944 0 r
.26471 .60044 m
.28003 .58313 L
s
1 .949 0 r
.26471 .60044 m
.2802 .58313 L
s
1 .948 0 r
.26471 .60044 m
.27998 .58297 L
s
1 .956 0 r
.26471 .60044 m
.28027 .58297 L
s
1 .953 0 r
.26471 .60044 m
.28011 .58291 L
s
1 .034 0 r
.26597 .59874 m
.26527 .59919 L
s
1 .101 0 r
.26597 .59874 m
.26425 .60052 L
s
1 .057 0 r
.26597 .59874 m
.26513 .59986 L
s
1 .095 0 r
.26597 .59874 m
.26407 .60009 L
s
1 .529 0 r
.26597 .59874 m
.25669 .60777 L
s
1 .58 0 r
.26597 .59874 m
.2559 .60875 L
s
1 .541 0 r
.26597 .59874 m
.25617 .60766 L
s
1 .598 0 r
.26597 .59874 m
.25526 .60873 L
s
1 .563 0 r
.26597 .59874 m
.25628 .60854 L
s
1 .572 0 r
.26597 .59874 m
.2556 .60817 L
s
1 .734 0 r
.26597 .59874 m
.25381 .61196 L
s
1 .732 0 r
.26597 .59874 m
.2542 .61226 L
s
1 .687 0 r
.26597 .59874 m
.25508 .61156 L
s
1 .738 0 r
.26597 .59874 m
.25493 .61304 L
s
1 .713 0 r
.26597 .59874 m
.25524 .61249 L
s
1 .734 0 r
.26597 .59874 m
.25456 .6126 L
s
1 .19 0 r
.26597 .59874 m
.26628 .59409 L
s
1 .195 0 r
.26597 .59874 m
.26664 .59401 L
s
1 .202 0 r
.26597 .59874 m
.26629 .5938 L
s
1 .226 0 r
.26597 .59874 m
.26695 .59329 L
s
1 .208 0 r
.26597 .59874 m
.26606 .59366 L
s
1 .211 0 r
.26597 .59874 m
.26669 .59363 L
s
1 .885 0 r
.26597 .59874 m
.28049 .58267 L
s
1 .858 0 r
.26597 .59874 m
.28003 .58313 L
s
1 .863 0 r
.26597 .59874 m
.2802 .58313 L
s
1 .862 0 r
.26597 .59874 m
.27998 .58297 L
s
1 .87 0 r
.26597 .59874 m
.28027 .58297 L
s
1 .867 0 r
.26597 .59874 m
.28011 .58291 L
s
1 .068 0 r
.26527 .59919 m
.26425 .60052 L
s
1 .028 0 r
.26527 .59919 m
.26513 .59986 L
s
1 .061 0 r
.26527 .59919 m
.26407 .60009 L
s
1 .496 0 r
.26527 .59919 m
.25669 .60777 L
s
1 .547 0 r
.26527 .59919 m
.2559 .60875 L
s
1 .508 0 r
.26527 .59919 m
.25617 .60766 L
s
1 .565 0 r
.26527 .59919 m
.25526 .60873 L
s
1 .53 0 r
.26527 .59919 m
.25628 .60854 L
s
1 .539 0 r
.26527 .59919 m
.2556 .60817 L
s
1 .701 0 r
.26527 .59919 m
.25381 .61196 L
s
1 .7 0 r
.26527 .59919 m
.2542 .61226 L
s
1 .655 0 r
.26527 .59919 m
.25508 .61156 L
s
1 .706 0 r
.26527 .59919 m
.25493 .61304 L
s
1 .681 0 r
.26527 .59919 m
.25524 .61249 L
s
1 .701 0 r
.26527 .59919 m
.25456 .6126 L
s
1 .212 0 r
.26527 .59919 m
.26628 .59409 L
s
1 .219 0 r
.26527 .59919 m
.26664 .59401 L
s
1 .224 0 r
.26527 .59919 m
.26629 .5938 L
s
1 .25 0 r
.26527 .59919 m
.26695 .59329 L
s
1 .228 0 r
.26527 .59919 m
.26606 .59366 L
s
1 .234 0 r
.26527 .59919 m
.26669 .59363 L
s
1 .918 0 r
.26527 .59919 m
.28049 .58267 L
s
1 .891 0 r
.26527 .59919 m
.28003 .58313 L
s
1 .896 0 r
.26527 .59919 m
.2802 .58313 L
s
1 .895 0 r
.26527 .59919 m
.27998 .58297 L
s
1 .903 0 r
.26527 .59919 m
.28027 .58297 L
s
1 .9 0 r
.26527 .59919 m
.28011 .58291 L
s
1 .045 0 r
.26425 .60052 m
.26513 .59986 L
s
1 .019 0 r
.26425 .60052 m
.26407 .60009 L
s
1 .428 0 r
.26425 .60052 m
.25669 .60777 L
s
1 .479 0 r
.26425 .60052 m
.2559 .60875 L
s
1 .441 0 r
.26425 .60052 m
.25617 .60766 L
s
1 .498 0 r
.26425 .60052 m
.25526 .60873 L
s
1 .462 0 r
.26425 .60052 m
.25628 .60854 L
s
1 .472 0 r
.26425 .60052 m
.2556 .60817 L
s
1 .633 0 r
.26425 .60052 m
.25381 .61196 L
s
1 .632 0 r
.26425 .60052 m
.2542 .61226 L
s
1 .587 0 r
.26425 .60052 m
.25508 .61156 L
s
1 .638 0 r
.26425 .60052 m
.25493 .61304 L
s
1 .612 0 r
.26425 .60052 m
.25524 .61249 L
s
1 .633 0 r
.26425 .60052 m
.25456 .6126 L
s
1 .275 0 r
.26425 .60052 m
.26628 .59409 L
s
1 .283 0 r
.26425 .60052 m
.26664 .59401 L
s
1 .287 0 r
.26425 .60052 m
.26629 .5938 L
s
1 .315 0 r
.26425 .60052 m
.26695 .59329 L
s
1 .29 0 r
.26425 .60052 m
.26606 .59366 L
s
1 .298 0 r
.26425 .60052 m
.26669 .59363 L
s
1 .986 0 r
.26425 .60052 m
.28049 .58267 L
s
1 .959 0 r
.26425 .60052 m
.28003 .58313 L
s
1 .964 0 r
.26425 .60052 m
.2802 .58313 L
s
1 .963 0 r
.26425 .60052 m
.27998 .58297 L
s
1 .971 0 r
.26425 .60052 m
.28027 .58297 L
s
1 .968 0 r
.26425 .60052 m
.28011 .58291 L
s
1 .044 0 r
.26513 .59986 m
.26407 .60009 L
s
1 .473 0 r
.26513 .59986 m
.25669 .60777 L
s
1 .524 0 r
.26513 .59986 m
.2559 .60875 L
s
1 .485 0 r
.26513 .59986 m
.25617 .60766 L
s
1 .542 0 r
.26513 .59986 m
.25526 .60873 L
s
1 .507 0 r
.26513 .59986 m
.25628 .60854 L
s
1 .517 0 r
.26513 .59986 m
.2556 .60817 L
s
1 .677 0 r
.26513 .59986 m
.25381 .61196 L
s
1 .675 0 r
.26513 .59986 m
.2542 .61226 L
s
1 .63 0 r
.26513 .59986 m
.25508 .61156 L
s
1 .681 0 r
.26513 .59986 m
.25493 .61304 L
s
1 .656 0 r
.26513 .59986 m
.25524 .61249 L
s
1 .677 0 r
.26513 .59986 m
.25456 .6126 L
s
1 .24 0 r
.26513 .59986 m
.26628 .59409 L
s
1 .247 0 r
.26513 .59986 m
.26664 .59401 L
s
1 .252 0 r
.26513 .59986 m
.26629 .5938 L
s
1 .278 0 r
.26513 .59986 m
.26695 .59329 L
s
1 .256 0 r
.26513 .59986 m
.26606 .59366 L
s
1 .262 0 r
.26513 .59986 m
.26669 .59363 L
s
1 .942 0 r
.26513 .59986 m
.28049 .58267 L
s
1 .915 0 r
.26513 .59986 m
.28003 .58313 L
s
1 .92 0 r
.26513 .59986 m
.2802 .58313 L
s
1 .919 0 r
.26513 .59986 m
.27998 .58297 L
s
1 .927 0 r
.26513 .59986 m
.28027 .58297 L
s
1 .924 0 r
.26513 .59986 m
.28011 .58291 L
s
1 .435 0 r
.26407 .60009 m
.25669 .60777 L
s
1 .487 0 r
.26407 .60009 m
.2559 .60875 L
s
1 .447 0 r
.26407 .60009 m
.25617 .60766 L
s
1 .504 0 r
.26407 .60009 m
.25526 .60873 L
s
1 .47 0 r
.26407 .60009 m
.25628 .60854 L
s
1 .478 0 r
.26407 .60009 m
.2556 .60817 L
s
1 .641 0 r
.26407 .60009 m
.25381 .61196 L
s
1 .64 0 r
.26407 .60009 m
.2542 .61226 L
s
1 .596 0 r
.26407 .60009 m
.25508 .61156 L
s
1 .648 0 r
.26407 .60009 m
.25493 .61304 L
s
1 .622 0 r
.26407 .60009 m
.25524 .61249 L
s
1 .642 0 r
.26407 .60009 m
.25456 .6126 L
s
1 .261 0 r
.26407 .60009 m
.26628 .59409 L
s
1 .27 0 r
.26407 .60009 m
.26664 .59401 L
s
1 .272 0 r
.26407 .60009 m
.26629 .5938 L
s
1 .302 0 r
.26407 .60009 m
.26695 .59329 L
s
1 .275 0 r
.26407 .60009 m
.26606 .59366 L
s
1 .285 0 r
.26407 .60009 m
.26669 .59363 L
s
1 .978 0 r
.26407 .60009 m
.28049 .58267 L
s
1 .951 0 r
.26407 .60009 m
.28003 .58313 L
s
1 .956 0 r
.26407 .60009 m
.2802 .58313 L
s
1 .955 0 r
.26407 .60009 m
.27998 .58297 L
s
1 .963 0 r
.26407 .60009 m
.28027 .58297 L
s
1 .96 0 r
.26407 .60009 m
.28011 .58291 L
s
1 .013 0 r
.24629 .56113 m
.24596 .56108 L
s
1 .038 0 r
.24629 .56113 m
.24547 .56159 L
s
1 .014 0 r
.24629 .56113 m
.24625 .56148 L
s
1 .031 0 r
.24629 .56113 m
.24685 .56063 L
s
1 .026 0 r
.24629 .56113 m
.24568 .56097 L
s
1 .271 0 r
.24629 .56113 m
.25196 .56459 L
s
1 .308 0 r
.24629 .56113 m
.25329 .56388 L
s
1 .278 0 r
.24629 .56113 m
.25196 .5649 L
s
1 .28 0 r
.24629 .56113 m
.2523 .56444 L
s
1 .29 0 r
.24629 .56113 m
.25226 .56497 L
s
1 .294 0 r
.24629 .56113 m
.25256 .56464 L
s
1 .57 0 r
.24629 .56113 m
.25318 .57325 L
s
1 .557 0 r
.24629 .56113 m
.25287 .57306 L
s
1 .582 0 r
.24629 .56113 m
.25321 .57357 L
s
1 .589 0 r
.24629 .56113 m
.25357 .57358 L
s
1 .576 0 r
.24629 .56113 m
.25364 .57316 L
s
1 .559 0 r
.24629 .56113 m
.25326 .57291 L
s
1 .56 0 r
.24629 .56113 m
.2358 .56996 L
s
1 .561 0 r
.24629 .56113 m
.23608 .57033 L
s
1 .552 0 r
.24629 .56113 m
.23607 .56996 L
s
1 .545 0 r
.24629 .56113 m
.2364 .57009 L
s
1 .524 0 r
.24629 .56113 m
.23665 .5696 L
s
1 .514 0 r
.24629 .56113 m
.23693 .56954 L
s
1 .71 0 r
.24629 .56113 m
.25494 .54607 L
s
1 .703 0 r
.24629 .56113 m
.25486 .54621 L
s
1 .692 0 r
.24629 .56113 m
.25463 .5464 L
s
1 .703 0 r
.24629 .56113 m
.25474 .54613 L
s
1 .7 0 r
.24629 .56113 m
.25495 .54636 L
s
1 .705 0 r
.24629 .56113 m
.25499 .54625 L
s
1 .56 0 r
.24629 .56113 m
.24074 .54859 L
s
1 .549 0 r
.24629 .56113 m
.24098 .5488 L
s
1 .545 0 r
.24629 .56113 m
.2413 .54875 L
s
1 .56 0 r
.24629 .56113 m
.24177 .54819 L
s
1 .559 0 r
.24629 .56113 m
.24125 .5484 L
s
1 .567 0 r
.24629 .56113 m
.24088 .54836 L
s
1 .029 0 r
.24596 .56108 m
.24547 .56159 L
s
1 .02 0 r
.24596 .56108 m
.24625 .56148 L
s
1 .041 0 r
.24596 .56108 m
.24685 .56063 L
s
1 .013 0 r
.24596 .56108 m
.24568 .56097 L
s
1 .284 0 r
.24596 .56108 m
.25196 .56459 L
s
1 .321 0 r
.24596 .56108 m
.25329 .56388 L
s
1 .29 0 r
.24596 .56108 m
.25196 .5649 L
s
1 .293 0 r
.24596 .56108 m
.2523 .56444 L
s
1 .302 0 r
.24596 .56108 m
.25226 .56497 L
s
1 .306 0 r
.24596 .56108 m
.25256 .56464 L
s
1 .578 0 r
.24596 .56108 m
.25318 .57325 L
s
1 .565 0 r
.24596 .56108 m
.25287 .57306 L
s
1 .59 0 r
.24596 .56108 m
.25321 .57357 L
s
1 .598 0 r
.24596 .56108 m
.25357 .57358 L
s
1 .585 0 r
.24596 .56108 m
.25364 .57316 L
s
1 .568 0 r
.24596 .56108 m
.25326 .57291 L
s
1 .552 0 r
.24596 .56108 m
.2358 .56996 L
s
1 .553 0 r
.24596 .56108 m
.23608 .57033 L
s
1 .543 0 r
.24596 .56108 m
.23607 .56996 L
s
1 .537 0 r
.24596 .56108 m
.2364 .57009 L
s
1 .516 0 r
.24596 .56108 m
.23665 .5696 L
s
1 .506 0 r
.24596 .56108 m
.23693 .56954 L
s
1 .715 0 r
.24596 .56108 m
.25494 .54607 L
s
1 .708 0 r
.24596 .56108 m
.25486 .54621 L
s
1 .696 0 r
.24596 .56108 m
.25463 .5464 L
s
1 .708 0 r
.24596 .56108 m
.25474 .54613 L
s
1 .705 0 r
.24596 .56108 m
.25495 .54636 L
s
1 .71 0 r
.24596 .56108 m
.25499 .54625 L
s
1 .553 0 r
.24596 .56108 m
.24074 .54859 L
s
1 .542 0 r
.24596 .56108 m
.24098 .5488 L
s
1 .539 0 r
.24596 .56108 m
.2413 .54875 L
s
1 .554 0 r
.24596 .56108 m
.24177 .54819 L
s
1 .553 0 r
.24596 .56108 m
.24125 .5484 L
s
1 .56 0 r
.24596 .56108 m
.24088 .54836 L
s
1 .032 0 r
.24547 .56159 m
.24625 .56148 L
s
1 .069 0 r
.24547 .56159 m
.24685 .56063 L
s
1 .027 0 r
.24547 .56159 m
.24568 .56097 L
s
1 .292 0 r
.24547 .56159 m
.25196 .56459 L
s
1 .333 0 r
.24547 .56159 m
.25329 .56388 L
s
1 .297 0 r
.24547 .56159 m
.25196 .5649 L
s
1 .302 0 r
.24547 .56159 m
.2523 .56444 L
s
1 .31 0 r
.24547 .56159 m
.25226 .56497 L
s
1 .315 0 r
.24547 .56159 m
.25256 .56464 L
s
1 .571 0 r
.24547 .56159 m
.25318 .57325 L
s
1 .558 0 r
.24547 .56159 m
.25287 .57306 L
s
1 .583 0 r
.24547 .56159 m
.25321 .57357 L
s
1 .591 0 r
.24547 .56159 m
.25357 .57358 L
s
1 .579 0 r
.24547 .56159 m
.25364 .57316 L
s
1 .561 0 r
.24547 .56159 m
.25326 .57291 L
s
1 .523 0 r
.24547 .56159 m
.2358 .56996 L
s
1 .524 0 r
.24547 .56159 m
.23608 .57033 L
s
1 .514 0 r
.24547 .56159 m
.23607 .56996 L
s
1 .508 0 r
.24547 .56159 m
.2364 .57009 L
s
1 .487 0 r
.24547 .56159 m
.23665 .5696 L
s
1 .477 0 r
.24547 .56159 m
.23693 .56954 L
s
1 .743 0 r
.24547 .56159 m
.25494 .54607 L
s
1 .736 0 r
.24547 .56159 m
.25486 .54621 L
s
1 .724 0 r
.24547 .56159 m
.25463 .5464 L
s
1 .736 0 r
.24547 .56159 m
.25474 .54613 L
s
1 .733 0 r
.24547 .56159 m
.25495 .54636 L
s
1 .738 0 r
.24547 .56159 m
.25499 .54625 L
s
1 .565 0 r
.24547 .56159 m
.24074 .54859 L
s
1 .554 0 r
.24547 .56159 m
.24098 .5488 L
s
1 .551 0 r
.24547 .56159 m
.2413 .54875 L
s
1 .568 0 r
.24547 .56159 m
.24177 .54819 L
s
1 .566 0 r
.24547 .56159 m
.24125 .5484 L
s
1 .572 0 r
.24547 .56159 m
.24088 .54836 L
s
1 .042 0 r
.24625 .56148 m
.24685 .56063 L
s
1 .031 0 r
.24625 .56148 m
.24568 .56097 L
s
1 .266 0 r
.24625 .56148 m
.25196 .56459 L
s
1 .304 0 r
.24625 .56148 m
.25329 .56388 L
s
1 .272 0 r
.24625 .56148 m
.25196 .5649 L
s
1 .275 0 r
.24625 .56148 m
.2523 .56444 L
s
1 .284 0 r
.24625 .56148 m
.25226 .56497 L
s
1 .288 0 r
.24625 .56148 m
.25256 .56464 L
s
1 .558 0 r
.24625 .56148 m
.25318 .57325 L
s
1 .545 0 r
.24625 .56148 m
.25287 .57306 L
s
1 .57 0 r
.24625 .56148 m
.25321 .57357 L
s
1 .578 0 r
.24625 .56148 m
.25357 .57358 L
s
1 .565 0 r
.24625 .56148 m
.25364 .57316 L
s
1 .548 0 r
.24625 .56148 m
.25326 .57291 L
s
1 .55 0 r
.24625 .56148 m
.2358 .56996 L
s
1 .551 0 r
.24625 .56148 m
.23608 .57033 L
s
1 .541 0 r
.24625 .56148 m
.23607 .56996 L
s
1 .535 0 r
.24625 .56148 m
.2364 .57009 L
s
1 .514 0 r
.24625 .56148 m
.23665 .5696 L
s
1 .504 0 r
.24625 .56148 m
.23693 .56954 L
s
1 .723 0 r
.24625 .56148 m
.25494 .54607 L
s
1 .716 0 r
.24625 .56148 m
.25486 .54621 L
s
1 .705 0 r
.24625 .56148 m
.25463 .5464 L
s
1 .716 0 r
.24625 .56148 m
.25474 .54613 L
s
1 .713 0 r
.24625 .56148 m
.25495 .54636 L
s
1 .718 0 r
.24625 .56148 m
.25499 .54625 L
s
1 .572 0 r
.24625 .56148 m
.24074 .54859 L
s
1 .561 0 r
.24625 .56148 m
.24098 .5488 L
s
1 .558 0 r
.24625 .56148 m
.2413 .54875 L
s
1 .573 0 r
.24625 .56148 m
.24177 .54819 L
s
1 .572 0 r
.24625 .56148 m
.24125 .5484 L
s
1 .579 0 r
.24625 .56148 m
.24088 .54836 L
s
1 .05 0 r
.24685 .56063 m
.24568 .56097 L
s
1 .264 0 r
.24685 .56063 m
.25196 .56459 L
s
1 .295 0 r
.24685 .56063 m
.25329 .56388 L
s
1 .272 0 r
.24685 .56063 m
.25196 .5649 L
s
.24685 .56063 m
.2523 .56444 L
s
1 .283 0 r
.24685 .56063 m
.25226 .56497 L
s
1 .285 0 r
.24685 .56063 m
.25256 .56464 L
s
1 .577 0 r
.24685 .56063 m
.25318 .57325 L
s
1 .565 0 r
.24685 .56063 m
.25287 .57306 L
s
1 .589 0 r
.24685 .56063 m
.25321 .57357 L
s
1 .596 0 r
.24685 .56063 m
.25357 .57358 L
s
1 .583 0 r
.24685 .56063 m
.25364 .57316 L
s
1 .566 0 r
.24685 .56063 m
.25326 .57291 L
s
1 .591 0 r
.24685 .56063 m
.2358 .56996 L
s
1 .592 0 r
.24685 .56063 m
.23608 .57033 L
s
1 .583 0 r
.24685 .56063 m
.23607 .56996 L
s
1 .576 0 r
.24685 .56063 m
.2364 .57009 L
s
1 .555 0 r
.24685 .56063 m
.23665 .5696 L
s
1 .545 0 r
.24685 .56063 m
.23693 .56954 L
s
1 .68 0 r
.24685 .56063 m
.25494 .54607 L
s
1 .674 0 r
.24685 .56063 m
.25486 .54621 L
s
1 .662 0 r
.24685 .56063 m
.25463 .5464 L
s
1 .674 0 r
.24685 .56063 m
.25474 .54613 L
s
1 .67 0 r
.24685 .56063 m
.25495 .54636 L
s
1 .675 0 r
.24685 .56063 m
.25499 .54625 L
s
1 .551 0 r
.24685 .56063 m
.24074 .54859 L
s
1 .54 0 r
.24685 .56063 m
.24098 .5488 L
s
1 .536 0 r
.24685 .56063 m
.2413 .54875 L
s
1 .549 0 r
.24685 .56063 m
.24177 .54819 L
s
.24685 .56063 m
.24125 .5484 L
s
1 .557 0 r
.24685 .56063 m
.24088 .54836 L
s
1 .296 0 r
.24568 .56097 m
.25196 .56459 L
s
1 .333 0 r
.24568 .56097 m
.25329 .56388 L
s
1 .303 0 r
.24568 .56097 m
.25196 .5649 L
s
1 .306 0 r
.24568 .56097 m
.2523 .56444 L
s
1 .315 0 r
.24568 .56097 m
.25226 .56497 L
s
1 .319 0 r
.24568 .56097 m
.25256 .56464 L
s
1 .588 0 r
.24568 .56097 m
.25318 .57325 L
s
1 .575 0 r
.24568 .56097 m
.25287 .57306 L
s
1 .6 0 r
.24568 .56097 m
.25321 .57357 L
s
1 .608 0 r
.24568 .56097 m
.25357 .57358 L
s
1 .595 0 r
.24568 .56097 m
.25364 .57316 L
s
1 .578 0 r
.24568 .56097 m
.25326 .57291 L
s
1 .546 0 r
.24568 .56097 m
.2358 .56996 L
s
1 .548 0 r
.24568 .56097 m
.23608 .57033 L
s
1 .538 0 r
.24568 .56097 m
.23607 .56996 L
s
1 .532 0 r
.24568 .56097 m
.2364 .57009 L
s
1 .51 0 r
.24568 .56097 m
.23665 .5696 L
s
1 .501 0 r
.24568 .56097 m
.23693 .56954 L
s
1 .717 0 r
.24568 .56097 m
.25494 .54607 L
s
1 .71 0 r
.24568 .56097 m
.25486 .54621 L
s
1 .699 0 r
.24568 .56097 m
.25463 .5464 L
s
1 .71 0 r
.24568 .56097 m
.25474 .54613 L
s
1 .707 0 r
.24568 .56097 m
.25495 .54636 L
s
1 .712 0 r
.24568 .56097 m
.25499 .54625 L
s
1 .544 0 r
.24568 .56097 m
.24074 .54859 L
s
1 .533 0 r
.24568 .56097 m
.24098 .5488 L
s
1 .53 0 r
.24568 .56097 m
.2413 .54875 L
s
1 .546 0 r
.24568 .56097 m
.24177 .54819 L
s
1 .544 0 r
.24568 .56097 m
.24125 .5484 L
s
1 .551 0 r
.24568 .56097 m
.24088 .54836 L
s
1 .03 0 r
.26314 .64938 m
.26262 .64991 L
s
1 .023 0 r
.26314 .64938 m
.26319 .64994 L
s
1 .034 0 r
.26314 .64938 m
.26397 .64939 L
s
1 .04 0 r
.26314 .64938 m
.26356 .65028 L
s
1 .048 0 r
.26314 .64938 m
.26403 .65016 L
s
1 .635 0 r
.26314 .64938 m
.27504 .63939 L
s
1 .645 0 r
.26314 .64938 m
.27506 .63904 L
s
1 .654 0 r
.26314 .64938 m
.27531 .639 L
s
1 .763 0 r
.26314 .64938 m
.27058 .63225 L
s
1 .735 0 r
.26314 .64938 m
.27028 .63288 L
s
1 .743 0 r
.26314 .64938 m
.27009 .63259 L
s
1 .728 0 r
.26314 .64938 m
.26996 .63293 L
s
1 .737 0 r
.26314 .64938 m
.27015 .63275 L
s
1 .752 0 r
.26314 .64938 m
.27039 .63246 L
s
1 .023 0 r
.26262 .64991 m
.26319 .64994 L
s
1 .059 0 r
.26262 .64991 m
.26397 .64939 L
s
1 .041 0 r
.26262 .64991 m
.26356 .65028 L
s
1 .059 0 r
.26262 .64991 m
.26403 .65016 L
s
1 .665 0 r
.26262 .64991 m
.27504 .63939 L
s
1 .675 0 r
.26262 .64991 m
.27506 .63904 L
s
1 .684 0 r
.26262 .64991 m
.27531 .639 L
s
1 .792 0 r
.26262 .64991 m
.27058 .63225 L
s
1 .763 0 r
.26262 .64991 m
.27028 .63288 L
s
1 .771 0 r
.26262 .64991 m
.27009 .63259 L
s
1 .756 0 r
.26262 .64991 m
.26996 .63293 L
s
1 .766 0 r
.26262 .64991 m
.27015 .63275 L
s
1 .781 0 r
.26262 .64991 m
.27039 .63246 L
s
1 .039 0 r
.26319 .64994 m
.26397 .64939 L
s
1 .021 0 r
.26319 .64994 m
.26356 .65028 L
s
1 .036 0 r
.26319 .64994 m
.26403 .65016 L
s
1 .648 0 r
.26319 .64994 m
.27504 .63939 L
s
1 .658 0 r
.26319 .64994 m
.27506 .63904 L
s
1 .667 0 r
.26319 .64994 m
.27531 .639 L
s
1 .783 0 r
.26319 .64994 m
.27058 .63225 L
s
1 .755 0 r
.26319 .64994 m
.27028 .63288 L
s
1 .763 0 r
.26319 .64994 m
.27009 .63259 L
s
1 .748 0 r
.26319 .64994 m
.26996 .63293 L
s
1 .758 0 r
.26319 .64994 m
.27015 .63275 L
s
1 .772 0 r
.26319 .64994 m
.27039 .63246 L
s
1 .04 0 r
.26397 .64939 m
.26356 .65028 L
s
1 .032 0 r
.26397 .64939 m
.26403 .65016 L
s
1 .61 0 r
.26397 .64939 m
.27504 .63939 L
s
1 .62 0 r
.26397 .64939 m
.27506 .63904 L
s
1 .628 0 r
.26397 .64939 m
.27531 .639 L
s
1 .751 0 r
.26397 .64939 m
.27058 .63225 L
s
1 .722 0 r
.26397 .64939 m
.27028 .63288 L
s
1 .731 0 r
.26397 .64939 m
.27009 .63259 L
s
1 .716 0 r
.26397 .64939 m
.26996 .63293 L
s
1 .725 0 r
.26397 .64939 m
.27015 .63275 L
s
1 .74 0 r
.26397 .64939 m
.27039 .63246 L
s
1 .02 0 r
.26356 .65028 m
.26403 .65016 L
s
1 .646 0 r
.26356 .65028 m
.27504 .63939 L
s
1 .657 0 r
.26356 .65028 m
.27506 .63904 L
s
1 .665 0 r
.26356 .65028 m
.27531 .639 L
s
1 .79 0 r
.26356 .65028 m
.27058 .63225 L
s
1 .762 0 r
.26356 .65028 m
.27028 .63288 L
s
1 .771 0 r
.26356 .65028 m
.27009 .63259 L
s
1 .756 0 r
.26356 .65028 m
.26996 .63293 L
s
1 .765 0 r
.26356 .65028 m
.27015 .63275 L
s
1 .78 0 r
.26356 .65028 m
.27039 .63246 L
s
1 .629 0 r
.26403 .65016 m
.27504 .63939 L
s
1 .64 0 r
.26403 .65016 m
.27506 .63904 L
s
1 .648 0 r
.26403 .65016 m
.27531 .639 L
s
1 .779 0 r
.26403 .65016 m
.27058 .63225 L
s
1 .751 0 r
.26403 .65016 m
.27028 .63288 L
s
1 .76 0 r
.26403 .65016 m
.27009 .63259 L
s
1 .745 0 r
.26403 .65016 m
.26996 .63293 L
s
1 .754 0 r
.26403 .65016 m
.27015 .63275 L
s
1 .769 0 r
.26403 .65016 m
.27039 .63246 L
s
1 .035 0 r
.24635 .61223 m
.24651 .61307 L
s
1 .029 0 r
.24635 .61223 m
.24701 .61249 L
s
1 .052 0 r
.24635 .61223 m
.24762 .6121 L
s
1 .02 0 r
.24635 .61223 m
.24621 .61271 L
s
1 .027 0 r
.24635 .61223 m
.24571 .61245 L
s
1 .165 0 r
.24635 .61223 m
.24433 .60874 L
s
1 .156 0 r
.24635 .61223 m
.24492 .60869 L
s
1 .148 0 r
.24635 .61223 m
.24449 .60912 L
s
1 .156 0 r
.24635 .61223 m
.24443 .60893 L
s
1 .139 0 r
.24635 .61223 m
.24449 .60939 L
s
1 .141 0 r
.24635 .61223 m
.24475 .60917 L
s
1 .486 0 r
.24635 .61223 m
.2548 .6206 L
s
1 .488 0 r
.24635 .61223 m
.25509 .62035 L
s
1 .503 0 r
.24635 .61223 m
.25497 .62101 L
s
1 .508 0 r
.24635 .61223 m
.25536 .62077 L
s
1 .497 0 r
.24635 .61223 m
.25501 .62076 L
s
1 .498 0 r
.24635 .61223 m
.25523 .62057 L
s
1 .691 0 r
.24635 .61223 m
.25133 .59608 L
s
1 .693 0 r
.24635 .61223 m
.25172 .59613 L
s
1 .705 0 r
.24635 .61223 m
.25133 .59571 L
s
1 .706 0 r
.24635 .61223 m
.25161 .59578 L
s
1 .701 0 r
.24635 .61223 m
.25203 .59603 L
s
1 .716 0 r
.24635 .61223 m
.25199 .59564 L
s
1 .031 0 r
.24651 .61307 m
.24701 .61249 L
s
1 .06 0 r
.24651 .61307 m
.24762 .6121 L
s
1 .019 0 r
.24651 .61307 m
.24621 .61271 L
s
1 .041 0 r
.24651 .61307 m
.24571 .61245 L
s
1 .198 0 r
.24651 .61307 m
.24433 .60874 L
s
1 .19 0 r
.24651 .61307 m
.24492 .60869 L
s
1 .181 0 r
.24651 .61307 m
.24449 .60912 L
s
1 .189 0 r
.24651 .61307 m
.24443 .60893 L
s
1 .171 0 r
.24651 .61307 m
.24449 .60939 L
s
1 .175 0 r
.24651 .61307 m
.24475 .60917 L
s
1 .457 0 r
.24651 .61307 m
.2548 .6206 L
s
1 .46 0 r
.24651 .61307 m
.25509 .62035 L
s
1 .474 0 r
.24651 .61307 m
.25497 .62101 L
s
1 .48 0 r
.24651 .61307 m
.25536 .62077 L
s
1 .468 0 r
.24651 .61307 m
.25501 .62076 L
s
1 .47 0 r
.24651 .61307 m
.25523 .62057 L
s
1 .722 0 r
.24651 .61307 m
.25133 .59608 L
s
1 .724 0 r
.24651 .61307 m
.25172 .59613 L
s
1 .736 0 r
.24651 .61307 m
.25133 .59571 L
s
.24651 .61307 m
.25161 .59578 L
s
1 .732 0 r
.24651 .61307 m
.25203 .59603 L
s
1 .747 0 r
.24651 .61307 m
.25199 .59564 L
s
1 .029 0 r
.24701 .61249 m
.24762 .6121 L
s
1 .034 0 r
.24701 .61249 m
.24621 .61271 L
s
1 .053 0 r
.24701 .61249 m
.24571 .61245 L
s
1 .188 0 r
.24701 .61249 m
.24433 .60874 L
s
1 .177 0 r
.24701 .61249 m
.24492 .60869 L
s
1 .172 0 r
.24701 .61249 m
.24449 .60912 L
s
1 .18 0 r
.24701 .61249 m
.24443 .60893 L
s
1 .163 0 r
.24701 .61249 m
.24449 .60939 L
s
1 .164 0 r
.24701 .61249 m
.24475 .60917 L
s
1 .459 0 r
.24701 .61249 m
.2548 .6206 L
s
1 .46 0 r
.24701 .61249 m
.25509 .62035 L
s
1 .476 0 r
.24701 .61249 m
.25497 .62101 L
s
1 .481 0 r
.24701 .61249 m
.25536 .62077 L
s
1 .47 0 r
.24701 .61249 m
.25501 .62076 L
s
1 .471 0 r
.24701 .61249 m
.25523 .62057 L
s
1 .693 0 r
.24701 .61249 m
.25133 .59608 L
s
1 .696 0 r
.24701 .61249 m
.25172 .59613 L
s
1 .708 0 r
.24701 .61249 m
.25133 .59571 L
s
.24701 .61249 m
.25161 .59578 L
s
1 .703 0 r
.24701 .61249 m
.25203 .59603 L
s
1 .718 0 r
.24701 .61249 m
.25199 .59564 L
s
1 .062 0 r
.24762 .6121 m
.24621 .61271 L
s
1 .079 0 r
.24762 .6121 m
.24571 .61245 L
s
1 .192 0 r
.24762 .6121 m
.24433 .60874 L
s
1 .178 0 r
.24762 .6121 m
.24492 .60869 L
s
1 .176 0 r
.24762 .6121 m
.24449 .60912 L
s
1 .184 0 r
.24762 .6121 m
.24443 .60893 L
s
1 .169 0 r
.24762 .6121 m
.24449 .60939 L
s
1 .167 0 r
.24762 .6121 m
.24475 .60917 L
s
1 .455 0 r
.24762 .6121 m
.2548 .6206 L
s
.24762 .6121 m
.25509 .62035 L
s
1 .472 0 r
.24762 .6121 m
.25497 .62101 L
s
1 .475 0 r
.24762 .6121 m
.25536 .62077 L
s
1 .465 0 r
.24762 .6121 m
.25501 .62076 L
s
.24762 .6121 m
.25523 .62057 L
s
1 .672 0 r
.24762 .6121 m
.25133 .59608 L
s
1 .674 0 r
.24762 .6121 m
.25172 .59613 L
s
1 .687 0 r
.24762 .6121 m
.25133 .59571 L
s
1 .686 0 r
.24762 .6121 m
.25161 .59578 L
s
1 .681 0 r
.24762 .6121 m
.25203 .59603 L
s
1 .696 0 r
.24762 .6121 m
.25199 .59564 L
s
1 .023 0 r
.24621 .61271 m
.24571 .61245 L
s
1 .18 0 r
.24621 .61271 m
.24433 .60874 L
s
1 .173 0 r
.24621 .61271 m
.24492 .60869 L
s
1 .163 0 r
.24621 .61271 m
.24449 .60912 L
s
1 .171 0 r
.24621 .61271 m
.24443 .60893 L
s
1 .153 0 r
.24621 .61271 m
.24449 .60939 L
s
1 .157 0 r
.24621 .61271 m
.24475 .60917 L
s
1 .476 0 r
.24621 .61271 m
.2548 .6206 L
s
1 .478 0 r
.24621 .61271 m
.25509 .62035 L
s
1 .493 0 r
.24621 .61271 m
.25497 .62101 L
s
1 .498 0 r
.24621 .61271 m
.25536 .62077 L
s
1 .487 0 r
.24621 .61271 m
.25501 .62076 L
s
1 .488 0 r
.24621 .61271 m
.25523 .62057 L
s
1 .711 0 r
.24621 .61271 m
.25133 .59608 L
s
1 .714 0 r
.24621 .61271 m
.25172 .59613 L
s
1 .726 0 r
.24621 .61271 m
.25133 .59571 L
s
.24621 .61271 m
.25161 .59578 L
s
1 .722 0 r
.24621 .61271 m
.25203 .59603 L
s
1 .736 0 r
.24621 .61271 m
.25199 .59564 L
s
1 .162 0 r
.24571 .61245 m
.24433 .60874 L
s
1 .157 0 r
.24571 .61245 m
.24492 .60869 L
s
1 .145 0 r
.24571 .61245 m
.24449 .60912 L
s
1 .153 0 r
.24571 .61245 m
.24443 .60893 L
s
1 .135 0 r
.24571 .61245 m
.24449 .60939 L
s
1 .14 0 r
.24571 .61245 m
.24475 .60917 L
s
1 .498 0 r
.24571 .61245 m
.2548 .6206 L
s
1 .501 0 r
.24571 .61245 m
.25509 .62035 L
s
1 .515 0 r
.24571 .61245 m
.25497 .62101 L
s
1 .521 0 r
.24571 .61245 m
.25536 .62077 L
s
1 .51 0 r
.24571 .61245 m
.25501 .62076 L
s
1 .511 0 r
.24571 .61245 m
.25523 .62057 L
s
1 .707 0 r
.24571 .61245 m
.25133 .59608 L
s
1 .711 0 r
.24571 .61245 m
.25172 .59613 L
s
1 .722 0 r
.24571 .61245 m
.25133 .59571 L
s
1 .723 0 r
.24571 .61245 m
.25161 .59578 L
s
1 .719 0 r
.24571 .61245 m
.25203 .59603 L
s
1 .733 0 r
.24571 .61245 m
.25199 .59564 L
s
1 .064 0 r
.29972 .64169 m
.29823 .64123 L
s
1 .022 0 r
.29972 .64169 m
.29917 .64167 L
s
.29972 .64169 m
.29931 .64132 L
s
1 .045 0 r
.29972 .64169 m
.29861 .64172 L
s
1 .046 0 r
.29972 .64169 m
.29872 .64119 L
s
1 .285 0 r
.29972 .64169 m
.29665 .64797 L
s
1 .268 0 r
.29972 .64169 m
.29644 .64739 L
s
1 .27 0 r
.29972 .64169 m
.29716 .6478 L
s
1 .236 0 r
.29972 .64169 m
.29786 .64717 L
s
1 .277 0 r
.29972 .64169 m
.29762 .64813 L
s
1 .241 0 r
.29972 .64169 m
.29716 .64701 L
s
1 .403 0 r
.29972 .64169 m
.29356 .6494 L
s
1 .419 0 r
.29972 .64169 m
.29389 .65013 L
s
1 .371 0 r
.29972 .64169 m
.2942 .6489 L
s
1 .442 0 r
.29972 .64169 m
.29365 .65066 L
s
1 .441 0 r
.29972 .64169 m
.29316 .65028 L
s
1 .429 0 r
.29972 .64169 m
.29296 .64973 L
s
1 .253 0 r
.29972 .64169 m
.29686 .63621 L
s
1 .238 0 r
.29972 .64169 m
.29661 .63677 L
s
1 .243 0 r
.29972 .64169 m
.29704 .63639 L
s
1 .238 0 r
.29972 .64169 m
.29729 .6364 L
s
1 .229 0 r
.29972 .64169 m
.29698 .63681 L
s
1 .227 0 r
.29972 .64169 m
.29741 .63665 L
s
1 .781 0 r
.29972 .64169 m
.30733 .62416 L
s
1 .792 0 r
.29972 .64169 m
.30744 .62393 L
s
1 .778 0 r
.29972 .64169 m
.30739 .62427 L
s
1 .781 0 r
.29972 .64169 m
.30719 .62409 L
s
1 .791 0 r
.29972 .64169 m
.30757 .624 L
s
1 .789 0 r
.29972 .64169 m
.3073 .62393 L
s
1 .043 0 r
.29823 .64123 m
.29917 .64167 L
s
1 .044 0 r
.29823 .64123 m
.29931 .64132 L
s
1 .025 0 r
.29823 .64123 m
.29861 .64172 L
s
1 .02 0 r
.29823 .64123 m
.29872 .64119 L
s
1 .283 0 r
.29823 .64123 m
.29665 .64797 L
s
1 .262 0 r
.29823 .64123 m
.29644 .64739 L
s
1 .272 0 r
.29823 .64123 m
.29716 .6478 L
s
1 .243 0 r
.29823 .64123 m
.29786 .64717 L
s
1 .283 0 r
.29823 .64123 m
.29762 .64813 L
s
1 .24 0 r
.29823 .64123 m
.29716 .64701 L
s
1 .385 0 r
.29823 .64123 m
.29356 .6494 L
s
1 .405 0 r
.29823 .64123 m
.29389 .65013 L
s
1 .354 0 r
.29823 .64123 m
.2942 .6489 L
s
1 .428 0 r
.29823 .64123 m
.29365 .65066 L
s
1 .424 0 r
.29823 .64123 m
.29316 .65028 L
s
1 .409 0 r
.29823 .64123 m
.29296 .64973 L
s
1 .213 0 r
.29823 .64123 m
.29686 .63621 L
s
1 .194 0 r
.29823 .64123 m
.29661 .63677 L
s
1 .204 0 r
.29823 .64123 m
.29704 .63639 L
s
1 .201 0 r
.29823 .64123 m
.29729 .6364 L
s
1 .188 0 r
.29823 .64123 m
.29698 .63681 L
s
1 .19 0 r
.29823 .64123 m
.29741 .63665 L
s
1 .79 0 r
.29823 .64123 m
.30733 .62416 L
s
1 .801 0 r
.29823 .64123 m
.30744 .62393 L
s
1 .787 0 r
.29823 .64123 m
.30739 .62427 L
s
1 .79 0 r
.29823 .64123 m
.30719 .62409 L
s
1 .801 0 r
.29823 .64123 m
.30757 .624 L
s
1 .798 0 r
.29823 .64123 m
.3073 .62393 L
s
1 .015 0 r
.29917 .64167 m
.29931 .64132 L
s
1 .023 0 r
.29917 .64167 m
.29861 .64172 L
s
1 .027 0 r
.29917 .64167 m
.29872 .64119 L
s
1 .277 0 r
.29917 .64167 m
.29665 .64797 L
s
1 .259 0 r
.29917 .64167 m
.29644 .64739 L
s
1 .263 0 r
.29917 .64167 m
.29716 .6478 L
s
1 .231 0 r
.29917 .64167 m
.29786 .64717 L
s
1 .271 0 r
.29917 .64167 m
.29762 .64813 L
s
1 .233 0 r
.29917 .64167 m
.29716 .64701 L
s
1 .39 0 r
.29917 .64167 m
.29356 .6494 L
s
1 .407 0 r
.29917 .64167 m
.29389 .65013 L
s
1 .358 0 r
.29917 .64167 m
.2942 .6489 L
s
1 .431 0 r
.29917 .64167 m
.29365 .65066 L
s
1 .429 0 r
.29917 .64167 m
.29316 .65028 L
s
1 .416 0 r
.29917 .64167 m
.29296 .64973 L
s
1 .243 0 r
.29917 .64167 m
.29686 .63621 L
s
1 .226 0 r
.29917 .64167 m
.29661 .63677 L
s
1 .233 0 r
.29917 .64167 m
.29704 .63639 L
s
1 .229 0 r
.29917 .64167 m
.29729 .6364 L
s
1 .218 0 r
.29917 .64167 m
.29698 .63681 L
s
1 .217 0 r
.29917 .64167 m
.29741 .63665 L
s
1 .789 0 r
.29917 .64167 m
.30733 .62416 L
s
1 .8 0 r
.29917 .64167 m
.30744 .62393 L
s
1 .786 0 r
.29917 .64167 m
.30739 .62427 L
s
1 .79 0 r
.29917 .64167 m
.30719 .62409 L
s
1 .799 0 r
.29917 .64167 m
.30757 .624 L
s
1 .797 0 r
.29917 .64167 m
.3073 .62393 L
s
1 .033 0 r
.29931 .64132 m
.29861 .64172 L
s
1 .025 0 r
.29931 .64132 m
.29872 .64119 L
s
1 .292 0 r
.29931 .64132 m
.29665 .64797 L
s
1 .274 0 r
.29931 .64132 m
.29644 .64739 L
s
1 .279 0 r
.29931 .64132 m
.29716 .6478 L
s
1 .246 0 r
.29931 .64132 m
.29786 .64717 L
s
1 .287 0 r
.29931 .64132 m
.29762 .64813 L
s
1 .248 0 r
.29931 .64132 m
.29716 .64701 L
s
1 .405 0 r
.29931 .64132 m
.29356 .6494 L
s
1 .422 0 r
.29931 .64132 m
.29389 .65013 L
s
1 .373 0 r
.29931 .64132 m
.2942 .6489 L
s
1 .446 0 r
.29931 .64132 m
.29365 .65066 L
s
1 .444 0 r
.29931 .64132 m
.29316 .65028 L
s
1 .43 0 r
.29931 .64132 m
.29296 .64973 L
s
1 .232 0 r
.29931 .64132 m
.29686 .63621 L
s
1 .216 0 r
.29931 .64132 m
.29661 .63677 L
s
1 .222 0 r
.29931 .64132 m
.29704 .63639 L
s
1 .218 0 r
.29931 .64132 m
.29729 .6364 L
s
1 .208 0 r
.29931 .64132 m
.29698 .63681 L
s
1 .206 0 r
.29931 .64132 m
.29741 .63665 L
s
1 .774 0 r
.29931 .64132 m
.30733 .62416 L
s
1 .785 0 r
.29931 .64132 m
.30744 .62393 L
s
1 .771 0 r
.29931 .64132 m
.30739 .62427 L
s
1 .774 0 r
.29931 .64132 m
.30719 .62409 L
s
1 .784 0 r
.29931 .64132 m
.30757 .624 L
s
1 .782 0 r
.29931 .64132 m
.3073 .62393 L
s
1 .022 0 r
.29861 .64172 m
.29872 .64119 L
s
1 .268 0 r
.29861 .64172 m
.29665 .64797 L
s
1 .248 0 r
.29861 .64172 m
.29644 .64739 L
s
1 .255 0 r
.29861 .64172 m
.29716 .6478 L
s
1 .225 0 r
.29861 .64172 m
.29786 .64717 L
s
1 .265 0 r
.29861 .64172 m
.29762 .64813 L
s
1 .224 0 r
.29861 .64172 m
.29716 .64701 L
s
1 .376 0 r
.29861 .64172 m
.29356 .6494 L
s
1 .394 0 r
.29861 .64172 m
.29389 .65013 L
s
1 .344 0 r
.29861 .64172 m
.2942 .6489 L
s
1 .418 0 r
.29861 .64172 m
.29365 .65066 L
s
1 .415 0 r
.29861 .64172 m
.29316 .65028 L
s
1 .401 0 r
.29861 .64172 m
.29296 .64973 L
s
1 .236 0 r
.29861 .64172 m
.29686 .63621 L
s
1 .218 0 r
.29861 .64172 m
.29661 .63677 L
s
1 .227 0 r
.29861 .64172 m
.29704 .63639 L
s
1 .224 0 r
.29861 .64172 m
.29729 .6364 L
s
1 .211 0 r
.29861 .64172 m
.29698 .63681 L
s
1 .213 0 r
.29861 .64172 m
.29741 .63665 L
s
1 .801 0 r
.29861 .64172 m
.30733 .62416 L
s
1 .812 0 r
.29861 .64172 m
.30744 .62393 L
s
1 .798 0 r
.29861 .64172 m
.30739 .62427 L
s
1 .801 0 r
.29861 .64172 m
.30719 .62409 L
s
1 .811 0 r
.29861 .64172 m
.30757 .624 L
s
1 .809 0 r
.29861 .64172 m
.3073 .62393 L
s
1 .29 0 r
.29872 .64119 m
.29665 .64797 L
s
1 .27 0 r
.29872 .64119 m
.29644 .64739 L
s
1 .278 0 r
.29872 .64119 m
.29716 .6478 L
s
1 .247 0 r
.29872 .64119 m
.29786 .64717 L
s
1 .287 0 r
.29872 .64119 m
.29762 .64813 L
s
1 .247 0 r
.29872 .64119 m
.29716 .64701 L
s
1 .397 0 r
.29872 .64119 m
.29356 .6494 L
s
1 .415 0 r
.29872 .64119 m
.29389 .65013 L
s
1 .365 0 r
.29872 .64119 m
.2942 .6489 L
s
1 .439 0 r
.29872 .64119 m
.29365 .65066 L
s
1 .436 0 r
.29872 .64119 m
.29316 .65028 L
s
1 .421 0 r
.29872 .64119 m
.29296 .64973 L
s
1 .217 0 r
.29872 .64119 m
.29686 .63621 L
s
1 .2 0 r
.29872 .64119 m
.29661 .63677 L
s
1 .208 0 r
.29872 .64119 m
.29704 .63639 L
s
1 .204 0 r
.29872 .64119 m
.29729 .6364 L
s
1 .193 0 r
.29872 .64119 m
.29698 .63681 L
s
.29872 .64119 m
.29741 .63665 L
s
1 .779 0 r
.29872 .64119 m
.30733 .62416 L
s
1 .79 0 r
.29872 .64119 m
.30744 .62393 L
s
1 .776 0 r
.29872 .64119 m
.30739 .62427 L
s
1 .779 0 r
.29872 .64119 m
.30719 .62409 L
s
1 .79 0 r
.29872 .64119 m
.30757 .624 L
s
1 .787 0 r
.29872 .64119 m
.3073 .62393 L
s
1 .073 0 r
.21634 .58479 m
.21504 .58601 L
s
1 .088 0 r
.21634 .58479 m
.21462 .58609 L
s
1 .287 0 r
.21634 .58479 m
.22141 .57994 L
s
1 .283 0 r
.21634 .58479 m
.22176 .58049 L
s
1 .274 0 r
.21634 .58479 m
.22137 .58034 L
s
1 .295 0 r
.21634 .58479 m
.22169 .57995 L
s
1 .288 0 r
.21634 .58479 m
.22172 .58024 L
s
1 .32 0 r
.21634 .58479 m
.22218 .57959 L
s
1 .485 0 r
.21634 .58479 m
.22382 .59401 L
s
1 .488 0 r
.21634 .58479 m
.22308 .59464 L
s
1 .496 0 r
.21634 .58479 m
.2222 .59541 L
s
1 .492 0 r
.21634 .58479 m
.22724 .5899 L
s
1 .482 0 r
.21634 .58479 m
.22692 .59002 L
s
1 .499 0 r
.21634 .58479 m
.22727 .59024 L
s
1 .469 0 r
.21634 .58479 m
.22626 .59057 L
s
1 .483 0 r
.21634 .58479 m
.2266 .59064 L
s
1 .475 0 r
.21634 .58479 m
.22664 .59016 L
s
1 .508 0 r
.21634 .58479 m
.20778 .57578 L
s
1 .523 0 r
.21634 .58479 m
.20772 .57532 L
s
1 .506 0 r
.21634 .58479 m
.20813 .57553 L
s
1 .483 0 r
.21634 .58479 m
.21281 .57352 L
s
1 .511 0 r
.21634 .58479 m
.21364 .57257 L
s
1 .493 0 r
.21634 .58479 m
.21258 .57332 L
s
1 .488 0 r
.21634 .58479 m
.2124 .57351 L
s
1 .502 0 r
.21634 .58479 m
.21234 .57316 L
s
1 .499 0 r
.21634 .58479 m
.21301 .57303 L
s
1 .017 0 r
.21504 .58601 m
.21462 .58609 L
s
1 .359 0 r
.21504 .58601 m
.22141 .57994 L
s
1 .355 0 r
.21504 .58601 m
.22176 .58049 L
s
1 .347 0 r
.21504 .58601 m
.22137 .58034 L
s
1 .368 0 r
.21504 .58601 m
.22169 .57995 L
s
1 .36 0 r
.21504 .58601 m
.22172 .58024 L
s
1 .392 0 r
.21504 .58601 m
.22218 .57959 L
s
1 .485 0 r
.21504 .58601 m
.22382 .59401 L
s
1 .482 0 r
.21504 .58601 m
.22308 .59464 L
s
1 .483 0 r
.21504 .58601 m
.2222 .59541 L
s
1 .523 0 r
.21504 .58601 m
.22724 .5899 L
s
1 .512 0 r
.21504 .58601 m
.22692 .59002 L
s
1 .529 0 r
.21504 .58601 m
.22727 .59024 L
s
1 .495 0 r
.21504 .58601 m
.22626 .59057 L
s
1 .509 0 r
.21504 .58601 m
.2266 .59064 L
s
1 .503 0 r
.21504 .58601 m
.22664 .59016 L
s
1 .513 0 r
.21504 .58601 m
.20778 .57578 L
s
1 .529 0 r
.21504 .58601 m
.20772 .57532 L
s
1 .513 0 r
.21504 .58601 m
.20813 .57553 L
s
1 .518 0 r
.21504 .58601 m
.21281 .57352 L
s
1 .552 0 r
.21504 .58601 m
.21364 .57257 L
s
1 .528 0 r
.21504 .58601 m
.21258 .57332 L
s
1 .522 0 r
.21504 .58601 m
.2124 .57351 L
s
1 .536 0 r
.21504 .58601 m
.21234 .57316 L
s
1 .537 0 r
.21504 .58601 m
.21301 .57303 L
s
1 .374 0 r
.21462 .58609 m
.22141 .57994 L
s
1 .371 0 r
.21462 .58609 m
.22176 .58049 L
s
1 .362 0 r
.21462 .58609 m
.22137 .58034 L
s
1 .383 0 r
.21462 .58609 m
.22169 .57995 L
s
1 .376 0 r
.21462 .58609 m
.22172 .58024 L
s
1 .407 0 r
.21462 .58609 m
.22218 .57959 L
s
1 .496 0 r
.21462 .58609 m
.22382 .59401 L
s
1 .491 0 r
.21462 .58609 m
.22308 .59464 L
s
1 .49 0 r
.21462 .58609 m
.2222 .59541 L
s
1 .538 0 r
.21462 .58609 m
.22724 .5899 L
s
1 .527 0 r
.21462 .58609 m
.22692 .59002 L
s
1 .544 0 r
.21462 .58609 m
.22727 .59024 L
s
1 .51 0 r
.21462 .58609 m
.22626 .59057 L
s
1 .523 0 r
.21462 .58609 m
.2266 .59064 L
s
1 .518 0 r
.21462 .58609 m
.22664 .59016 L
s
1 .506 0 r
.21462 .58609 m
.20778 .57578 L
s
1 .523 0 r
.21462 .58609 m
.20772 .57532 L
s
1 .507 0 r
.21462 .58609 m
.20813 .57553 L
s
1 .519 0 r
.21462 .58609 m
.21281 .57352 L
s
1 .554 0 r
.21462 .58609 m
.21364 .57257 L
s
1 .529 0 r
.21462 .58609 m
.21258 .57332 L
s
1 .522 0 r
.21462 .58609 m
.2124 .57351 L
s
1 .537 0 r
.21462 .58609 m
.21234 .57316 L
s
1 .538 0 r
.21462 .58609 m
.21301 .57303 L
s
1 .068 0 r
.30015 .63825 m
.29915 .63959 L
s
1 .033 0 r
.30015 .63825 m
.29947 .63868 L
s
1 .023 0 r
.30015 .63825 m
.30041 .63876 L
s
1 .076 0 r
.30015 .63825 m
.29856 .63922 L
s
1 .043 0 r
.30015 .63825 m
.3002 .63929 L
s
1 .202 0 r
.30015 .63825 m
.29653 .64162 L
s
1 .184 0 r
.30015 .63825 m
.29713 .64158 L
s
1 .158 0 r
.30015 .63825 m
.29721 .64075 L
s
1 .204 0 r
.30015 .63825 m
.29729 .64234 L
s
1 .199 0 r
.30015 .63825 m
.29621 .6411 L
s
1 .224 0 r
.30015 .63825 m
.29643 .64228 L
s
1 .405 0 r
.30015 .63825 m
.29365 .64573 L
s
1 .369 0 r
.30015 .63825 m
.29498 .64566 L
s
1 .371 0 r
.30015 .63825 m
.29456 .64542 L
s
1 .376 0 r
.30015 .63825 m
.2936 .64472 L
s
1 .359 0 r
.30015 .63825 m
.29454 .64499 L
s
1 .375 0 r
.30015 .63825 m
.29398 .64505 L
s
1 .158 0 r
.30015 .63825 m
.29686 .63621 L
s
1 .157 0 r
.30015 .63825 m
.29661 .63677 L
s
1 .148 0 r
.30015 .63825 m
.29704 .63639 L
s
1 .139 0 r
.30015 .63825 m
.29729 .6364 L
s
1 .142 0 r
.30015 .63825 m
.29698 .63681 L
s
1 .129 0 r
.30015 .63825 m
.29741 .63665 L
s
1 .646 0 r
.30015 .63825 m
.30733 .62416 L
s
1 .657 0 r
.30015 .63825 m
.30744 .62393 L
s
1 .643 0 r
.30015 .63825 m
.30739 .62427 L
s
1 .646 0 r
.30015 .63825 m
.30719 .62409 L
s
1 .656 0 r
.30015 .63825 m
.30757 .624 L
s
1 .654 0 r
.30015 .63825 m
.3073 .62393 L
s
1 .039 0 r
.29915 .63959 m
.29947 .63868 L
s
1 .062 0 r
.29915 .63959 m
.30041 .63876 L
s
1 .028 0 r
.29915 .63959 m
.29856 .63922 L
s
1 .045 0 r
.29915 .63959 m
.3002 .63929 L
s
1 .135 0 r
.29915 .63959 m
.29653 .64162 L
s
1 .116 0 r
.29915 .63959 m
.29713 .64158 L
s
1 .092 0 r
.29915 .63959 m
.29721 .64075 L
s
1 .136 0 r
.29915 .63959 m
.29729 .64234 L
s
1 .135 0 r
.29915 .63959 m
.29621 .6411 L
s
1 .156 0 r
.29915 .63959 m
.29643 .64228 L
s
1 .337 0 r
.29915 .63959 m
.29365 .64573 L
s
1 .301 0 r
.29915 .63959 m
.29498 .64566 L
s
1 .303 0 r
.29915 .63959 m
.29456 .64542 L
s
1 .309 0 r
.29915 .63959 m
.2936 .64472 L
s
1 .29 0 r
.29915 .63959 m
.29454 .64499 L
s
1 .307 0 r
.29915 .63959 m
.29398 .64505 L
s
1 .167 0 r
.29915 .63959 m
.29686 .63621 L
s
1 .155 0 r
.29915 .63959 m
.29661 .63677 L
s
1 .157 0 r
.29915 .63959 m
.29704 .63639 L
s
1 .151 0 r
.29915 .63959 m
.29729 .6364 L
s
1 .144 0 r
.29915 .63959 m
.29698 .63681 L
s
1 .139 0 r
.29915 .63959 m
.29741 .63665 L
s
1 .714 0 r
.29915 .63959 m
.30733 .62416 L
s
1 .724 0 r
.29915 .63959 m
.30744 .62393 L
s
1 .711 0 r
.29915 .63959 m
.30739 .62427 L
s
1 .713 0 r
.29915 .63959 m
.30719 .62409 L
s
1 .724 0 r
.29915 .63959 m
.30757 .624 L
s
1 .721 0 r
.29915 .63959 m
.3073 .62393 L
s
1 .038 0 r
.29947 .63868 m
.30041 .63876 L
s
1 .043 0 r
.29947 .63868 m
.29856 .63922 L
s
1 .039 0 r
.29947 .63868 m
.3002 .63929 L
s
1 .17 0 r
.29947 .63868 m
.29653 .64162 L
s
1 .153 0 r
.29947 .63868 m
.29713 .64158 L
s
1 .125 0 r
.29947 .63868 m
.29721 .64075 L
s
1 .174 0 r
.29947 .63868 m
.29729 .64234 L
s
1 .166 0 r
.29947 .63868 m
.29621 .6411 L
s
1 .192 0 r
.29947 .63868 m
.29643 .64228 L
s
1 .374 0 r
.29947 .63868 m
.29365 .64573 L
s
1 .339 0 r
.29947 .63868 m
.29498 .64566 L
s
1 .341 0 r
.29947 .63868 m
.29456 .64542 L
s
1 .344 0 r
.29947 .63868 m
.2936 .64472 L
s
1 .327 0 r
.29947 .63868 m
.29454 .64499 L
s
1 .344 0 r
.29947 .63868 m
.29398 .64505 L
s
1 .147 0 r
.29947 .63868 m
.29686 .63621 L
s
1 .141 0 r
.29947 .63868 m
.29661 .63677 L
s
1 .137 0 r
.29947 .63868 m
.29704 .63639 L
s
1 .129 0 r
.29947 .63868 m
.29729 .6364 L
s
1 .128 0 r
.29947 .63868 m
.29698 .63681 L
s
1 .118 0 r
.29947 .63868 m
.29741 .63665 L
s
1 .675 0 r
.29947 .63868 m
.30733 .62416 L
s
1 .685 0 r
.29947 .63868 m
.30744 .62393 L
s
1 .672 0 r
.29947 .63868 m
.30739 .62427 L
s
1 .674 0 r
.29947 .63868 m
.30719 .62409 L
s
1 .685 0 r
.29947 .63868 m
.30757 .624 L
s
1 .682 0 r
.29947 .63868 m
.3073 .62393 L
s
1 .078 0 r
.30041 .63876 m
.29856 .63922 L
s
1 .023 0 r
.30041 .63876 m
.3002 .63929 L
s
1 .197 0 r
.30041 .63876 m
.29653 .64162 L
s
1 .177 0 r
.30041 .63876 m
.29713 .64158 L
s
1 .154 0 r
.30041 .63876 m
.29721 .64075 L
s
1 .194 0 r
.30041 .63876 m
.29729 .64234 L
s
1 .196 0 r
.30041 .63876 m
.29621 .6411 L
s
1 .217 0 r
.30041 .63876 m
.29643 .64228 L
s
1 .397 0 r
.30041 .63876 m
.29365 .64573 L
s
1 .359 0 r
.30041 .63876 m
.29498 .64566 L
s
1 .362 0 r
.30041 .63876 m
.29456 .64542 L
s
1 .37 0 r
.30041 .63876 m
.2936 .64472 L
s
1 .35 0 r
.30041 .63876 m
.29454 .64499 L
s
1 .368 0 r
.30041 .63876 m
.29398 .64505 L
s
1 .179 0 r
.30041 .63876 m
.29686 .63621 L
s
1 .175 0 r
.30041 .63876 m
.29661 .63677 L
s
1 .168 0 r
.30041 .63876 m
.29704 .63639 L
s
1 .16 0 r
.30041 .63876 m
.29729 .6364 L
s
1 .161 0 r
.30041 .63876 m
.29698 .63681 L
s
1 .15 0 r
.30041 .63876 m
.29741 .63665 L
s
1 .66 0 r
.30041 .63876 m
.30733 .62416 L
s
1 .671 0 r
.30041 .63876 m
.30744 .62393 L
s
1 .657 0 r
.30041 .63876 m
.30739 .62427 L
s
1 .66 0 r
.30041 .63876 m
.30719 .62409 L
s
1 .67 0 r
.30041 .63876 m
.30757 .624 L
s
1 .668 0 r
.30041 .63876 m
.3073 .62393 L
s
1 .067 0 r
.29856 .63922 m
.3002 .63929 L
s
1 .128 0 r
.29856 .63922 m
.29653 .64162 L
s
1 .113 0 r
.29856 .63922 m
.29713 .64158 L
s
1 .083 0 r
.29856 .63922 m
.29721 .64075 L
s
1 .138 0 r
.29856 .63922 m
.29729 .64234 L
s
1 .123 0 r
.29856 .63922 m
.29621 .6411 L
s
1 .152 0 r
.29856 .63922 m
.29643 .64228 L
s
1 .333 0 r
.29856 .63922 m
.29365 .64573 L
s
1 .301 0 r
.29856 .63922 m
.29498 .64566 L
s
.29856 .63922 m
.29456 .64542 L
s
1 .303 0 r
.29856 .63922 m
.2936 .64472 L
s
1 .288 0 r
.29856 .63922 m
.29454 .64499 L
s
1 .303 0 r
.29856 .63922 m
.29398 .64505 L
s
1 .141 0 r
.29856 .63922 m
.29686 .63621 L
s
1 .128 0 r
.29856 .63922 m
.29661 .63677 L
s
1 .131 0 r
.29856 .63922 m
.29704 .63639 L
s
1 .126 0 r
.29856 .63922 m
.29729 .6364 L
s
1 .118 0 r
.29856 .63922 m
.29698 .63681 L
s
1 .115 0 r
.29856 .63922 m
.29741 .63665 L
s
1 .712 0 r
.29856 .63922 m
.30733 .62416 L
s
1 .723 0 r
.29856 .63922 m
.30744 .62393 L
s
1 .709 0 r
.29856 .63922 m
.30739 .62427 L
s
1 .712 0 r
.29856 .63922 m
.30719 .62409 L
s
1 .722 0 r
.29856 .63922 m
.30757 .624 L
s
1 .719 0 r
.29856 .63922 m
.3073 .62393 L
s
1 .178 0 r
.3002 .63929 m
.29653 .64162 L
s
1 .157 0 r
.3002 .63929 m
.29713 .64158 L
s
1 .136 0 r
.3002 .63929 m
.29721 .64075 L
s
1 .172 0 r
.3002 .63929 m
.29729 .64234 L
s
1 .179 0 r
.3002 .63929 m
.29621 .6411 L
s
1 .196 0 r
.3002 .63929 m
.29643 .64228 L
s
1 .375 0 r
.3002 .63929 m
.29365 .64573 L
s
1 .336 0 r
.3002 .63929 m
.29498 .64566 L
s
1 .34 0 r
.3002 .63929 m
.29456 .64542 L
s
1 .349 0 r
.3002 .63929 m
.2936 .64472 L
s
1 .328 0 r
.3002 .63929 m
.29454 .64499 L
s
1 .346 0 r
.3002 .63929 m
.29398 .64505 L
s
1 .186 0 r
.3002 .63929 m
.29686 .63621 L
s
1 .179 0 r
.3002 .63929 m
.29661 .63677 L
s
1 .175 0 r
.3002 .63929 m
.29704 .63639 L
s
1 .168 0 r
.3002 .63929 m
.29729 .6364 L
s
1 .166 0 r
.3002 .63929 m
.29698 .63681 L
s
1 .157 0 r
.3002 .63929 m
.29741 .63665 L
s
1 .683 0 r
.3002 .63929 m
.30733 .62416 L
s
1 .694 0 r
.3002 .63929 m
.30744 .62393 L
s
1 .68 0 r
.3002 .63929 m
.30739 .62427 L
s
1 .684 0 r
.3002 .63929 m
.30719 .62409 L
s
1 .693 0 r
.3002 .63929 m
.30757 .624 L
s
1 .691 0 r
.3002 .63929 m
.3073 .62393 L
s
1 .014 0 r
.29601 .61161 m
.29599 .61127 L
s
1 .039 0 r
.29601 .61161 m
.29659 .61084 L
s
1 .026 0 r
.29601 .61161 m
.29546 .61127 L
s
1 .012 0 r
.29601 .61161 m
.29631 .61161 L
s
1 .015 0 r
.29601 .61161 m
.29564 .61153 L
s
1 .218 0 r
.29601 .61161 m
.30119 .61291 L
s
1 .203 0 r
.29601 .61161 m
.30092 .61241 L
s
1 .191 0 r
.29601 .61161 m
.30061 .61241 L
s
1 .202 0 r
.29601 .61161 m
.30085 .61268 L
s
1 .214 0 r
.29601 .61161 m
.30113 .61268 L
s
1 .249 0 r
.29601 .61161 m
.3021 .61129 L
s
1 .602 0 r
.29601 .61161 m
.2907 .62534 L
s
1 .615 0 r
.29601 .61161 m
.29025 .62553 L
s
1 .609 0 r
.29601 .61161 m
.29002 .62526 L
s
1 .594 0 r
.29601 .61161 m
.29024 .62495 L
s
.29601 .61161 m
.29054 .62508 L
s
1 .655 0 r
.29601 .61161 m
.28932 .62619 L
s
1 .414 0 r
.29601 .61161 m
.2875 .60612 L
s
1 .429 0 r
.29601 .61161 m
.28769 .60519 L
s
1 .428 0 r
.29601 .61161 m
.28699 .60626 L
s
1 .425 0 r
.29601 .61161 m
.28739 .6058 L
s
1 .436 0 r
.29601 .61161 m
.28728 .60547 L
s
1 .444 0 r
.29601 .61161 m
.28666 .60608 L
s
1 .554 0 r
.29601 .61161 m
.3027 .62339 L
s
1 .545 0 r
.29601 .61161 m
.30232 .62335 L
s
1 .559 0 r
.29601 .61161 m
.30299 .62337 L
s
1 .541 0 r
.29601 .61161 m
.30265 .62307 L
s
1 .532 0 r
.29601 .61161 m
.30232 .623 L
s
1 .541 0 r
.29601 .61161 m
.3031 .62281 L
s
1 .811 0 r
.29601 .61161 m
.3 .59217 L
s
1 .813 0 r
.29601 .61161 m
.30027 .59218 L
s
1 .818 0 r
.29601 .61161 m
.29989 .59198 L
s
1 .817 0 r
.29601 .61161 m
.30015 .59206 L
s
1 .822 0 r
.29601 .61161 m
.30004 .5919 L
s
1 .826 0 r
.29601 .61161 m
.30033 .59187 L
s
1 .03 0 r
.29599 .61127 m
.29659 .61084 L
s
1 .022 0 r
.29599 .61127 m
.29546 .61127 L
s
1 .019 0 r
.29599 .61127 m
.29631 .61161 L
s
1 .018 0 r
.29599 .61127 m
.29564 .61153 L
s
1 .223 0 r
.29599 .61127 m
.30119 .61291 L
s
1 .207 0 r
.29599 .61127 m
.30092 .61241 L
s
1 .194 0 r
.29599 .61127 m
.30061 .61241 L
s
1 .207 0 r
.29599 .61127 m
.30085 .61268 L
s
1 .218 0 r
.29599 .61127 m
.30113 .61268 L
s
1 .25 0 r
.29599 .61127 m
.3021 .61129 L
s
1 .614 0 r
.29599 .61127 m
.2907 .62534 L
s
1 .628 0 r
.29599 .61127 m
.29025 .62553 L
s
1 .622 0 r
.29599 .61127 m
.29002 .62526 L
s
1 .607 0 r
.29599 .61127 m
.29024 .62495 L
s
.29599 .61127 m
.29054 .62508 L
s
1 .668 0 r
.29599 .61127 m
.28932 .62619 L
s
1 .406 0 r
.29599 .61127 m
.2875 .60612 L
s
1 .42 0 r
.29599 .61127 m
.28769 .60519 L
s
1 .421 0 r
.29599 .61127 m
.28699 .60626 L
s
1 .416 0 r
.29599 .61127 m
.28739 .6058 L
s
1 .428 0 r
.29599 .61127 m
.28728 .60547 L
s
1 .436 0 r
.29599 .61127 m
.28666 .60608 L
s
1 .566 0 r
.29599 .61127 m
.3027 .62339 L
s
1 .557 0 r
.29599 .61127 m
.30232 .62335 L
s
1 .571 0 r
.29599 .61127 m
.30299 .62337 L
s
1 .554 0 r
.29599 .61127 m
.30265 .62307 L
s
1 .545 0 r
.29599 .61127 m
.30232 .623 L
s
1 .554 0 r
.29599 .61127 m
.3031 .62281 L
s
1 .797 0 r
.29599 .61127 m
.3 .59217 L
s
1 .799 0 r
.29599 .61127 m
.30027 .59218 L
s
1 .804 0 r
.29599 .61127 m
.29989 .59198 L
s
1 .803 0 r
.29599 .61127 m
.30015 .59206 L
s
1 .809 0 r
.29599 .61127 m
.30004 .5919 L
s
1 .812 0 r
.29599 .61127 m
.30033 .59187 L
s
1 .049 0 r
.29659 .61084 m
.29546 .61127 L
s
1 .034 0 r
.29659 .61084 m
.29631 .61161 L
s
1 .048 0 r
.29659 .61084 m
.29564 .61153 L
s
1 .206 0 r
.29659 .61084 m
.30119 .61291 L
s
1 .188 0 r
.29659 .61084 m
.30092 .61241 L
s
1 .176 0 r
.29659 .61084 m
.30061 .61241 L
s
1 .189 0 r
.29659 .61084 m
.30085 .61268 L
s
1 .2 0 r
.29659 .61084 m
.30113 .61268 L
s
1 .226 0 r
.29659 .61084 m
.3021 .61129 L
s
1 .64 0 r
.29659 .61084 m
.2907 .62534 L
s
1 .654 0 r
.29659 .61084 m
.29025 .62553 L
s
1 .647 0 r
.29659 .61084 m
.29002 .62526 L
s
1 .632 0 r
.29659 .61084 m
.29024 .62495 L
s
.29659 .61084 m
.29054 .62508 L
s
1 .694 0 r
.29659 .61084 m
.28932 .62619 L
s
1 .419 0 r
.29659 .61084 m
.2875 .60612 L
s
1 .431 0 r
.29659 .61084 m
.28769 .60519 L
s
1 .435 0 r
.29659 .61084 m
.28699 .60626 L
s
1 .429 0 r
.29659 .61084 m
.28739 .6058 L
s
1 .439 0 r
.29659 .61084 m
.28728 .60547 L
s
1 .45 0 r
.29659 .61084 m
.28666 .60608 L
s
1 .57 0 r
.29659 .61084 m
.3027 .62339 L
s
1 .562 0 r
.29659 .61084 m
.30232 .62335 L
s
1 .575 0 r
.29659 .61084 m
.30299 .62337 L
s
1 .558 0 r
.29659 .61084 m
.30265 .62307 L
s
1 .549 0 r
.29659 .61084 m
.30232 .623 L
s
1 .557 0 r
.29659 .61084 m
.3031 .62281 L
s
1 .776 0 r
.29659 .61084 m
.3 .59217 L
s
1 .777 0 r
.29659 .61084 m
.30027 .59218 L
s
1 .782 0 r
.29659 .61084 m
.29989 .59198 L
s
1 .781 0 r
.29659 .61084 m
.30015 .59206 L
s
1 .787 0 r
.29659 .61084 m
.30004 .5919 L
s
1 .79 0 r
.29659 .61084 m
.30033 .59187 L
s
1 .037 0 r
.29546 .61127 m
.29631 .61161 L
s
1 .013 0 r
.29546 .61127 m
.29564 .61153 L
s
1 .243 0 r
.29546 .61127 m
.30119 .61291 L
s
1 .228 0 r
.29546 .61127 m
.30092 .61241 L
s
1 .216 0 r
.29546 .61127 m
.30061 .61241 L
s
1 .227 0 r
.29546 .61127 m
.30085 .61268 L
s
1 .239 0 r
.29546 .61127 m
.30113 .61268 L
s
1 .271 0 r
.29546 .61127 m
.3021 .61129 L
s
1 .607 0 r
.29546 .61127 m
.2907 .62534 L
s
1 .62 0 r
.29546 .61127 m
.29025 .62553 L
s
1 .613 0 r
.29546 .61127 m
.29002 .62526 L
s
1 .598 0 r
.29546 .61127 m
.29024 .62495 L
s
1 .599 0 r
.29546 .61127 m
.29054 .62508 L
s
1 .659 0 r
.29546 .61127 m
.28932 .62619 L
s
1 .387 0 r
.29546 .61127 m
.2875 .60612 L
s
1 .403 0 r
.29546 .61127 m
.28769 .60519 L
s
1 .402 0 r
.29546 .61127 m
.28699 .60626 L
s
1 .398 0 r
.29546 .61127 m
.28739 .6058 L
s
1 .41 0 r
.29546 .61127 m
.28728 .60547 L
s
1 .418 0 r
.29546 .61127 m
.28666 .60608 L
s
1 .577 0 r
.29546 .61127 m
.3027 .62339 L
s
1 .568 0 r
.29546 .61127 m
.30232 .62335 L
s
1 .582 0 r
.29546 .61127 m
.30299 .62337 L
s
1 .565 0 r
.29546 .61127 m
.30265 .62307 L
s
1 .555 0 r
.29546 .61127 m
.30232 .623 L
s
1 .565 0 r
.29546 .61127 m
.3031 .62281 L
s
1 .802 0 r
.29546 .61127 m
.3 .59217 L
s
1 .804 0 r
.29546 .61127 m
.30027 .59218 L
s
1 .809 0 r
.29546 .61127 m
.29989 .59198 L
s
1 .808 0 r
.29546 .61127 m
.30015 .59206 L
s
1 .813 0 r
.29546 .61127 m
.30004 .5919 L
s
1 .817 0 r
.29546 .61127 m
.30033 .59187 L
s
1 .027 0 r
.29631 .61161 m
.29564 .61153 L
s
1 .206 0 r
.29631 .61161 m
.30119 .61291 L
s
1 .191 0 r
.29631 .61161 m
.30092 .61241 L
s
1 .179 0 r
.29631 .61161 m
.30061 .61241 L
s
1 .19 0 r
.29631 .61161 m
.30085 .61268 L
s
1 .202 0 r
.29631 .61161 m
.30113 .61268 L
s
1 .237 0 r
.29631 .61161 m
.3021 .61129 L
s
1 .606 0 r
.29631 .61161 m
.2907 .62534 L
s
1 .62 0 r
.29631 .61161 m
.29025 .62553 L
s
1 .614 0 r
.29631 .61161 m
.29002 .62526 L
s
1 .599 0 r
.29631 .61161 m
.29024 .62495 L
s
.29631 .61161 m
.29054 .62508 L
s
1 .66 0 r
.29631 .61161 m
.28932 .62619 L
s
1 .424 0 r
.29631 .61161 m
.2875 .60612 L
s
1 .439 0 r
.29631 .61161 m
.28769 .60519 L
s
.29631 .61161 m
.28699 .60626 L
s
1 .435 0 r
.29631 .61161 m
.28739 .6058 L
s
1 .446 0 r
.29631 .61161 m
.28728 .60547 L
s
1 .455 0 r
.29631 .61161 m
.28666 .60608 L
s
1 .548 0 r
.29631 .61161 m
.3027 .62339 L
s
1 .539 0 r
.29631 .61161 m
.30232 .62335 L
s
1 .552 0 r
.29631 .61161 m
.30299 .62337 L
s
1 .535 0 r
.29631 .61161 m
.30265 .62307 L
s
1 .526 0 r
.29631 .61161 m
.30232 .623 L
s
1 .535 0 r
.29631 .61161 m
.3031 .62281 L
s
1 .809 0 r
.29631 .61161 m
.3 .59217 L
s
1 .81 0 r
.29631 .61161 m
.30027 .59218 L
s
1 .816 0 r
.29631 .61161 m
.29989 .59198 L
s
1 .814 0 r
.29631 .61161 m
.30015 .59206 L
s
1 .82 0 r
.29631 .61161 m
.30004 .5919 L
s
1 .823 0 r
.29631 .61161 m
.30033 .59187 L
s
1 .234 0 r
.29564 .61153 m
.30119 .61291 L
s
1 .219 0 r
.29564 .61153 m
.30092 .61241 L
s
1 .206 0 r
.29564 .61153 m
.30061 .61241 L
s
1 .218 0 r
.29564 .61153 m
.30085 .61268 L
s
1 .229 0 r
.29564 .61153 m
.30113 .61268 L
s
1 .264 0 r
.29564 .61153 m
.3021 .61129 L
s
1 .599 0 r
.29564 .61153 m
.2907 .62534 L
s
1 .613 0 r
.29564 .61153 m
.29025 .62553 L
s
1 .606 0 r
.29564 .61153 m
.29002 .62526 L
s
1 .591 0 r
.29564 .61153 m
.29024 .62495 L
s
1 .592 0 r
.29564 .61153 m
.29054 .62508 L
s
1 .652 0 r
.29564 .61153 m
.28932 .62619 L
s
1 .4 0 r
.29564 .61153 m
.2875 .60612 L
s
1 .415 0 r
.29564 .61153 m
.28769 .60519 L
s
1 .414 0 r
.29564 .61153 m
.28699 .60626 L
s
1 .411 0 r
.29564 .61153 m
.28739 .6058 L
s
1 .422 0 r
.29564 .61153 m
.28728 .60547 L
s
1 .429 0 r
.29564 .61153 m
.28666 .60608 L
s
1 .564 0 r
.29564 .61153 m
.3027 .62339 L
s
1 .555 0 r
.29564 .61153 m
.30232 .62335 L
s
1 .569 0 r
.29564 .61153 m
.30299 .62337 L
s
1 .552 0 r
.29564 .61153 m
.30265 .62307 L
s
1 .542 0 r
.29564 .61153 m
.30232 .623 L
s
1 .552 0 r
.29564 .61153 m
.3031 .62281 L
s
1 .811 0 r
.29564 .61153 m
.3 .59217 L
s
1 .813 0 r
.29564 .61153 m
.30027 .59218 L
s
1 .817 0 r
.29564 .61153 m
.29989 .59198 L
s
.29564 .61153 m
.30015 .59206 L
s
1 .822 0 r
.29564 .61153 m
.30004 .5919 L
s
1 .826 0 r
.29564 .61153 m
.30033 .59187 L
s
1 .033 0 r
.27632 .59922 m
.27615 .6 L
s
1 .014 0 r
.27632 .59922 m
.27648 .59951 L
s
1 .038 0 r
.27632 .59922 m
.27666 .60009 L
s
1 .028 0 r
.27632 .59922 m
.27586 .59974 L
s
1 .026 0 r
.27632 .59922 m
.27652 .59982 L
s
1 .326 0 r
.27632 .59922 m
.28428 .5996 L
s
1 .305 0 r
.27632 .59922 m
.28379 .59963 L
s
1 .313 0 r
.27632 .59922 m
.28397 .59895 L
s
1 .315 0 r
.27632 .59922 m
.28404 .59918 L
s
1 .324 0 r
.27632 .59922 m
.28426 .59926 L
s
1 .334 0 r
.27632 .59922 m
.28449 .59943 L
s
1 .537 0 r
.27632 .59922 m
.2875 .60612 L
s
1 .525 0 r
.27632 .59922 m
.28769 .60519 L
s
1 .522 0 r
.27632 .59922 m
.28699 .60626 L
s
1 .526 0 r
.27632 .59922 m
.28739 .6058 L
s
1 .515 0 r
.27632 .59922 m
.28728 .60547 L
s
1 .507 0 r
.27632 .59922 m
.28666 .60608 L
s
1 .534 0 r
.27632 .59922 m
.27052 .61092 L
s
1 .56 0 r
.27632 .59922 m
.27005 .6114 L
s
1 .522 0 r
.27632 .59922 m
.27086 .61077 L
s
1 .548 0 r
.27632 .59922 m
.27068 .6114 L
s
1 .549 0 r
.27632 .59922 m
.27039 .61127 L
s
1 .541 0 r
.27632 .59922 m
.27013 .61093 L
s
1 .461 0 r
.27632 .59922 m
.26628 .59409 L
s
1 .449 0 r
.27632 .59922 m
.26664 .59401 L
s
1 .466 0 r
.27632 .59922 m
.26629 .5938 L
s
1 .453 0 r
.27632 .59922 m
.26695 .59329 L
s
1 .477 0 r
.27632 .59922 m
.26606 .59366 L
s
1 .455 0 r
.27632 .59922 m
.26669 .59363 L
s
1 .697 0 r
.27632 .59922 m
.28049 .58267 L
s
1 .674 0 r
.27632 .59922 m
.28003 .58313 L
s
1 .676 0 r
.27632 .59922 m
.2802 .58313 L
s
1 .68 0 r
.27632 .59922 m
.27998 .58297 L
s
1 .683 0 r
.27632 .59922 m
.28027 .58297 L
s
1 .684 0 r
.27632 .59922 m
.28011 .58291 L
s
1 .024 0 r
.27615 .6 m
.27648 .59951 L
s
1 .021 0 r
.27615 .6 m
.27666 .60009 L
s
1 .016 0 r
.27615 .6 m
.27586 .59974 L
s
1 .017 0 r
.27615 .6 m
.27652 .59982 L
s
1 .333 0 r
.27615 .6 m
.28428 .5996 L
s
1 .312 0 r
.27615 .6 m
.28379 .59963 L
s
1 .322 0 r
.27615 .6 m
.28397 .59895 L
s
1 .324 0 r
.27615 .6 m
.28404 .59918 L
s
1 .333 0 r
.27615 .6 m
.28426 .59926 L
s
1 .341 0 r
.27615 .6 m
.28449 .59943 L
s
1 .527 0 r
.27615 .6 m
.2875 .60612 L
s
1 .517 0 r
.27615 .6 m
.28769 .60519 L
s
1 .511 0 r
.27615 .6 m
.28699 .60626 L
s
1 .517 0 r
.27615 .6 m
.28739 .6058 L
s
1 .507 0 r
.27615 .6 m
.28728 .60547 L
s
1 .496 0 r
.27615 .6 m
.28666 .60608 L
s
1 .502 0 r
.27615 .6 m
.27052 .61092 L
s
1 .528 0 r
.27615 .6 m
.27005 .6114 L
s
1 .49 0 r
.27615 .6 m
.27086 .61077 L
s
1 .517 0 r
.27615 .6 m
.27068 .6114 L
s
.27615 .6 m
.27039 .61127 L
s
1 .51 0 r
.27615 .6 m
.27013 .61093 L
s
1 .47 0 r
.27615 .6 m
.26628 .59409 L
s
1 .459 0 r
.27615 .6 m
.26664 .59401 L
s
1 .476 0 r
.27615 .6 m
.26629 .5938 L
s
1 .465 0 r
.27615 .6 m
.26695 .59329 L
s
1 .487 0 r
.27615 .6 m
.26606 .59366 L
s
1 .466 0 r
.27615 .6 m
.26669 .59363 L
s
1 .73 0 r
.27615 .6 m
.28049 .58267 L
s
1 .707 0 r
.27615 .6 m
.28003 .58313 L
s
1 .709 0 r
.27615 .6 m
.2802 .58313 L
s
1 .713 0 r
.27615 .6 m
.27998 .58297 L
s
1 .716 0 r
.27615 .6 m
.28027 .58297 L
s
1 .717 0 r
.27615 .6 m
.28011 .58291 L
s
1 .025 0 r
.27648 .59951 m
.27666 .60009 L
s
1 .027 0 r
.27648 .59951 m
.27586 .59974 L
s
1 .012 0 r
.27648 .59951 m
.27652 .59982 L
s
1 .319 0 r
.27648 .59951 m
.28428 .5996 L
s
1 .299 0 r
.27648 .59951 m
.28379 .59963 L
s
1 .307 0 r
.27648 .59951 m
.28397 .59895 L
s
1 .309 0 r
.27648 .59951 m
.28404 .59918 L
s
1 .318 0 r
.27648 .59951 m
.28426 .59926 L
s
1 .327 0 r
.27648 .59951 m
.28449 .59943 L
s
1 .525 0 r
.27648 .59951 m
.2875 .60612 L
s
1 .514 0 r
.27648 .59951 m
.28769 .60519 L
s
1 .51 0 r
.27648 .59951 m
.28699 .60626 L
s
1 .514 0 r
.27648 .59951 m
.28739 .6058 L
s
1 .504 0 r
.27648 .59951 m
.28728 .60547 L
s
1 .495 0 r
.27648 .59951 m
.28666 .60608 L
s
1 .526 0 r
.27648 .59951 m
.27052 .61092 L
s
1 .552 0 r
.27648 .59951 m
.27005 .6114 L
s
1 .514 0 r
.27648 .59951 m
.27086 .61077 L
s
1 .54 0 r
.27648 .59951 m
.27068 .6114 L
s
1 .541 0 r
.27648 .59951 m
.27039 .61127 L
s
1 .534 0 r
.27648 .59951 m
.27013 .61093 L
s
1 .472 0 r
.27648 .59951 m
.26628 .59409 L
s
1 .461 0 r
.27648 .59951 m
.26664 .59401 L
s
1 .477 0 r
.27648 .59951 m
.26629 .5938 L
s
1 .465 0 r
.27648 .59951 m
.26695 .59329 L
s
1 .488 0 r
.27648 .59951 m
.26606 .59366 L
s
1 .467 0 r
.27648 .59951 m
.26669 .59363 L
s
1 .707 0 r
.27648 .59951 m
.28049 .58267 L
s
1 .685 0 r
.27648 .59951 m
.28003 .58313 L
s
1 .686 0 r
.27648 .59951 m
.2802 .58313 L
s
1 .691 0 r
.27648 .59951 m
.27998 .58297 L
s
1 .694 0 r
.27648 .59951 m
.28027 .58297 L
s
.27648 .59951 m
.28011 .58291 L
s
1 .035 0 r
.27666 .60009 m
.27586 .59974 L
s
1 .012 0 r
.27666 .60009 m
.27652 .59982 L
s
1 .312 0 r
.27666 .60009 m
.28428 .5996 L
s
1 .292 0 r
.27666 .60009 m
.28379 .59963 L
s
1 .302 0 r
.27666 .60009 m
.28397 .59895 L
s
1 .304 0 r
.27666 .60009 m
.28404 .59918 L
s
1 .312 0 r
.27666 .60009 m
.28426 .59926 L
s
1 .321 0 r
.27666 .60009 m
.28449 .59943 L
s
1 .507 0 r
.27666 .60009 m
.2875 .60612 L
s
1 .497 0 r
.27666 .60009 m
.28769 .60519 L
s
1 .492 0 r
.27666 .60009 m
.28699 .60626 L
s
1 .497 0 r
.27666 .60009 m
.28739 .6058 L
s
1 .487 0 r
.27666 .60009 m
.28728 .60547 L
s
1 .476 0 r
.27666 .60009 m
.28666 .60608 L
s
1 .509 0 r
.27666 .60009 m
.27052 .61092 L
s
1 .535 0 r
.27666 .60009 m
.27005 .6114 L
s
1 .497 0 r
.27666 .60009 m
.27086 .61077 L
s
1 .523 0 r
.27666 .60009 m
.27068 .6114 L
s
1 .524 0 r
.27666 .60009 m
.27039 .61127 L
s
1 .517 0 r
.27666 .60009 m
.27013 .61093 L
s
1 .49 0 r
.27666 .60009 m
.26628 .59409 L
s
1 .479 0 r
.27666 .60009 m
.26664 .59401 L
s
1 .495 0 r
.27666 .60009 m
.26629 .5938 L
s
1 .484 0 r
.27666 .60009 m
.26695 .59329 L
s
1 .506 0 r
.27666 .60009 m
.26606 .59366 L
s
1 .485 0 r
.27666 .60009 m
.26669 .59363 L
s
1 .729 0 r
.27666 .60009 m
.28049 .58267 L
s
1 .706 0 r
.27666 .60009 m
.28003 .58313 L
s
1 .708 0 r
.27666 .60009 m
.2802 .58313 L
s
1 .712 0 r
.27666 .60009 m
.27998 .58297 L
s
1 .715 0 r
.27666 .60009 m
.28027 .58297 L
s
1 .716 0 r
.27666 .60009 m
.28011 .58291 L
s
1 .027 0 r
.27586 .59974 m
.27652 .59982 L
s
1 .344 0 r
.27586 .59974 m
.28428 .5996 L
s
1 .324 0 r
.27586 .59974 m
.28379 .59963 L
s
1 .333 0 r
.27586 .59974 m
.28397 .59895 L
s
1 .335 0 r
.27586 .59974 m
.28404 .59918 L
s
1 .344 0 r
.27586 .59974 m
.28426 .59926 L
s
1 .353 0 r
.27586 .59974 m
.28449 .59943 L
s
1 .542 0 r
.27586 .59974 m
.2875 .60612 L
s
1 .532 0 r
.27586 .59974 m
.28769 .60519 L
s
1 .527 0 r
.27586 .59974 m
.28699 .60626 L
s
1 .532 0 r
.27586 .59974 m
.28739 .6058 L
s
1 .522 0 r
.27586 .59974 m
.28728 .60547 L
s
1 .511 0 r
.27586 .59974 m
.28666 .60608 L
s
1 .506 0 r
.27586 .59974 m
.27052 .61092 L
s
1 .532 0 r
.27586 .59974 m
.27005 .6114 L
s
1 .495 0 r
.27586 .59974 m
.27086 .61077 L
s
1 .521 0 r
.27586 .59974 m
.27068 .6114 L
s
.27586 .59974 m
.27039 .61127 L
s
1 .514 0 r
.27586 .59974 m
.27013 .61093 L
s
1 .455 0 r
.27586 .59974 m
.26628 .59409 L
s
1 .444 0 r
.27586 .59974 m
.26664 .59401 L
s
1 .46 0 r
.27586 .59974 m
.26629 .5938 L
s
1 .449 0 r
.27586 .59974 m
.26695 .59329 L
s
1 .471 0 r
.27586 .59974 m
.26606 .59366 L
s
1 .45 0 r
.27586 .59974 m
.26669 .59363 L
s
1 .723 0 r
.27586 .59974 m
.28049 .58267 L
s
1 .7 0 r
.27586 .59974 m
.28003 .58313 L
s
1 .702 0 r
.27586 .59974 m
.2802 .58313 L
s
1 .706 0 r
.27586 .59974 m
.27998 .58297 L
s
1 .709 0 r
.27586 .59974 m
.28027 .58297 L
s
.27586 .59974 m
.28011 .58291 L
s
1 .317 0 r
.27652 .59982 m
.28428 .5996 L
s
1 .297 0 r
.27652 .59982 m
.28379 .59963 L
s
1 .307 0 r
.27652 .59982 m
.28397 .59895 L
s
1 .308 0 r
.27652 .59982 m
.28404 .59918 L
s
1 .317 0 r
.27652 .59982 m
.28426 .59926 L
s
1 .326 0 r
.27652 .59982 m
.28449 .59943 L
s
1 .517 0 r
.27652 .59982 m
.2875 .60612 L
s
1 .507 0 r
.27652 .59982 m
.28769 .60519 L
s
1 .503 0 r
.27652 .59982 m
.28699 .60626 L
s
1 .507 0 r
.27652 .59982 m
.28739 .6058 L
s
1 .497 0 r
.27652 .59982 m
.28728 .60547 L
s
1 .487 0 r
.27652 .59982 m
.28666 .60608 L
s
1 .516 0 r
.27652 .59982 m
.27052 .61092 L
s
1 .542 0 r
.27652 .59982 m
.27005 .6114 L
s
1 .504 0 r
.27652 .59982 m
.27086 .61077 L
s
1 .53 0 r
.27652 .59982 m
.27068 .6114 L
s
1 .531 0 r
.27652 .59982 m
.27039 .61127 L
s
1 .524 0 r
.27652 .59982 m
.27013 .61093 L
s
1 .479 0 r
.27652 .59982 m
.26628 .59409 L
s
1 .468 0 r
.27652 .59982 m
.26664 .59401 L
s
1 .485 0 r
.27652 .59982 m
.26629 .5938 L
s
1 .473 0 r
.27652 .59982 m
.26695 .59329 L
s
1 .496 0 r
.27652 .59982 m
.26606 .59366 L
s
1 .474 0 r
.27652 .59982 m
.26669 .59363 L
s
1 .719 0 r
.27652 .59982 m
.28049 .58267 L
s
1 .697 0 r
.27652 .59982 m
.28003 .58313 L
s
1 .698 0 r
.27652 .59982 m
.2802 .58313 L
s
1 .703 0 r
.27652 .59982 m
.27998 .58297 L
s
1 .705 0 r
.27652 .59982 m
.28027 .58297 L
s
1 .706 0 r
.27652 .59982 m
.28011 .58291 L
s
1 .042 0 r
.26058 .58232 m
.25983 .58302 L
s
1 .019 0 r
.26058 .58232 m
.26012 .58241 L
s
1 .028 0 r
.26058 .58232 m
.2602 .5829 L
s
1 .05 0 r
.26058 .58232 m
.25947 .58282 L
s
1 .036 0 r
.26058 .58232 m
.2597 .58248 L
s
1 .227 0 r
.26058 .58232 m
.26573 .58438 L
s
1 .228 0 r
.26058 .58232 m
.26598 .58372 L
s
1 .248 0 r
.26058 .58232 m
.26635 .5842 L
s
1 .224 0 r
.26058 .58232 m
.2658 .58402 L
s
1 .237 0 r
.26058 .58232 m
.26612 .58404 L
s
1 .268 0 r
.26058 .58232 m
.26711 .583 L
s
1 .478 0 r
.26058 .58232 m
.25318 .57325 L
s
1 .492 0 r
.26058 .58232 m
.25287 .57306 L
s
1 .467 0 r
.26058 .58232 m
.25321 .57357 L
s
1 .458 0 r
.26058 .58232 m
.25357 .57358 L
s
1 .469 0 r
.26058 .58232 m
.25364 .57316 L
s
1 .487 0 r
.26058 .58232 m
.25326 .57291 L
s
1 .677 0 r
.26058 .58232 m
.25133 .59608 L
s
1 .67 0 r
.26058 .58232 m
.25172 .59613 L
s
1 .665 0 r
.26058 .58232 m
.25133 .59571 L
s
1 .661 0 r
.26058 .58232 m
.25161 .59578 L
s
1 .66 0 r
.26058 .58232 m
.25203 .59603 L
s
1 .648 0 r
.26058 .58232 m
.25199 .59564 L
s
1 .534 0 r
.26058 .58232 m
.26628 .59409 L
s
1 .538 0 r
.26058 .58232 m
.26664 .59401 L
s
1 .524 0 r
.26058 .58232 m
.26629 .5938 L
s
1 .519 0 r
.26058 .58232 m
.26695 .59329 L
s
1 .515 0 r
.26058 .58232 m
.26606 .59366 L
s
1 .525 0 r
.26058 .58232 m
.26669 .59363 L
s
1 .807 0 r
.26058 .58232 m
.26909 .5645 L
s
1 .816 0 r
.26058 .58232 m
.26953 .56448 L
s
1 .815 0 r
.26058 .58232 m
.26928 .56437 L
s
1 .809 0 r
.26058 .58232 m
.26935 .56457 L
s
1 .801 0 r
.26058 .58232 m
.26916 .56469 L
s
1 .802 0 r
.26058 .58232 m
.26938 .56477 L
s
1 .028 0 r
.25983 .58302 m
.26012 .58241 L
s
1 .016 0 r
.25983 .58302 m
.2602 .5829 L
s
1 .017 0 r
.25983 .58302 m
.25947 .58282 L
s
1 .023 0 r
.25983 .58302 m
.2597 .58248 L
s
1 .247 0 r
.25983 .58302 m
.26573 .58438 L
s
1 .253 0 r
.25983 .58302 m
.26598 .58372 L
s
1 .27 0 r
.25983 .58302 m
.26635 .5842 L
s
1 .247 0 r
.25983 .58302 m
.2658 .58402 L
s
1 .26 0 r
.25983 .58302 m
.26612 .58404 L
s
1 .297 0 r
.25983 .58302 m
.26711 .583 L
s
1 .483 0 r
.25983 .58302 m
.25318 .57325 L
s
1 .497 0 r
.25983 .58302 m
.25287 .57306 L
s
1 .472 0 r
.25983 .58302 m
.25321 .57357 L
s
1 .463 0 r
.25983 .58302 m
.25357 .57358 L
s
1 .476 0 r
.25983 .58302 m
.25364 .57316 L
s
1 .493 0 r
.25983 .58302 m
.25326 .57291 L
s
1 .637 0 r
.25983 .58302 m
.25133 .59608 L
s
1 .63 0 r
.25983 .58302 m
.25172 .59613 L
s
1 .624 0 r
.25983 .58302 m
.25133 .59571 L
s
1 .62 0 r
.25983 .58302 m
.25161 .59578 L
s
.25983 .58302 m
.25203 .59603 L
s
1 .607 0 r
.25983 .58302 m
.25199 .59564 L
s
1 .523 0 r
.25983 .58302 m
.26628 .59409 L
s
1 .528 0 r
.25983 .58302 m
.26664 .59401 L
s
1 .513 0 r
.25983 .58302 m
.26629 .5938 L
s
1 .511 0 r
.25983 .58302 m
.26695 .59329 L
s
1 .503 0 r
.25983 .58302 m
.26606 .59366 L
s
1 .516 0 r
.25983 .58302 m
.26669 .59363 L
s
1 .846 0 r
.25983 .58302 m
.26909 .5645 L
s
1 .855 0 r
.25983 .58302 m
.26953 .56448 L
s
1 .854 0 r
.25983 .58302 m
.26928 .56437 L
s
1 .848 0 r
.25983 .58302 m
.26935 .56457 L
s
1 .84 0 r
.25983 .58302 m
.26916 .56469 L
s
1 .842 0 r
.25983 .58302 m
.26938 .56477 L
s
1 .02 0 r
.26012 .58241 m
.2602 .5829 L
s
1 .031 0 r
.26012 .58241 m
.25947 .58282 L
s
1 .017 0 r
.26012 .58241 m
.2597 .58248 L
s
1 .243 0 r
.26012 .58241 m
.26573 .58438 L
s
1 .245 0 r
.26012 .58241 m
.26598 .58372 L
s
1 .265 0 r
.26012 .58241 m
.26635 .5842 L
s
1 .241 0 r
.26012 .58241 m
.2658 .58402 L
s
1 .254 0 r
.26012 .58241 m
.26612 .58404 L
s
1 .287 0 r
.26012 .58241 m
.26711 .583 L
s
1 .469 0 r
.26012 .58241 m
.25318 .57325 L
s
1 .483 0 r
.26012 .58241 m
.25287 .57306 L
s
1 .458 0 r
.26012 .58241 m
.25321 .57357 L
s
1 .449 0 r
.26012 .58241 m
.25357 .57358 L
s
1 .461 0 r
.26012 .58241 m
.25364 .57316 L
s
1 .479 0 r
.26012 .58241 m
.25326 .57291 L
s
1 .664 0 r
.26012 .58241 m
.25133 .59608 L
s
1 .657 0 r
.26012 .58241 m
.25172 .59613 L
s
1 .651 0 r
.26012 .58241 m
.25133 .59571 L
s
1 .647 0 r
.26012 .58241 m
.25161 .59578 L
s
.26012 .58241 m
.25203 .59603 L
s
1 .634 0 r
.26012 .58241 m
.25199 .59564 L
s
1 .54 0 r
.26012 .58241 m
.26628 .59409 L
s
1 .544 0 r
.26012 .58241 m
.26664 .59401 L
s
1 .529 0 r
.26012 .58241 m
.26629 .5938 L
s
1 .525 0 r
.26012 .58241 m
.26695 .59329 L
s
1 .52 0 r
.26012 .58241 m
.26606 .59366 L
s
1 .531 0 r
.26012 .58241 m
.26669 .59363 L
s
1 .819 0 r
.26012 .58241 m
.26909 .5645 L
s
1 .828 0 r
.26012 .58241 m
.26953 .56448 L
s
1 .827 0 r
.26012 .58241 m
.26928 .56437 L
s
1 .821 0 r
.26012 .58241 m
.26935 .56457 L
s
1 .813 0 r
.26012 .58241 m
.26916 .56469 L
s
1 .814 0 r
.26012 .58241 m
.26938 .56477 L
s
1 .03 0 r
.2602 .5829 m
.25947 .58282 L
s
1 .026 0 r
.2602 .5829 m
.2597 .58248 L
s
1 .234 0 r
.2602 .5829 m
.26573 .58438 L
s
1 .238 0 r
.2602 .5829 m
.26598 .58372 L
s
1 .257 0 r
.2602 .5829 m
.26635 .5842 L
s
1 .233 0 r
.2602 .5829 m
.2658 .58402 L
s
1 .246 0 r
.2602 .5829 m
.26612 .58404 L
s
1 .282 0 r
.2602 .5829 m
.26711 .583 L
s
1 .487 0 r
.2602 .5829 m
.25318 .57325 L
s
1 .501 0 r
.2602 .5829 m
.25287 .57306 L
s
1 .476 0 r
.2602 .5829 m
.25321 .57357 L
s
1 .467 0 r
.2602 .5829 m
.25357 .57358 L
s
1 .479 0 r
.2602 .5829 m
.25364 .57316 L
s
1 .497 0 r
.2602 .5829 m
.25326 .57291 L
s
1 .649 0 r
.2602 .5829 m
.25133 .59608 L
s
1 .642 0 r
.2602 .5829 m
.25172 .59613 L
s
1 .637 0 r
.2602 .5829 m
.25133 .59571 L
s
1 .633 0 r
.2602 .5829 m
.25161 .59578 L
s
1 .632 0 r
.2602 .5829 m
.25203 .59603 L
s
1 .619 0 r
.2602 .5829 m
.25199 .59564 L
s
1 .521 0 r
.2602 .5829 m
.26628 .59409 L
s
1 .525 0 r
.2602 .5829 m
.26664 .59401 L
s
1 .51 0 r
.2602 .5829 m
.26629 .5938 L
s
1 .507 0 r
.2602 .5829 m
.26695 .59329 L
s
1 .501 0 r
.2602 .5829 m
.26606 .59366 L
s
1 .513 0 r
.2602 .5829 m
.26669 .59363 L
s
1 .835 0 r
.2602 .5829 m
.26909 .5645 L
s
1 .844 0 r
.2602 .5829 m
.26953 .56448 L
s
1 .843 0 r
.2602 .5829 m
.26928 .56437 L
s
1 .837 0 r
.2602 .5829 m
.26935 .56457 L
s
1 .829 0 r
.2602 .5829 m
.26916 .56469 L
s
1 .83 0 r
.2602 .5829 m
.26938 .56477 L
s
1 .017 0 r
.25947 .58282 m
.2597 .58248 L
s
1 .264 0 r
.25947 .58282 m
.26573 .58438 L
s
1 .268 0 r
.25947 .58282 m
.26598 .58372 L
s
1 .286 0 r
.25947 .58282 m
.26635 .5842 L
s
1 .263 0 r
.25947 .58282 m
.2658 .58402 L
s
1 .276 0 r
.25947 .58282 m
.26612 .58404 L
s
1 .312 0 r
.25947 .58282 m
.26711 .583 L
s
1 .468 0 r
.25947 .58282 m
.25318 .57325 L
s
1 .481 0 r
.25947 .58282 m
.25287 .57306 L
s
1 .456 0 r
.25947 .58282 m
.25321 .57357 L
s
1 .448 0 r
.25947 .58282 m
.25357 .57358 L
s
1 .461 0 r
.25947 .58282 m
.25364 .57316 L
s
1 .478 0 r
.25947 .58282 m
.25326 .57291 L
s
1 .636 0 r
.25947 .58282 m
.25133 .59608 L
s
1 .629 0 r
.25947 .58282 m
.25172 .59613 L
s
1 .623 0 r
.25947 .58282 m
.25133 .59571 L
s
1 .619 0 r
.25947 .58282 m
.25161 .59578 L
s
1 .62 0 r
.25947 .58282 m
.25203 .59603 L
s
1 .607 0 r
.25947 .58282 m
.25199 .59564 L
s
1 .538 0 r
.25947 .58282 m
.26628 .59409 L
s
1 .543 0 r
.25947 .58282 m
.26664 .59401 L
s
1 .528 0 r
.25947 .58282 m
.26629 .5938 L
s
1 .526 0 r
.25947 .58282 m
.26695 .59329 L
s
1 .518 0 r
.25947 .58282 m
.26606 .59366 L
s
1 .531 0 r
.25947 .58282 m
.26669 .59363 L
s
1 .845 0 r
.25947 .58282 m
.26909 .5645 L
s
1 .855 0 r
.25947 .58282 m
.26953 .56448 L
s
1 .854 0 r
.25947 .58282 m
.26928 .56437 L
s
1 .848 0 r
.25947 .58282 m
.26935 .56457 L
s
1 .84 0 r
.25947 .58282 m
.26916 .56469 L
s
1 .841 0 r
.25947 .58282 m
.26938 .56477 L
s
1 .258 0 r
.2597 .58248 m
.26573 .58438 L
s
1 .261 0 r
.2597 .58248 m
.26598 .58372 L
s
1 .28 0 r
.2597 .58248 m
.26635 .5842 L
s
1 .257 0 r
.2597 .58248 m
.2658 .58402 L
s
1 .27 0 r
.2597 .58248 m
.26612 .58404 L
s
1 .303 0 r
.2597 .58248 m
.26711 .583 L
s
1 .462 0 r
.2597 .58248 m
.25318 .57325 L
s
1 .475 0 r
.2597 .58248 m
.25287 .57306 L
s
1 .45 0 r
.2597 .58248 m
.25321 .57357 L
s
1 .442 0 r
.2597 .58248 m
.25357 .57358 L
s
1 .454 0 r
.2597 .58248 m
.25364 .57316 L
s
1 .472 0 r
.2597 .58248 m
.25326 .57291 L
s
1 .652 0 r
.2597 .58248 m
.25133 .59608 L
s
1 .646 0 r
.2597 .58248 m
.25172 .59613 L
s
1 .64 0 r
.2597 .58248 m
.25133 .59571 L
s
1 .636 0 r
.2597 .58248 m
.25161 .59578 L
s
.2597 .58248 m
.25203 .59603 L
s
1 .623 0 r
.2597 .58248 m
.25199 .59564 L
s
1 .545 0 r
.2597 .58248 m
.26628 .59409 L
s
1 .55 0 r
.2597 .58248 m
.26664 .59401 L
s
1 .535 0 r
.2597 .58248 m
.26629 .5938 L
s
1 .532 0 r
.2597 .58248 m
.26695 .59329 L
s
1 .525 0 r
.2597 .58248 m
.26606 .59366 L
s
1 .538 0 r
.2597 .58248 m
.26669 .59363 L
s
1 .829 0 r
.2597 .58248 m
.26909 .5645 L
s
1 .838 0 r
.2597 .58248 m
.26953 .56448 L
s
1 .837 0 r
.2597 .58248 m
.26928 .56437 L
s
1 .831 0 r
.2597 .58248 m
.26935 .56457 L
s
1 .823 0 r
.2597 .58248 m
.26916 .56469 L
s
1 .825 0 r
.2597 .58248 m
.26938 .56477 L
s
1 .047 0 r
.28681 .67797 m
.28635 .67904 L
s
.28681 .67797 m
.28713 .67909 L
s
1 .032 0 r
.28681 .67797 m
.2862 .67847 L
s
1 .053 0 r
.28681 .67797 m
.28563 .67851 L
s
1 .029 0 r
.28681 .67797 m
.28718 .67859 L
s
1 .31 0 r
.28681 .67797 m
.28984 .671 L
s
1 .285 0 r
.28681 .67797 m
.28834 .67117 L
s
1 .275 0 r
.28681 .67797 m
.28865 .6715 L
s
1 .314 0 r
.28681 .67797 m
.28922 .67068 L
s
1 .284 0 r
.28681 .67797 m
.28911 .67142 L
s
1 .329 0 r
.28681 .67797 m
.28978 .67048 L
s
1 .032 0 r
.28635 .67904 m
.28713 .67909 L
s
1 .024 0 r
.28635 .67904 m
.2862 .67847 L
s
1 .036 0 r
.28635 .67904 m
.28563 .67851 L
s
1 .038 0 r
.28635 .67904 m
.28718 .67859 L
s
1 .358 0 r
.28635 .67904 m
.28984 .671 L
s
1 .332 0 r
.28635 .67904 m
.28834 .67117 L
s
1 .322 0 r
.28635 .67904 m
.28865 .6715 L
s
1 .361 0 r
.28635 .67904 m
.28922 .67068 L
s
1 .331 0 r
.28635 .67904 m
.28911 .67142 L
s
1 .377 0 r
.28635 .67904 m
.28978 .67048 L
s
1 .046 0 r
.28713 .67909 m
.2862 .67847 L
s
1 .066 0 r
.28713 .67909 m
.28563 .67851 L
s
1 .02 0 r
.28713 .67909 m
.28718 .67859 L
s
1 .348 0 r
.28713 .67909 m
.28984 .671 L
s
1 .327 0 r
.28713 .67909 m
.28834 .67117 L
s
1 .316 0 r
.28713 .67909 m
.28865 .6715 L
s
1 .354 0 r
.28713 .67909 m
.28922 .67068 L
s
1 .324 0 r
.28713 .67909 m
.28911 .67142 L
s
1 .368 0 r
.28713 .67909 m
.28978 .67048 L
s
1 .023 0 r
.2862 .67847 m
.28563 .67851 L
s
1 .04 0 r
.2862 .67847 m
.28718 .67859 L
s
1 .339 0 r
.2862 .67847 m
.28984 .671 L
s
1 .311 0 r
.2862 .67847 m
.28834 .67117 L
s
1 .302 0 r
.2862 .67847 m
.28865 .6715 L
s
1 .342 0 r
.2862 .67847 m
.28922 .67068 L
s
1 .312 0 r
.2862 .67847 m
.28911 .67142 L
s
1 .358 0 r
.2862 .67847 m
.28978 .67048 L
s
1 .063 0 r
.28563 .67851 m
.28718 .67859 L
s
1 .352 0 r
.28563 .67851 m
.28984 .671 L
s
1 .32 0 r
.28563 .67851 m
.28834 .67117 L
s
1 .312 0 r
.28563 .67851 m
.28865 .6715 L
s
1 .352 0 r
.28563 .67851 m
.28922 .67068 L
s
1 .323 0 r
.28563 .67851 m
.28911 .67142 L
s
1 .369 0 r
.28563 .67851 m
.28978 .67048 L
s
1 .329 0 r
.28718 .67859 m
.28984 .671 L
s
1 .307 0 r
.28718 .67859 m
.28834 .67117 L
s
1 .296 0 r
.28718 .67859 m
.28865 .6715 L
s
1 .334 0 r
.28718 .67859 m
.28922 .67068 L
s
1 .304 0 r
.28718 .67859 m
.28911 .67142 L
s
1 .348 0 r
.28718 .67859 m
.28978 .67048 L
s
1 .062 0 r
.28984 .671 m
.28834 .67117 L
s
1 .053 0 r
.28984 .671 m
.28865 .6715 L
s
1 .029 0 r
.28984 .671 m
.28922 .67068 L
s
1 .034 0 r
.28984 .671 m
.28911 .67142 L
s
1 .021 0 r
.28984 .671 m
.28978 .67048 L
s
1 .859 0 r
.28984 .671 m
.29587 .65085 L
s
1 .86 0 r
.28984 .671 m
.29613 .65092 L
s
.28984 .671 m
.2964 .651 L
s
1 .883 0 r
.28984 .671 m
.29628 .65038 L
s
1 .891 0 r
.28984 .671 m
.29685 .65034 L
s
1 .884 0 r
.28984 .671 m
.29656 .65043 L
s
1 .019 0 r
.28834 .67117 m
.28865 .6715 L
s
1 .041 0 r
.28834 .67117 m
.28922 .67068 L
s
1 .033 0 r
.28834 .67117 m
.28911 .67142 L
s
1 .065 0 r
.28834 .67117 m
.28978 .67048 L
s
1 .885 0 r
.28834 .67117 m
.29587 .65085 L
s
1 .886 0 r
.28834 .67117 m
.29613 .65092 L
s
1 .887 0 r
.28834 .67117 m
.2964 .651 L
s
1 .909 0 r
.28834 .67117 m
.29628 .65038 L
s
1 .919 0 r
.28834 .67117 m
.29685 .65034 L
s
1 .911 0 r
.28834 .67117 m
.29656 .65043 L
s
1 .041 0 r
.28865 .6715 m
.28922 .67068 L
s
1 .019 0 r
.28865 .6715 m
.28911 .67142 L
s
1 .062 0 r
.28865 .6715 m
.28978 .67048 L
s
1 .894 0 r
.28865 .6715 m
.29587 .65085 L
s
1 .895 0 r
.28865 .6715 m
.29613 .65092 L
s
.28865 .6715 m
.2964 .651 L
s
1 .918 0 r
.28865 .6715 m
.29628 .65038 L
s
1 .927 0 r
.28865 .6715 m
.29685 .65034 L
s
1 .92 0 r
.28865 .6715 m
.29656 .65043 L
s
1 .031 0 r
.28922 .67068 m
.28911 .67142 L
s
1 .024 0 r
.28922 .67068 m
.28978 .67048 L
s
1 .854 0 r
.28922 .67068 m
.29587 .65085 L
s
1 .855 0 r
.28922 .67068 m
.29613 .65092 L
s
1 .856 0 r
.28922 .67068 m
.2964 .651 L
s
1 .878 0 r
.28922 .67068 m
.29628 .65038 L
s
1 .887 0 r
.28922 .67068 m
.29685 .65034 L
s
1 .88 0 r
.28922 .67068 m
.29656 .65043 L
s
1 .047 0 r
.28911 .67142 m
.28978 .67048 L
s
1 .884 0 r
.28911 .67142 m
.29587 .65085 L
s
1 .885 0 r
.28911 .67142 m
.29613 .65092 L
s
1 .886 0 r
.28911 .67142 m
.2964 .651 L
s
1 .908 0 r
.28911 .67142 m
.29628 .65038 L
s
1 .917 0 r
.28911 .67142 m
.29685 .65034 L
s
1 .91 0 r
.28911 .67142 m
.29656 .65043 L
s
1 .84 0 r
.28978 .67048 m
.29587 .65085 L
s
.28978 .67048 m
.29613 .65092 L
s
1 .841 0 r
.28978 .67048 m
.2964 .651 L
s
1 .863 0 r
.28978 .67048 m
.29628 .65038 L
s
1 .872 0 r
.28978 .67048 m
.29685 .65034 L
s
1 .865 0 r
.28978 .67048 m
.29656 .65043 L
s
1 .025 0 r
.29665 .64797 m
.29644 .64739 L
s
1 .022 0 r
.29665 .64797 m
.29716 .6478 L
s
1 .059 0 r
.29665 .64797 m
.29786 .64717 L
s
1 .04 0 r
.29665 .64797 m
.29762 .64813 L
s
1 .044 0 r
.29665 .64797 m
.29716 .64701 L
s
1 .139 0 r
.29665 .64797 m
.29356 .6494 L
s
1 .143 0 r
.29665 .64797 m
.29389 .65013 L
s
1 .107 0 r
.29665 .64797 m
.2942 .6489 L
s
1 .165 0 r
.29665 .64797 m
.29365 .65066 L
s
1 .171 0 r
.29665 .64797 m
.29316 .65028 L
s
1 .167 0 r
.29665 .64797 m
.29296 .64973 L
s
1 .711 0 r
.29665 .64797 m
.30508 .63274 L
s
1 .701 0 r
.29665 .64797 m
.30461 .63276 L
s
1 .698 0 r
.29665 .64797 m
.30488 .63298 L
s
1 .712 0 r
.29665 .64797 m
.3048 .63257 L
s
1 .7 0 r
.29665 .64797 m
.30474 .63287 L
s
1 .71 0 r
.29665 .64797 m
.30492 .63269 L
s
1 .034 0 r
.29644 .64739 m
.29716 .6478 L
s
1 .059 0 r
.29644 .64739 m
.29786 .64717 L
s
1 .057 0 r
.29644 .64739 m
.29762 .64813 L
s
1 .033 0 r
.29644 .64739 m
.29716 .64701 L
s
1 .144 0 r
.29644 .64739 m
.29356 .6494 L
s
1 .153 0 r
.29644 .64739 m
.29389 .65013 L
s
1 .11 0 r
.29644 .64739 m
.2942 .6489 L
s
1 .176 0 r
.29644 .64739 m
.29365 .65066 L
s
1 .179 0 r
.29644 .64739 m
.29316 .65028 L
s
1 .171 0 r
.29644 .64739 m
.29296 .64973 L
s
1 .695 0 r
.29644 .64739 m
.30508 .63274 L
s
1 .685 0 r
.29644 .64739 m
.30461 .63276 L
s
1 .682 0 r
.29644 .64739 m
.30488 .63298 L
s
1 .695 0 r
.29644 .64739 m
.3048 .63257 L
s
1 .683 0 r
.29644 .64739 m
.30474 .63287 L
s
1 .693 0 r
.29644 .64739 m
.30492 .63269 L
s
1 .038 0 r
.29716 .6478 m
.29786 .64717 L
s
1 .023 0 r
.29716 .6478 m
.29762 .64813 L
s
1 .032 0 r
.29716 .6478 m
.29716 .64701 L
s
1 .161 0 r
.29716 .6478 m
.29356 .6494 L
s
1 .164 0 r
.29716 .6478 m
.29389 .65013 L
s
1 .129 0 r
.29716 .6478 m
.2942 .6489 L
s
1 .185 0 r
.29716 .6478 m
.29365 .65066 L
s
1 .192 0 r
.29716 .6478 m
.29316 .65028 L
s
1 .189 0 r
.29716 .6478 m
.29296 .64973 L
s
1 .695 0 r
.29716 .6478 m
.30508 .63274 L
s
1 .686 0 r
.29716 .6478 m
.30461 .63276 L
s
1 .682 0 r
.29716 .6478 m
.30488 .63298 L
s
1 .696 0 r
.29716 .6478 m
.3048 .63257 L
s
1 .684 0 r
.29716 .6478 m
.30474 .63287 L
s
1 .694 0 r
.29716 .6478 m
.30492 .63269 L
s
1 .04 0 r
.29786 .64717 m
.29762 .64813 L
s
1 .029 0 r
.29786 .64717 m
.29716 .64701 L
s
1 .198 0 r
.29786 .64717 m
.29356 .6494 L
s
1 .202 0 r
.29786 .64717 m
.29389 .65013 L
s
1 .165 0 r
.29786 .64717 m
.2942 .6489 L
s
1 .223 0 r
.29786 .64717 m
.29365 .65066 L
s
1 .23 0 r
.29786 .64717 m
.29316 .65028 L
s
1 .226 0 r
.29786 .64717 m
.29296 .64973 L
s
1 .659 0 r
.29786 .64717 m
.30508 .63274 L
s
1 .65 0 r
.29786 .64717 m
.30461 .63276 L
s
1 .647 0 r
.29786 .64717 m
.30488 .63298 L
s
1 .66 0 r
.29786 .64717 m
.3048 .63257 L
s
1 .648 0 r
.29786 .64717 m
.30474 .63287 L
s
1 .658 0 r
.29786 .64717 m
.30492 .63269 L
s
1 .049 0 r
.29762 .64813 m
.29716 .64701 L
s
1 .174 0 r
.29762 .64813 m
.29356 .6494 L
s
1 .173 0 r
.29762 .64813 m
.29389 .65013 L
s
1 .143 0 r
.29762 .64813 m
.2942 .6489 L
s
1 .192 0 r
.29762 .64813 m
.29365 .65066 L
s
1 .202 0 r
.29762 .64813 m
.29316 .65028 L
s
1 .201 0 r
.29762 .64813 m
.29296 .64973 L
s
1 .699 0 r
.29762 .64813 m
.30508 .63274 L
s
1 .69 0 r
.29762 .64813 m
.30461 .63276 L
s
1 .686 0 r
.29762 .64813 m
.30488 .63298 L
s
1 .7 0 r
.29762 .64813 m
.3048 .63257 L
s
1 .688 0 r
.29762 .64813 m
.30474 .63287 L
s
1 .698 0 r
.29762 .64813 m
.30492 .63269 L
s
1 .177 0 r
.29716 .64701 m
.29356 .6494 L
s
1 .185 0 r
.29716 .64701 m
.29389 .65013 L
s
1 .143 0 r
.29716 .64701 m
.2942 .6489 L
s
1 .207 0 r
.29716 .64701 m
.29365 .65066 L
s
1 .211 0 r
.29716 .64701 m
.29316 .65028 L
s
1 .204 0 r
.29716 .64701 m
.29296 .64973 L
s
1 .667 0 r
.29716 .64701 m
.30508 .63274 L
s
1 .657 0 r
.29716 .64701 m
.30461 .63276 L
s
1 .654 0 r
.29716 .64701 m
.30488 .63298 L
s
1 .667 0 r
.29716 .64701 m
.3048 .63257 L
s
1 .655 0 r
.29716 .64701 m
.30474 .63287 L
s
1 .666 0 r
.29716 .64701 m
.30492 .63269 L
s
1 .032 0 r
.29356 .6494 m
.29389 .65013 L
s
1 .033 0 r
.29356 .6494 m
.2942 .6489 L
s
1 .051 0 r
.29356 .6494 m
.29365 .65066 L
s
1 .039 0 r
.29356 .6494 m
.29316 .65028 L
s
1 .028 0 r
.29356 .6494 m
.29296 .64973 L
s
1 .556 0 r
.29356 .6494 m
.29686 .63621 L
s
1 .531 0 r
.29356 .6494 m
.29661 .63677 L
s
1 .551 0 r
.29356 .6494 m
.29704 .63639 L
s
1 .553 0 r
.29356 .6494 m
.29729 .6364 L
s
1 .533 0 r
.29356 .6494 m
.29698 .63681 L
s
1 .544 0 r
.29356 .6494 m
.29741 .63665 L
s
1 .052 0 r
.29389 .65013 m
.2942 .6489 L
s
1 .024 0 r
.29389 .65013 m
.29365 .65066 L
s
1 .03 0 r
.29389 .65013 m
.29316 .65028 L
s
1 .041 0 r
.29389 .65013 m
.29296 .64973 L
s
1 .582 0 r
.29389 .65013 m
.29686 .63621 L
s
1 .557 0 r
.29389 .65013 m
.29661 .63677 L
s
1 .576 0 r
.29389 .65013 m
.29704 .63639 L
s
1 .578 0 r
.29389 .65013 m
.29729 .6364 L
s
1 .559 0 r
.29389 .65013 m
.29698 .63681 L
s
1 .569 0 r
.29389 .65013 m
.29741 .63665 L
s
1 .075 0 r
.2942 .6489 m
.29365 .65066 L
s
1 .071 0 r
.2942 .6489 m
.29316 .65028 L
s
1 .061 0 r
.2942 .6489 m
.29296 .64973 L
s
1 .53 0 r
.2942 .6489 m
.29686 .63621 L
s
1 .505 0 r
.2942 .6489 m
.29661 .63677 L
s
1 .524 0 r
.2942 .6489 m
.29704 .63639 L
s
1 .526 0 r
.2942 .6489 m
.29729 .6364 L
s
1 .507 0 r
.2942 .6489 m
.29698 .63681 L
s
1 .517 0 r
.2942 .6489 m
.29741 .63665 L
s
1 .025 0 r
.29365 .65066 m
.29316 .65028 L
s
1 .047 0 r
.29365 .65066 m
.29296 .64973 L
s
1 .605 0 r
.29365 .65066 m
.29686 .63621 L
s
1 .58 0 r
.29365 .65066 m
.29661 .63677 L
s
1 .599 0 r
.29365 .65066 m
.29704 .63639 L
s
1 .601 0 r
.29365 .65066 m
.29729 .6364 L
s
1 .582 0 r
.29365 .65066 m
.29698 .63681 L
s
1 .593 0 r
.29365 .65066 m
.29741 .63665 L
s
1 .024 0 r
.29316 .65028 m
.29296 .64973 L
s
1 .595 0 r
.29316 .65028 m
.29686 .63621 L
s
1 .57 0 r
.29316 .65028 m
.29661 .63677 L
s
1 .589 0 r
.29316 .65028 m
.29704 .63639 L
s
1 .592 0 r
.29316 .65028 m
.29729 .6364 L
s
1 .572 0 r
.29316 .65028 m
.29698 .63681 L
s
1 .583 0 r
.29316 .65028 m
.29741 .63665 L
s
1 .575 0 r
.29296 .64973 m
.29686 .63621 L
s
1 .55 0 r
.29296 .64973 m
.29661 .63677 L
s
1 .57 0 r
.29296 .64973 m
.29704 .63639 L
s
1 .573 0 r
.29296 .64973 m
.29729 .6364 L
s
1 .553 0 r
.29296 .64973 m
.29698 .63681 L
s
1 .565 0 r
.29296 .64973 m
.29741 .63665 L
s
1 .049 0 r
.24772 .65683 m
.24763 .65565 L
s
1 .041 0 r
.24772 .65683 m
.2484 .65611 L
s
1 .06 0 r
.24772 .65683 m
.24656 .65775 L
s
1 .043 0 r
.24772 .65683 m
.24669 .6571 L
s
1 .061 0 r
.24772 .65683 m
.24849 .65556 L
s
1 .336 0 r
.24772 .65683 m
.24986 .64891 L
s
1 .338 0 r
.24772 .65683 m
.25054 .64907 L
s
1 .31 0 r
.24772 .65683 m
.25057 .64981 L
s
.24772 .65683 m
.25018 .64966 L
s
1 .321 0 r
.24772 .65683 m
.24955 .64919 L
s
1 .318 0 r
.24772 .65683 m
.24997 .64938 L
s
1 .582 0 r
.24772 .65683 m
.25566 .64501 L
s
1 .632 0 r
.24772 .65683 m
.2567 .64423 L
s
1 .6 0 r
.24772 .65683 m
.25565 .64449 L
s
1 .591 0 r
.24772 .65683 m
.25644 .64529 L
s
1 .593 0 r
.24772 .65683 m
.25615 .64503 L
s
1 .606 0 r
.24772 .65683 m
.25613 .64462 L
s
1 .037 0 r
.24763 .65565 m
.2484 .65611 L
s
1 .096 0 r
.24763 .65565 m
.24656 .65775 L
s
1 .071 0 r
.24763 .65565 m
.24669 .6571 L
s
1 .035 0 r
.24763 .65565 m
.24849 .65556 L
s
1 .29 0 r
.24763 .65565 m
.24986 .64891 L
s
1 .294 0 r
.24763 .65565 m
.25054 .64907 L
s
1 .267 0 r
.24763 .65565 m
.25057 .64981 L
s
1 .266 0 r
.24763 .65565 m
.25018 .64966 L
s
1 .275 0 r
.24763 .65565 m
.24955 .64919 L
s
1 .273 0 r
.24763 .65565 m
.24997 .64938 L
s
1 .545 0 r
.24763 .65565 m
.25566 .64501 L
s
1 .596 0 r
.24763 .65565 m
.2567 .64423 L
s
1 .562 0 r
.24763 .65565 m
.25565 .64449 L
s
1 .556 0 r
.24763 .65565 m
.25644 .64529 L
s
.24763 .65565 m
.25615 .64503 L
s
1 .569 0 r
.24763 .65565 m
.25613 .64462 L
s
1 .101 0 r
.2484 .65611 m
.24656 .65775 L
s
1 .081 0 r
.2484 .65611 m
.24669 .6571 L
s
1 .023 0 r
.2484 .65611 m
.24849 .65556 L
s
1 .3 0 r
.2484 .65611 m
.24986 .64891 L
s
1 .301 0 r
.2484 .65611 m
.25054 .64907 L
s
1 .272 0 r
.2484 .65611 m
.25057 .64981 L
s
1 .273 0 r
.2484 .65611 m
.25018 .64966 L
s
1 .287 0 r
.2484 .65611 m
.24955 .64919 L
s
1 .282 0 r
.2484 .65611 m
.24997 .64938 L
s
1 .542 0 r
.2484 .65611 m
.25566 .64501 L
s
1 .592 0 r
.2484 .65611 m
.2567 .64423 L
s
1 .56 0 r
.2484 .65611 m
.25565 .64449 L
s
1 .551 0 r
.2484 .65611 m
.25644 .64529 L
s
1 .552 0 r
.2484 .65611 m
.25615 .64503 L
s
1 .566 0 r
.2484 .65611 m
.25613 .64462 L
s
1 .027 0 r
.24656 .65775 m
.24669 .6571 L
s
1 .119 0 r
.24656 .65775 m
.24849 .65556 L
s
1 .386 0 r
.24656 .65775 m
.24986 .64891 L
s
1 .39 0 r
.24656 .65775 m
.25054 .64907 L
s
1 .363 0 r
.24656 .65775 m
.25057 .64981 L
s
1 .362 0 r
.24656 .65775 m
.25018 .64966 L
s
1 .371 0 r
.24656 .65775 m
.24955 .64919 L
s
1 .369 0 r
.24656 .65775 m
.24997 .64938 L
s
1 .64 0 r
.24656 .65775 m
.25566 .64501 L
s
1 .691 0 r
.24656 .65775 m
.2567 .64423 L
s
1 .657 0 r
.24656 .65775 m
.25565 .64449 L
s
1 .65 0 r
.24656 .65775 m
.25644 .64529 L
s
1 .651 0 r
.24656 .65775 m
.25615 .64503 L
s
1 .664 0 r
.24656 .65775 m
.25613 .64462 L
s
1 .097 0 r
.24669 .6571 m
.24849 .65556 L
s
1 .359 0 r
.24669 .6571 m
.24986 .64891 L
s
1 .364 0 r
.24669 .6571 m
.25054 .64907 L
s
1 .337 0 r
.24669 .6571 m
.25057 .64981 L
s
1 .336 0 r
.24669 .6571 m
.25018 .64966 L
s
1 .344 0 r
.24669 .6571 m
.24955 .64919 L
s
1 .343 0 r
.24669 .6571 m
.24997 .64938 L
s
1 .615 0 r
.24669 .6571 m
.25566 .64501 L
s
1 .666 0 r
.24669 .6571 m
.2567 .64423 L
s
1 .632 0 r
.24669 .6571 m
.25565 .64449 L
s
1 .626 0 r
.24669 .6571 m
.25644 .64529 L
s
1 .627 0 r
.24669 .6571 m
.25615 .64503 L
s
1 .639 0 r
.24669 .6571 m
.25613 .64462 L
s
1 .278 0 r
.24849 .65556 m
.24986 .64891 L
s
.24849 .65556 m
.25054 .64907 L
s
1 .25 0 r
.24849 .65556 m
.25057 .64981 L
s
1 .251 0 r
.24849 .65556 m
.25018 .64966 L
s
1 .264 0 r
.24849 .65556 m
.24955 .64919 L
s
1 .26 0 r
.24849 .65556 m
.24997 .64938 L
s
1 .521 0 r
.24849 .65556 m
.25566 .64501 L
s
1 .572 0 r
.24849 .65556 m
.2567 .64423 L
s
1 .539 0 r
.24849 .65556 m
.25565 .64449 L
s
1 .531 0 r
.24849 .65556 m
.25644 .64529 L
s
1 .532 0 r
.24849 .65556 m
.25615 .64503 L
s
1 .545 0 r
.24849 .65556 m
.25613 .64462 L
s
1 .064 0 r
.29845 .63662 m
.29981 .63581 L
s
1 .077 0 r
.29845 .63662 m
.29974 .63524 L
s
1 .024 0 r
.29845 .63662 m
.29903 .63655 L
s
1 .025 0 r
.29845 .63662 m
.29882 .63709 L
s
1 .026 0 r
.29845 .63662 m
.29869 .63603 L
s
1 .219 0 r
.29845 .63662 m
.29653 .64162 L
s
1 .21 0 r
.29845 .63662 m
.29713 .64158 L
s
1 .176 0 r
.29845 .63662 m
.29721 .64075 L
s
1 .239 0 r
.29845 .63662 m
.29729 .64234 L
s
1 .205 0 r
.29845 .63662 m
.29621 .6411 L
s
1 .246 0 r
.29845 .63662 m
.29643 .64228 L
s
1 .421 0 r
.29845 .63662 m
.29365 .64573 L
s
1 .396 0 r
.29845 .63662 m
.29498 .64566 L
s
1 .393 0 r
.29845 .63662 m
.29456 .64542 L
s
1 .386 0 r
.29845 .63662 m
.2936 .64472 L
s
1 .378 0 r
.29845 .63662 m
.29454 .64499 L
s
1 .39 0 r
.29845 .63662 m
.29398 .64505 L
s
1 .567 0 r
.29845 .63662 m
.3027 .62339 L
s
1 .565 0 r
.29845 .63662 m
.30232 .62335 L
s
1 .572 0 r
.29845 .63662 m
.30299 .62337 L
s
1 .579 0 r
.29845 .63662 m
.30265 .62307 L
s
1 .578 0 r
.29845 .63662 m
.30232 .623 L
s
1 .595 0 r
.29845 .63662 m
.3031 .62281 L
s
1 .023 0 r
.29981 .63581 m
.29974 .63524 L
s
1 .044 0 r
.29981 .63581 m
.29903 .63655 L
s
1 .066 0 r
.29981 .63581 m
.29882 .63709 L
s
1 .046 0 r
.29981 .63581 m
.29869 .63603 L
s
1 .272 0 r
.29981 .63581 m
.29653 .64162 L
s
1 .26 0 r
.29981 .63581 m
.29713 .64158 L
s
1 .228 0 r
.29981 .63581 m
.29721 .64075 L
s
1 .286 0 r
.29981 .63581 m
.29729 .64234 L
s
1 .261 0 r
.29981 .63581 m
.29621 .6411 L
s
1 .298 0 r
.29981 .63581 m
.29643 .64228 L
s
1 .477 0 r
.29981 .63581 m
.29365 .64573 L
s
1 .448 0 r
.29981 .63581 m
.29498 .64566 L
s
1 .447 0 r
.29981 .63581 m
.29456 .64542 L
s
1 .444 0 r
.29981 .63581 m
.2936 .64472 L
s
1 .432 0 r
.29981 .63581 m
.29454 .64499 L
s
1 .446 0 r
.29981 .63581 m
.29398 .64505 L
s
1 .521 0 r
.29981 .63581 m
.3027 .62339 L
s
1 .52 0 r
.29981 .63581 m
.30232 .62335 L
s
1 .525 0 r
.29981 .63581 m
.30299 .62337 L
s
1 .533 0 r
.29981 .63581 m
.30265 .62307 L
s
1 .534 0 r
.29981 .63581 m
.30232 .623 L
s
1 .548 0 r
.29981 .63581 m
.3031 .62281 L
s
1 .061 0 r
.29974 .63524 m
.29903 .63655 L
s
1 .084 0 r
.29974 .63524 m
.29882 .63709 L
s
1 .054 0 r
.29974 .63524 m
.29869 .63603 L
s
1 .292 0 r
.29974 .63524 m
.29653 .64162 L
s
1 .28 0 r
.29974 .63524 m
.29713 .64158 L
s
1 .248 0 r
.29974 .63524 m
.29721 .64075 L
s
1 .307 0 r
.29974 .63524 m
.29729 .64234 L
s
1 .279 0 r
.29974 .63524 m
.29621 .6411 L
s
1 .318 0 r
.29974 .63524 m
.29643 .64228 L
s
1 .496 0 r
.29974 .63524 m
.29365 .64573 L
s
1 .468 0 r
.29974 .63524 m
.29498 .64566 L
s
1 .466 0 r
.29974 .63524 m
.29456 .64542 L
s
1 .462 0 r
.29974 .63524 m
.2936 .64472 L
s
1 .452 0 r
.29974 .63524 m
.29454 .64499 L
s
1 .465 0 r
.29974 .63524 m
.29398 .64505 L
s
1 .499 0 r
.29974 .63524 m
.3027 .62339 L
s
1 .497 0 r
.29974 .63524 m
.30232 .62335 L
s
1 .503 0 r
.29974 .63524 m
.30299 .62337 L
s
1 .511 0 r
.29974 .63524 m
.30265 .62307 L
s
.29974 .63524 m
.30232 .623 L
s
1 .526 0 r
.29974 .63524 m
.3031 .62281 L
s
1 .024 0 r
.29903 .63655 m
.29882 .63709 L
s
1 .025 0 r
.29903 .63655 m
.29869 .63603 L
s
1 .231 0 r
.29903 .63655 m
.29653 .64162 L
s
1 .22 0 r
.29903 .63655 m
.29713 .64158 L
s
1 .187 0 r
.29903 .63655 m
.29721 .64075 L
s
1 .247 0 r
.29903 .63655 m
.29729 .64234 L
s
1 .219 0 r
.29903 .63655 m
.29621 .6411 L
s
1 .257 0 r
.29903 .63655 m
.29643 .64228 L
s
1 .435 0 r
.29903 .63655 m
.29365 .64573 L
s
1 .407 0 r
.29903 .63655 m
.29498 .64566 L
s
1 .406 0 r
.29903 .63655 m
.29456 .64542 L
s
1 .401 0 r
.29903 .63655 m
.2936 .64472 L
s
1 .391 0 r
.29903 .63655 m
.29454 .64499 L
s
1 .404 0 r
.29903 .63655 m
.29398 .64505 L
s
1 .558 0 r
.29903 .63655 m
.3027 .62339 L
s
1 .556 0 r
.29903 .63655 m
.30232 .62335 L
s
1 .562 0 r
.29903 .63655 m
.30299 .62337 L
s
1 .57 0 r
.29903 .63655 m
.30265 .62307 L
s
.29903 .63655 m
.30232 .623 L
s
1 .586 0 r
.29903 .63655 m
.3031 .62281 L
s
1 .044 0 r
.29882 .63709 m
.29869 .63603 L
s
1 .207 0 r
.29882 .63709 m
.29653 .64162 L
s
1 .196 0 r
.29882 .63709 m
.29713 .64158 L
s
1 .163 0 r
.29882 .63709 m
.29721 .64075 L
s
1 .223 0 r
.29882 .63709 m
.29729 .64234 L
s
1 .195 0 r
.29882 .63709 m
.29621 .6411 L
s
1 .233 0 r
.29882 .63709 m
.29643 .64228 L
s
1 .411 0 r
.29882 .63709 m
.29365 .64573 L
s
1 .384 0 r
.29882 .63709 m
.29498 .64566 L
s
1 .382 0 r
.29882 .63709 m
.29456 .64542 L
s
1 .378 0 r
.29882 .63709 m
.2936 .64472 L
s
1 .367 0 r
.29882 .63709 m
.29454 .64499 L
s
1 .381 0 r
.29882 .63709 m
.29398 .64505 L
s
1 .582 0 r
.29882 .63709 m
.3027 .62339 L
s
1 .58 0 r
.29882 .63709 m
.30232 .62335 L
s
1 .586 0 r
.29882 .63709 m
.30299 .62337 L
s
1 .594 0 r
.29882 .63709 m
.30265 .62307 L
s
1 .593 0 r
.29882 .63709 m
.30232 .623 L
s
1 .609 0 r
.29882 .63709 m
.3031 .62281 L
s
1 .245 0 r
.29869 .63603 m
.29653 .64162 L
s
1 .236 0 r
.29869 .63603 m
.29713 .64158 L
s
1 .202 0 r
.29869 .63603 m
.29721 .64075 L
s
1 .264 0 r
.29869 .63603 m
.29729 .64234 L
s
1 .23 0 r
.29869 .63603 m
.29621 .6411 L
s
1 .271 0 r
.29869 .63603 m
.29643 .64228 L
s
1 .447 0 r
.29869 .63603 m
.29365 .64573 L
s
1 .422 0 r
.29869 .63603 m
.29498 .64566 L
s
1 .419 0 r
.29869 .63603 m
.29456 .64542 L
s
1 .412 0 r
.29869 .63603 m
.2936 .64472 L
s
1 .404 0 r
.29869 .63603 m
.29454 .64499 L
s
1 .416 0 r
.29869 .63603 m
.29398 .64505 L
s
1 .542 0 r
.29869 .63603 m
.3027 .62339 L
s
1 .539 0 r
.29869 .63603 m
.30232 .62335 L
s
1 .546 0 r
.29869 .63603 m
.30299 .62337 L
s
1 .553 0 r
.29869 .63603 m
.30265 .62307 L
s
.29869 .63603 m
.30232 .623 L
s
1 .57 0 r
.29869 .63603 m
.3031 .62281 L
s
1 .052 0 r
.25669 .60777 m
.2559 .60875 L
s
1 .022 0 r
.25669 .60777 m
.25617 .60766 L
s
1 .071 0 r
.25669 .60777 m
.25526 .60873 L
s
1 .036 0 r
.25669 .60777 m
.25628 .60854 L
s
1 .047 0 r
.25669 .60777 m
.2556 .60817 L
s
1 .456 0 r
.25669 .60777 m
.25064 .61715 L
s
1 .447 0 r
.25669 .60777 m
.25109 .61717 L
s
1 .457 0 r
.25669 .60777 m
.25023 .61688 L
s
1 .407 0 r
.25669 .60777 m
.25128 .61614 L
s
1 .425 0 r
.25669 .60777 m
.25071 .61628 L
s
1 .419 0 r
.25669 .60777 m
.25155 .61663 L
s
1 .208 0 r
.25669 .60777 m
.25381 .61196 L
s
1 .21 0 r
.25669 .60777 m
.2542 .61226 L
s
1 .168 0 r
.25669 .60777 m
.25508 .61156 L
s
1 .227 0 r
.25669 .60777 m
.25493 .61304 L
s
1 .202 0 r
.25669 .60777 m
.25524 .61249 L
s
1 .216 0 r
.25669 .60777 m
.25456 .6126 L
s
1 .682 0 r
.25669 .60777 m
.26628 .59409 L
s
1 .694 0 r
.25669 .60777 m
.26664 .59401 L
s
1 .692 0 r
.25669 .60777 m
.26629 .5938 L
s
1 .725 0 r
.25669 .60777 m
.26695 .59329 L
s
1 .692 0 r
.25669 .60777 m
.26606 .59366 L
s
1 .708 0 r
.25669 .60777 m
.26669 .59363 L
s
1 .046 0 r
.2559 .60875 m
.25617 .60766 L
s
1 .026 0 r
.2559 .60875 m
.25526 .60873 L
s
1 .018 0 r
.2559 .60875 m
.25628 .60854 L
s
1 .027 0 r
.2559 .60875 m
.2556 .60817 L
s
1 .405 0 r
.2559 .60875 m
.25064 .61715 L
s
1 .396 0 r
.2559 .60875 m
.25109 .61717 L
s
1 .405 0 r
.2559 .60875 m
.25023 .61688 L
s
1 .356 0 r
.2559 .60875 m
.25128 .61614 L
s
1 .374 0 r
.2559 .60875 m
.25071 .61628 L
s
1 .368 0 r
.2559 .60875 m
.25155 .61663 L
s
1 .156 0 r
.2559 .60875 m
.25381 .61196 L
s
1 .159 0 r
.2559 .60875 m
.2542 .61226 L
s
1 .119 0 r
.2559 .60875 m
.25508 .61156 L
s
1 .179 0 r
.2559 .60875 m
.25493 .61304 L
s
1 .155 0 r
.2559 .60875 m
.25524 .61249 L
s
1 .166 0 r
.2559 .60875 m
.25456 .6126 L
s
1 .734 0 r
.2559 .60875 m
.26628 .59409 L
s
1 .745 0 r
.2559 .60875 m
.26664 .59401 L
s
1 .744 0 r
.2559 .60875 m
.26629 .5938 L
s
1 .777 0 r
.2559 .60875 m
.26695 .59329 L
s
1 .744 0 r
.2559 .60875 m
.26606 .59366 L
s
1 .759 0 r
.2559 .60875 m
.26669 .59363 L
s
1 .058 0 r
.25617 .60766 m
.25526 .60873 L
s
1 .036 0 r
.25617 .60766 m
.25628 .60854 L
s
1 .031 0 r
.25617 .60766 m
.2556 .60817 L
s
1 .449 0 r
.25617 .60766 m
.25064 .61715 L
s
1 .441 0 r
.25617 .60766 m
.25109 .61717 L
s
1 .448 0 r
.25617 .60766 m
.25023 .61688 L
s
1 .4 0 r
.25617 .60766 m
.25128 .61614 L
s
1 .417 0 r
.25617 .60766 m
.25071 .61628 L
s
1 .412 0 r
.25617 .60766 m
.25155 .61663 L
s
1 .201 0 r
.25617 .60766 m
.25381 .61196 L
s
1 .204 0 r
.25617 .60766 m
.2542 .61226 L
s
1 .166 0 r
.25617 .60766 m
.25508 .61156 L
s
1 .226 0 r
.25617 .60766 m
.25493 .61304 L
s
1 .201 0 r
.25617 .60766 m
.25524 .61249 L
s
1 .212 0 r
.25617 .60766 m
.25456 .6126 L
s
1 .691 0 r
.25617 .60766 m
.26628 .59409 L
s
1 .703 0 r
.25617 .60766 m
.26664 .59401 L
s
1 .701 0 r
.25617 .60766 m
.26629 .5938 L
s
1 .734 0 r
.25617 .60766 m
.26695 .59329 L
s
1 .7 0 r
.25617 .60766 m
.26606 .59366 L
s
1 .716 0 r
.25617 .60766 m
.26669 .59363 L
s
1 .042 0 r
.25526 .60873 m
.25628 .60854 L
s
1 .027 0 r
.25526 .60873 m
.2556 .60817 L
s
1 .392 0 r
.25526 .60873 m
.25064 .61715 L
s
1 .385 0 r
.25526 .60873 m
.25109 .61717 L
s
1 .391 0 r
.25526 .60873 m
.25023 .61688 L
s
1 .344 0 r
.25526 .60873 m
.25128 .61614 L
s
1 .36 0 r
.25526 .60873 m
.25071 .61628 L
s
1 .357 0 r
.25526 .60873 m
.25155 .61663 L
s
1 .145 0 r
.25526 .60873 m
.25381 .61196 L
s
1 .15 0 r
.25526 .60873 m
.2542 .61226 L
s
1 .116 0 r
.25526 .60873 m
.25508 .61156 L
s
1 .177 0 r
.25526 .60873 m
.25493 .61304 L
s
1 .154 0 r
.25526 .60873 m
.25524 .61249 L
s
1 .161 0 r
.25526 .60873 m
.25456 .6126 L
s
1 .749 0 r
.25526 .60873 m
.26628 .59409 L
s
1 .76 0 r
.25526 .60873 m
.26664 .59401 L
s
1 .758 0 r
.25526 .60873 m
.26629 .5938 L
s
1 .791 0 r
.25526 .60873 m
.26695 .59329 L
s
1 .758 0 r
.25526 .60873 m
.26606 .59366 L
s
1 .774 0 r
.25526 .60873 m
.26669 .59363 L
s
1 .032 0 r
.25628 .60854 m
.2556 .60817 L
s
1 .421 0 r
.25628 .60854 m
.25064 .61715 L
s
1 .411 0 r
.25628 .60854 m
.25109 .61717 L
s
1 .421 0 r
.25628 .60854 m
.25023 .61688 L
s
1 .372 0 r
.25628 .60854 m
.25128 .61614 L
s
1 .39 0 r
.25628 .60854 m
.25071 .61628 L
s
1 .383 0 r
.25628 .60854 m
.25155 .61663 L
s
1 .172 0 r
.25628 .60854 m
.25381 .61196 L
s
1 .174 0 r
.25628 .60854 m
.2542 .61226 L
s
1 .133 0 r
.25628 .60854 m
.25508 .61156 L
s
1 .192 0 r
.25628 .60854 m
.25493 .61304 L
s
1 .167 0 r
.25628 .60854 m
.25524 .61249 L
s
1 .18 0 r
.25628 .60854 m
.25456 .6126 L
s
1 .718 0 r
.25628 .60854 m
.26628 .59409 L
s
1 .729 0 r
.25628 .60854 m
.26664 .59401 L
s
1 .728 0 r
.25628 .60854 m
.26629 .5938 L
s
1 .76 0 r
.25628 .60854 m
.26695 .59329 L
s
1 .728 0 r
.25628 .60854 m
.26606 .59366 L
s
1 .743 0 r
.25628 .60854 m
.26669 .59363 L
s
1 .419 0 r
.2556 .60817 m
.25064 .61715 L
s
1 .411 0 r
.2556 .60817 m
.25109 .61717 L
s
1 .418 0 r
.2556 .60817 m
.25023 .61688 L
s
1 .371 0 r
.2556 .60817 m
.25128 .61614 L
s
1 .387 0 r
.2556 .60817 m
.25071 .61628 L
s
1 .383 0 r
.2556 .60817 m
.25155 .61663 L
s
1 .171 0 r
.2556 .60817 m
.25381 .61196 L
s
1 .177 0 r
.2556 .60817 m
.2542 .61226 L
s
1 .14 0 r
.2556 .60817 m
.25508 .61156 L
s
1 .201 0 r
.2556 .60817 m
.25493 .61304 L
s
1 .177 0 r
.2556 .60817 m
.25524 .61249 L
s
1 .186 0 r
.2556 .60817 m
.25456 .6126 L
s
1 .722 0 r
.2556 .60817 m
.26628 .59409 L
s
1 .734 0 r
.2556 .60817 m
.26664 .59401 L
s
1 .732 0 r
.2556 .60817 m
.26629 .5938 L
s
1 .764 0 r
.2556 .60817 m
.26695 .59329 L
s
1 .731 0 r
.2556 .60817 m
.26606 .59366 L
s
1 .747 0 r
.2556 .60817 m
.26669 .59363 L
s
1 .062 0 r
.25196 .56459 m
.25329 .56388 L
s
1 .013 0 r
.25196 .56459 m
.25196 .5649 L
s
1 .015 0 r
.25196 .56459 m
.2523 .56444 L
s
1 .02 0 r
.25196 .56459 m
.25226 .56497 L
s
1 .025 0 r
.25196 .56459 m
.25256 .56464 L
s
1 .309 0 r
.25196 .56459 m
.24691 .57023 L
s
1 .303 0 r
.25196 .56459 m
.24688 .57001 L
s
1 .277 0 r
.25196 .56459 m
.2475 .56968 L
s
1 .307 0 r
.25196 .56459 m
.24712 .57033 L
s
1 .294 0 r
.25196 .56459 m
.24719 .56998 L
s
1 .283 0 r
.25196 .56459 m
.24754 .56994 L
s
1 .357 0 r
.25196 .56459 m
.25318 .57325 L
s
1 .348 0 r
.25196 .56459 m
.25287 .57306 L
s
1 .37 0 r
.25196 .56459 m
.25321 .57357 L
s
1 .373 0 r
.25196 .56459 m
.25357 .57358 L
s
1 .357 0 r
.25196 .56459 m
.25364 .57316 L
s
1 .344 0 r
.25196 .56459 m
.25326 .57291 L
s
1 .731 0 r
.25196 .56459 m
.25406 .58236 L
s
1 .749 0 r
.25196 .56459 m
.25308 .5829 L
s
1 .745 0 r
.25196 .56459 m
.25354 .58276 L
s
1 .741 0 r
.25196 .56459 m
.25326 .58268 L
s
1 .723 0 r
.25196 .56459 m
.25402 .58216 L
s
1 .757 0 r
.25196 .56459 m
.25328 .58307 L
s
1 .7 0 r
.25196 .56459 m
.26909 .5645 L
s
1 .718 0 r
.25196 .56459 m
.26953 .56448 L
s
1 .708 0 r
.25196 .56459 m
.26928 .56437 L
s
1 .71 0 r
.25196 .56459 m
.26935 .56457 L
s
1 .703 0 r
.25196 .56459 m
.26916 .56469 L
s
1 .712 0 r
.25196 .56459 m
.26938 .56477 L
s
1 .661 0 r
.25196 .56459 m
.24068 .55298 L
s
1 .653 0 r
.25196 .56459 m
.24102 .55295 L
s
1 .655 0 r
.25196 .56459 m
.24087 .553 L
s
1 .665 0 r
.25196 .56459 m
.24078 .55276 L
s
1 .66 0 r
.25196 .56459 m
.24086 .55286 L
s
1 .659 0 r
.25196 .56459 m
.24098 .55279 L
s
1 .766 0 r
.25196 .56459 m
.25494 .54607 L
s
1 .76 0 r
.25196 .56459 m
.25486 .54621 L
s
1 .751 0 r
.25196 .56459 m
.25463 .5464 L
s
1 .763 0 r
.25196 .56459 m
.25474 .54613 L
s
1 .755 0 r
.25196 .56459 m
.25495 .54636 L
s
1 .76 0 r
.25196 .56459 m
.25499 .54625 L
s
1 .069 0 r
.25329 .56388 m
.25196 .5649 L
s
1 .047 0 r
.25329 .56388 m
.2523 .56444 L
s
1 .061 0 r
.25329 .56388 m
.25226 .56497 L
s
1 .043 0 r
.25329 .56388 m
.25256 .56464 L
s
1 .368 0 r
.25329 .56388 m
.24691 .57023 L
s
1 .362 0 r
.25329 .56388 m
.24688 .57001 L
s
1 .335 0 r
.25329 .56388 m
.2475 .56968 L
s
1 .365 0 r
.25329 .56388 m
.24712 .57033 L
s
1 .353 0 r
.25329 .56388 m
.24719 .56998 L
s
1 .341 0 r
.25329 .56388 m
.24754 .56994 L
s
1 .383 0 r
.25329 .56388 m
.25318 .57325 L
s
1 .376 0 r
.25329 .56388 m
.25287 .57306 L
s
1 .396 0 r
.25329 .56388 m
.25321 .57357 L
s
1 .397 0 r
.25329 .56388 m
.25357 .57358 L
s
1 .38 0 r
.25329 .56388 m
.25364 .57316 L
s
1 .369 0 r
.25329 .56388 m
.25326 .57291 L
s
1 .756 0 r
.25329 .56388 m
.25406 .58236 L
s
1 .777 0 r
.25329 .56388 m
.25308 .5829 L
s
1 .771 0 r
.25329 .56388 m
.25354 .58276 L
s
1 .768 0 r
.25329 .56388 m
.25326 .58268 L
s
1 .748 0 r
.25329 .56388 m
.25402 .58216 L
s
1 .784 0 r
.25329 .56388 m
.25328 .58307 L
s
1 .646 0 r
.25329 .56388 m
.26909 .5645 L
s
1 .664 0 r
.25329 .56388 m
.26953 .56448 L
s
1 .654 0 r
.25329 .56388 m
.26928 .56437 L
s
1 .656 0 r
.25329 .56388 m
.26935 .56457 L
s
1 .649 0 r
.25329 .56388 m
.26916 .56469 L
s
1 .658 0 r
.25329 .56388 m
.26938 .56477 L
s
1 .681 0 r
.25329 .56388 m
.24068 .55298 L
s
1 .672 0 r
.25329 .56388 m
.24102 .55295 L
s
1 .675 0 r
.25329 .56388 m
.24087 .553 L
s
1 .684 0 r
.25329 .56388 m
.24078 .55276 L
s
1 .679 0 r
.25329 .56388 m
.24086 .55286 L
s
1 .677 0 r
.25329 .56388 m
.24098 .55279 L
s
1 .731 0 r
.25329 .56388 m
.25494 .54607 L
s
1 .725 0 r
.25329 .56388 m
.25486 .54621 L
s
1 .716 0 r
.25329 .56388 m
.25463 .5464 L
s
1 .727 0 r
.25329 .56388 m
.25474 .54613 L
s
1 .719 0 r
.25329 .56388 m
.25495 .54636 L
s
1 .724 0 r
.25329 .56388 m
.25499 .54625 L
s
1 .023 0 r
.25196 .5649 m
.2523 .56444 L
s
1 .013 0 r
.25196 .5649 m
.25226 .56497 L
s
1 .027 0 r
.25196 .5649 m
.25256 .56464 L
s
1 .3 0 r
.25196 .5649 m
.24691 .57023 L
s
1 .294 0 r
.25196 .5649 m
.24688 .57001 L
s
1 .267 0 r
.25196 .5649 m
.2475 .56968 L
s
1 .297 0 r
.25196 .5649 m
.24712 .57033 L
s
1 .285 0 r
.25196 .5649 m
.24719 .56998 L
s
1 .274 0 r
.25196 .5649 m
.24754 .56994 L
s
1 .345 0 r
.25196 .5649 m
.25318 .57325 L
s
1 .336 0 r
.25196 .5649 m
.25287 .57306 L
s
1 .358 0 r
.25196 .5649 m
.25321 .57357 L
s
1 .361 0 r
.25196 .5649 m
.25357 .57358 L
s
1 .345 0 r
.25196 .5649 m
.25364 .57316 L
s
1 .331 0 r
.25196 .5649 m
.25326 .57291 L
s
1 .719 0 r
.25196 .5649 m
.25406 .58236 L
s
1 .737 0 r
.25196 .5649 m
.25308 .5829 L
s
1 .732 0 r
.25196 .5649 m
.25354 .58276 L
s
1 .729 0 r
.25196 .5649 m
.25326 .58268 L
s
1 .71 0 r
.25196 .5649 m
.25402 .58216 L
s
1 .744 0 r
.25196 .5649 m
.25328 .58307 L
s
1 .7 0 r
.25196 .5649 m
.26909 .5645 L
s
1 .718 0 r
.25196 .5649 m
.26953 .56448 L
s
1 .708 0 r
.25196 .5649 m
.26928 .56437 L
s
1 .711 0 r
.25196 .5649 m
.26935 .56457 L
s
1 .703 0 r
.25196 .5649 m
.26916 .56469 L
s
1 .712 0 r
.25196 .5649 m
.26938 .56477 L
s
1 .67 0 r
.25196 .5649 m
.24068 .55298 L
s
1 .662 0 r
.25196 .5649 m
.24102 .55295 L
s
1 .665 0 r
.25196 .5649 m
.24087 .553 L
s
1 .674 0 r
.25196 .5649 m
.24078 .55276 L
s
1 .669 0 r
.25196 .5649 m
.24086 .55286 L
s
1 .668 0 r
.25196 .5649 m
.24098 .55279 L
s
1 .779 0 r
.25196 .5649 m
.25494 .54607 L
s
1 .773 0 r
.25196 .5649 m
.25486 .54621 L
s
1 .764 0 r
.25196 .5649 m
.25463 .5464 L
s
1 .775 0 r
.25196 .5649 m
.25474 .54613 L
s
1 .767 0 r
.25196 .5649 m
.25495 .54636 L
s
1 .772 0 r
.25196 .5649 m
.25499 .54625 L
s
1 .021 0 r
.2523 .56444 m
.25226 .56497 L
s
1 .013 0 r
.2523 .56444 m
.25256 .56464 L
s
1 .323 0 r
.2523 .56444 m
.24691 .57023 L
s
1 .317 0 r
.2523 .56444 m
.24688 .57001 L
s
1 .29 0 r
.2523 .56444 m
.2475 .56968 L
s
1 .32 0 r
.2523 .56444 m
.24712 .57033 L
s
1 .308 0 r
.2523 .56444 m
.24719 .56998 L
s
1 .297 0 r
.2523 .56444 m
.24754 .56994 L
s
1 .362 0 r
.2523 .56444 m
.25318 .57325 L
s
1 .353 0 r
.2523 .56444 m
.25287 .57306 L
s
1 .375 0 r
.2523 .56444 m
.25321 .57357 L
s
1 .377 0 r
.2523 .56444 m
.25357 .57358 L
s
1 .361 0 r
.2523 .56444 m
.25364 .57316 L
s
1 .348 0 r
.2523 .56444 m
.25326 .57291 L
s
1 .736 0 r
.2523 .56444 m
.25406 .58236 L
s
1 .755 0 r
.2523 .56444 m
.25308 .5829 L
s
1 .75 0 r
.2523 .56444 m
.25354 .58276 L
s
1 .746 0 r
.2523 .56444 m
.25326 .58268 L
s
1 .727 0 r
.2523 .56444 m
.25402 .58216 L
s
1 .762 0 r
.2523 .56444 m
.25328 .58307 L
s
1 .686 0 r
.2523 .56444 m
.26909 .5645 L
s
1 .704 0 r
.2523 .56444 m
.26953 .56448 L
s
1 .694 0 r
.2523 .56444 m
.26928 .56437 L
s
1 .697 0 r
.2523 .56444 m
.26935 .56457 L
s
1 .689 0 r
.2523 .56444 m
.26916 .56469 L
s
1 .698 0 r
.2523 .56444 m
.26938 .56477 L
s
1 .667 0 r
.2523 .56444 m
.24068 .55298 L
s
1 .658 0 r
.2523 .56444 m
.24102 .55295 L
s
1 .661 0 r
.2523 .56444 m
.24087 .553 L
s
1 .67 0 r
.2523 .56444 m
.24078 .55276 L
s
1 .665 0 r
.2523 .56444 m
.24086 .55286 L
s
1 .664 0 r
.2523 .56444 m
.24098 .55279 L
s
1 .758 0 r
.2523 .56444 m
.25494 .54607 L
s
1 .752 0 r
.2523 .56444 m
.25486 .54621 L
s
1 .743 0 r
.2523 .56444 m
.25463 .5464 L
s
1 .755 0 r
.2523 .56444 m
.25474 .54613 L
s
1 .747 0 r
.2523 .56444 m
.25495 .54636 L
s
1 .752 0 r
.2523 .56444 m
.25499 .54625 L
s
1 .018 0 r
.25226 .56497 m
.25256 .56464 L
s
1 .306 0 r
.25226 .56497 m
.24691 .57023 L
s
1 .301 0 r
.25226 .56497 m
.24688 .57001 L
s
1 .274 0 r
.25226 .56497 m
.2475 .56968 L
s
1 .303 0 r
.25226 .56497 m
.24712 .57033 L
s
1 .291 0 r
.25226 .56497 m
.24719 .56998 L
s
1 .28 0 r
.25226 .56497 m
.24754 .56994 L
s
1 .341 0 r
.25226 .56497 m
.25318 .57325 L
s
1 .332 0 r
.25226 .56497 m
.25287 .57306 L
s
1 .354 0 r
.25226 .56497 m
.25321 .57357 L
s
1 .356 0 r
.25226 .56497 m
.25357 .57358 L
s
1 .34 0 r
.25226 .56497 m
.25364 .57316 L
s
1 .327 0 r
.25226 .56497 m
.25326 .57291 L
s
1 .714 0 r
.25226 .56497 m
.25406 .58236 L
s
1 .733 0 r
.25226 .56497 m
.25308 .5829 L
s
1 .729 0 r
.25226 .56497 m
.25354 .58276 L
s
1 .725 0 r
.25226 .56497 m
.25326 .58268 L
s
1 .706 0 r
.25226 .56497 m
.25402 .58216 L
s
1 .741 0 r
.25226 .56497 m
.25328 .58307 L
s
1 .688 0 r
.25226 .56497 m
.26909 .5645 L
s
1 .706 0 r
.25226 .56497 m
.26953 .56448 L
s
1 .696 0 r
.25226 .56497 m
.26928 .56437 L
s
1 .698 0 r
.25226 .56497 m
.26935 .56457 L
s
1 .691 0 r
.25226 .56497 m
.26916 .56469 L
s
1 .7 0 r
.25226 .56497 m
.26938 .56477 L
s
1 .681 0 r
.25226 .56497 m
.24068 .55298 L
s
1 .672 0 r
.25226 .56497 m
.24102 .55295 L
s
1 .675 0 r
.25226 .56497 m
.24087 .553 L
s
1 .685 0 r
.25226 .56497 m
.24078 .55276 L
s
1 .68 0 r
.25226 .56497 m
.24086 .55286 L
s
1 .678 0 r
.25226 .56497 m
.24098 .55279 L
s
1 .78 0 r
.25226 .56497 m
.25494 .54607 L
s
1 .774 0 r
.25226 .56497 m
.25486 .54621 L
s
1 .765 0 r
.25226 .56497 m
.25463 .5464 L
s
1 .776 0 r
.25226 .56497 m
.25474 .54613 L
s
1 .768 0 r
.25226 .56497 m
.25495 .54636 L
s
1 .773 0 r
.25226 .56497 m
.25499 .54625 L
s
1 .325 0 r
.25256 .56464 m
.24691 .57023 L
s
1 .319 0 r
.25256 .56464 m
.24688 .57001 L
s
1 .292 0 r
.25256 .56464 m
.2475 .56968 L
s
1 .322 0 r
.25256 .56464 m
.24712 .57033 L
s
1 .31 0 r
.25256 .56464 m
.24719 .56998 L
s
1 .298 0 r
.25256 .56464 m
.24754 .56994 L
s
1 .353 0 r
.25256 .56464 m
.25318 .57325 L
s
1 .344 0 r
.25256 .56464 m
.25287 .57306 L
s
1 .366 0 r
.25256 .56464 m
.25321 .57357 L
s
1 .368 0 r
.25256 .56464 m
.25357 .57358 L
s
1 .351 0 r
.25256 .56464 m
.25364 .57316 L
s
1 .339 0 r
.25256 .56464 m
.25326 .57291 L
s
1 .727 0 r
.25256 .56464 m
.25406 .58236 L
s
1 .746 0 r
.25256 .56464 m
.25308 .5829 L
s
1 .741 0 r
.25256 .56464 m
.25354 .58276 L
s
1 .738 0 r
.25256 .56464 m
.25326 .58268 L
s
1 .718 0 r
.25256 .56464 m
.25402 .58216 L
s
1 .754 0 r
.25256 .56464 m
.25328 .58307 L
s
1 .675 0 r
.25256 .56464 m
.26909 .5645 L
s
1 .694 0 r
.25256 .56464 m
.26953 .56448 L
s
1 .683 0 r
.25256 .56464 m
.26928 .56437 L
s
1 .686 0 r
.25256 .56464 m
.26935 .56457 L
s
1 .678 0 r
.25256 .56464 m
.26916 .56469 L
s
1 .687 0 r
.25256 .56464 m
.26938 .56477 L
s
1 .68 0 r
.25256 .56464 m
.24068 .55298 L
s
1 .671 0 r
.25256 .56464 m
.24102 .55295 L
s
1 .674 0 r
.25256 .56464 m
.24087 .553 L
s
1 .684 0 r
.25256 .56464 m
.24078 .55276 L
s
1 .678 0 r
.25256 .56464 m
.24086 .55286 L
s
1 .677 0 r
.25256 .56464 m
.24098 .55279 L
s
1 .765 0 r
.25256 .56464 m
.25494 .54607 L
s
1 .759 0 r
.25256 .56464 m
.25486 .54621 L
s
1 .75 0 r
.25256 .56464 m
.25463 .5464 L
s
1 .761 0 r
.25256 .56464 m
.25474 .54613 L
s
1 .753 0 r
.25256 .56464 m
.25495 .54636 L
s
1 .758 0 r
.25256 .56464 m
.25499 .54625 L
s
1 .014 0 r
.27504 .63939 m
.27506 .63904 L
s
1 .019 0 r
.27504 .63939 m
.27531 .639 L
s
1 .969 0 r
.27504 .63939 m
.25609 .62514 L
s
1 .973 0 r
.27504 .63939 m
.25486 .62673 L
s
1 .986 0 r
.27504 .63939 m
.25464 .62652 L
s
.871 1 0 r
.27504 .63939 m
.2548 .6206 L
s
.873 1 0 r
.27504 .63939 m
.25509 .62035 L
s
.888 1 0 r
.27504 .63939 m
.25497 .62101 L
s
.893 1 0 r
.27504 .63939 m
.25536 .62077 L
s
.882 1 0 r
.27504 .63939 m
.25501 .62076 L
s
.883 1 0 r
.27504 .63939 m
.25523 .62057 L
s
1 .344 0 r
.27504 .63939 m
.27058 .63225 L
s
1 .33 0 r
.27504 .63939 m
.27028 .63288 L
s
1 .344 0 r
.27504 .63939 m
.27009 .63259 L
s
1 .336 0 r
.27504 .63939 m
.26996 .63293 L
s
1 .337 0 r
.27504 .63939 m
.27015 .63275 L
s
1 .341 0 r
.27504 .63939 m
.27039 .63246 L
s
.757 1 0 r
.27504 .63939 m
.30476 .64589 L
s
.773 1 0 r
.27504 .63939 m
.30385 .64784 L
s
.734 1 0 r
.27504 .63939 m
.3057 .64386 L
s
.907 1 0 r
.27504 .63939 m
.30098 .64593 L
s
.897 1 0 r
.27504 .63939 m
.30112 .64635 L
s
.894 1 0 r
.27504 .63939 m
.30139 .64559 L
s
.905 1 0 r
.27504 .63939 m
.30094 .64623 L
s
.892 1 0 r
.27504 .63939 m
.30131 .64608 L
s
.9 1 0 r
.27504 .63939 m
.30113 .64603 L
s
1 .01 0 r
.27506 .63904 m
.27531 .639 L
s
1 .961 0 r
.27506 .63904 m
.25609 .62514 L
s
1 .966 0 r
.27506 .63904 m
.25486 .62673 L
s
1 .979 0 r
.27506 .63904 m
.25464 .62652 L
s
.88 1 0 r
.27506 .63904 m
.2548 .6206 L
s
.882 1 0 r
.27506 .63904 m
.25509 .62035 L
s
.897 1 0 r
.27506 .63904 m
.25497 .62101 L
s
.902 1 0 r
.27506 .63904 m
.25536 .62077 L
s
.891 1 0 r
.27506 .63904 m
.25501 .62076 L
s
.893 1 0 r
.27506 .63904 m
.25523 .62057 L
s
1 .332 0 r
.27506 .63904 m
.27058 .63225 L
s
1 .319 0 r
.27506 .63904 m
.27028 .63288 L
s
1 .333 0 r
.27506 .63904 m
.27009 .63259 L
s
1 .325 0 r
.27506 .63904 m
.26996 .63293 L
s
1 .326 0 r
.27506 .63904 m
.27015 .63275 L
s
1 .33 0 r
.27506 .63904 m
.27039 .63246 L
s
.755 1 0 r
.27506 .63904 m
.30476 .64589 L
s
.77 1 0 r
.27506 .63904 m
.30385 .64784 L
s
.733 1 0 r
.27506 .63904 m
.3057 .64386 L
s
.904 1 0 r
.27506 .63904 m
.30098 .64593 L
s
.894 1 0 r
.27506 .63904 m
.30112 .64635 L
s
.891 1 0 r
.27506 .63904 m
.30139 .64559 L
s
.903 1 0 r
.27506 .63904 m
.30094 .64623 L
s
.89 1 0 r
.27506 .63904 m
.30131 .64608 L
s
.897 1 0 r
.27506 .63904 m
.30113 .64603 L
s
1 .968 0 r
.27531 .639 m
.25609 .62514 L
s
1 .974 0 r
.27531 .639 m
.25486 .62673 L
s
1 .987 0 r
.27531 .639 m
.25464 .62652 L
s
.874 1 0 r
.27531 .639 m
.2548 .6206 L
s
.876 1 0 r
.27531 .639 m
.25509 .62035 L
s
.89 1 0 r
.27531 .639 m
.25497 .62101 L
s
.896 1 0 r
.27531 .639 m
.25536 .62077 L
s
.885 1 0 r
.27531 .639 m
.25501 .62076 L
s
.886 1 0 r
.27531 .639 m
.25523 .62057 L
s
1 .337 0 r
.27531 .639 m
.27058 .63225 L
s
1 .324 0 r
.27531 .639 m
.27028 .63288 L
s
1 .338 0 r
.27531 .639 m
.27009 .63259 L
s
1 .331 0 r
.27531 .639 m
.26996 .63293 L
s
.27531 .639 m
.27015 .63275 L
s
1 .335 0 r
.27531 .639 m
.27039 .63246 L
s
.764 1 0 r
.27531 .639 m
.30476 .64589 L
s
.779 1 0 r
.27531 .639 m
.30385 .64784 L
s
.743 1 0 r
.27531 .639 m
.3057 .64386 L
s
.913 1 0 r
.27531 .639 m
.30098 .64593 L
s
.903 1 0 r
.27531 .639 m
.30112 .64635 L
s
.901 1 0 r
.27531 .639 m
.30139 .64559 L
s
.912 1 0 r
.27531 .639 m
.30094 .64623 L
s
.899 1 0 r
.27531 .639 m
.30131 .64608 L
s
.906 1 0 r
.27531 .639 m
.30113 .64603 L
s
1 .052 0 r
.28894 .64045 m
.28952 .63932 L
s
1 .021 0 r
.28894 .64045 m
.28843 .64056 L
s
1 .026 0 r
.28894 .64045 m
.28835 .64022 L
s
1 .024 0 r
.28894 .64045 m
.2888 .63988 L
s
1 .012 0 r
.28894 .64045 m
.2888 .64019 L
s
1 .399 0 r
.28894 .64045 m
.29492 .63274 L
s
1 .389 0 r
.28894 .64045 m
.29494 .63304 L
s
1 .421 0 r
.28894 .64045 m
.29533 .63236 L
s
1 .415 0 r
.28894 .64045 m
.29542 .63262 L
s
1 .385 0 r
.28894 .64045 m
.29461 .63292 L
s
1 .412 0 r
.28894 .64045 m
.29503 .6324 L
s
1 .191 0 r
.28894 .64045 m
.2864 .63651 L
s
1 .186 0 r
.28894 .64045 m
.28688 .63639 L
s
1 .207 0 r
.28894 .64045 m
.28634 .63609 L
s
1 .201 0 r
.28894 .64045 m
.28709 .63589 L
s
1 .199 0 r
.28894 .64045 m
.28669 .63614 L
s
1 .212 0 r
.28894 .64045 m
.28672 .63576 L
s
1 .641 0 r
.28894 .64045 m
.28492 .62529 L
s
1 .68 0 r
.28894 .64045 m
.28618 .62403 L
s
1 .645 0 r
.28894 .64045 m
.28513 .62513 L
s
1 .634 0 r
.28894 .64045 m
.28525 .62537 L
s
1 .652 0 r
.28894 .64045 m
.28485 .62502 L
s
1 .659 0 r
.28894 .64045 m
.28554 .62469 L
s
1 .569 0 r
.28894 .64045 m
.27851 .63123 L
s
1 .555 0 r
.28894 .64045 m
.27891 .6313 L
s
1 .556 0 r
.28894 .64045 m
.27869 .63151 L
s
1 .565 0 r
.28894 .64045 m
.27906 .63077 L
s
1 .567 0 r
.28894 .64045 m
.27801 .6319 L
s
1 .58 0 r
.28894 .64045 m
.27825 .63112 L
s
1 .511 0 r
.28894 .64045 m
.29587 .65085 L
s
1 .519 0 r
.28894 .64045 m
.29613 .65092 L
s
1 .528 0 r
.28894 .64045 m
.2964 .651 L
s
1 .505 0 r
.28894 .64045 m
.29628 .65038 L
s
1 .518 0 r
.28894 .64045 m
.29685 .65034 L
s
1 .513 0 r
.28894 .64045 m
.29656 .65043 L
s
1 .541 0 r
.28894 .64045 m
.30098 .64593 L
s
1 .553 0 r
.28894 .64045 m
.30112 .64635 L
s
1 .55 0 r
.28894 .64045 m
.30139 .64559 L
s
1 .544 0 r
.28894 .64045 m
.30094 .64623 L
s
1 .555 0 r
.28894 .64045 m
.30131 .64608 L
s
1 .548 0 r
.28894 .64045 m
.30113 .64603 L
s
1 .067 0 r
.28952 .63932 m
.28843 .64056 L
s
1 .061 0 r
.28952 .63932 m
.28835 .64022 L
s
1 .038 0 r
.28952 .63932 m
.2888 .63988 L
s
1 .046 0 r
.28952 .63932 m
.2888 .64019 L
s
1 .348 0 r
.28952 .63932 m
.29492 .63274 L
s
1 .339 0 r
.28952 .63932 m
.29494 .63304 L
s
1 .37 0 r
.28952 .63932 m
.29533 .63236 L
s
1 .365 0 r
.28952 .63932 m
.29542 .63262 L
s
1 .334 0 r
.28952 .63932 m
.29461 .63292 L
s
1 .361 0 r
.28952 .63932 m
.29503 .6324 L
s
1 .171 0 r
.28952 .63932 m
.2864 .63651 L
s
1 .161 0 r
.28952 .63932 m
.28688 .63639 L
s
1 .185 0 r
.28952 .63932 m
.28634 .63609 L
s
1 .172 0 r
.28952 .63932 m
.28709 .63589 L
s
1 .174 0 r
.28952 .63932 m
.28669 .63614 L
s
1 .185 0 r
.28952 .63932 m
.28672 .63576 L
s
1 .603 0 r
.28952 .63932 m
.28492 .62529 L
s
1 .639 0 r
.28952 .63932 m
.28618 .62403 L
s
1 .607 0 r
.28952 .63932 m
.28513 .62513 L
s
1 .596 0 r
.28952 .63932 m
.28525 .62537 L
s
1 .615 0 r
.28952 .63932 m
.28485 .62502 L
s
1 .619 0 r
.28952 .63932 m
.28554 .62469 L
s
1 .558 0 r
.28952 .63932 m
.27851 .63123 L
s
1 .544 0 r
.28952 .63932 m
.27891 .6313 L
s
1 .546 0 r
.28952 .63932 m
.27869 .63151 L
s
1 .552 0 r
.28952 .63932 m
.27906 .63077 L
s
1 .56 0 r
.28952 .63932 m
.27801 .6319 L
s
1 .57 0 r
.28952 .63932 m
.27825 .63112 L
s
1 .538 0 r
.28952 .63932 m
.29587 .65085 L
s
1 .546 0 r
.28952 .63932 m
.29613 .65092 L
s
1 .554 0 r
.28952 .63932 m
.2964 .651 L
s
1 .53 0 r
.28952 .63932 m
.29628 .65038 L
s
1 .541 0 r
.28952 .63932 m
.29685 .65034 L
s
1 .537 0 r
.28952 .63932 m
.29656 .65043 L
s
1 .541 0 r
.28952 .63932 m
.30098 .64593 L
s
1 .554 0 r
.28952 .63932 m
.30112 .64635 L
s
1 .549 0 r
.28952 .63932 m
.30139 .64559 L
s
1 .545 0 r
.28952 .63932 m
.30094 .64623 L
s
1 .555 0 r
.28952 .63932 m
.30131 .64608 L
s
1 .548 0 r
.28952 .63932 m
.30113 .64603 L
s
1 .014 0 r
.28843 .64056 m
.28835 .64022 L
s
1 .031 0 r
.28843 .64056 m
.2888 .63988 L
s
1 .021 0 r
.28843 .64056 m
.2888 .64019 L
s
1 .415 0 r
.28843 .64056 m
.29492 .63274 L
s
1 .406 0 r
.28843 .64056 m
.29494 .63304 L
s
1 .438 0 r
.28843 .64056 m
.29533 .63236 L
s
1 .432 0 r
.28843 .64056 m
.29542 .63262 L
s
1 .401 0 r
.28843 .64056 m
.29461 .63292 L
s
1 .429 0 r
.28843 .64056 m
.29503 .6324 L
s
1 .185 0 r
.28843 .64056 m
.2864 .63651 L
s
1 .182 0 r
.28843 .64056 m
.28688 .63639 L
s
1 .202 0 r
.28843 .64056 m
.28634 .63609 L
s
1 .198 0 r
.28843 .64056 m
.28709 .63589 L
s
1 .194 0 r
.28843 .64056 m
.28669 .63614 L
s
1 .208 0 r
.28843 .64056 m
.28672 .63576 L
s
1 .64 0 r
.28843 .64056 m
.28492 .62529 L
s
1 .681 0 r
.28843 .64056 m
.28618 .62403 L
s
1 .645 0 r
.28843 .64056 m
.28513 .62513 L
s
1 .634 0 r
.28843 .64056 m
.28525 .62537 L
s
1 .652 0 r
.28843 .64056 m
.28485 .62502 L
s
1 .659 0 r
.28843 .64056 m
.28554 .62469 L
s
1 .556 0 r
.28843 .64056 m
.27851 .63123 L
s
1 .543 0 r
.28843 .64056 m
.27891 .6313 L
s
.28843 .64056 m
.27869 .63151 L
s
1 .554 0 r
.28843 .64056 m
.27906 .63077 L
s
1 .553 0 r
.28843 .64056 m
.27801 .6319 L
s
1 .567 0 r
.28843 .64056 m
.27825 .63112 L
s
1 .519 0 r
.28843 .64056 m
.29587 .65085 L
s
1 .528 0 r
.28843 .64056 m
.29613 .65092 L
s
1 .537 0 r
.28843 .64056 m
.2964 .651 L
s
1 .514 0 r
.28843 .64056 m
.29628 .65038 L
s
1 .527 0 r
.28843 .64056 m
.29685 .65034 L
s
1 .522 0 r
.28843 .64056 m
.29656 .65043 L
s
1 .558 0 r
.28843 .64056 m
.30098 .64593 L
s
1 .57 0 r
.28843 .64056 m
.30112 .64635 L
s
1 .568 0 r
.28843 .64056 m
.30139 .64559 L
s
1 .561 0 r
.28843 .64056 m
.30094 .64623 L
s
1 .573 0 r
.28843 .64056 m
.30131 .64608 L
s
1 .565 0 r
.28843 .64056 m
.30113 .64603 L
s
1 .023 0 r
.28835 .64022 m
.2888 .63988 L
s
1 .019 0 r
.28835 .64022 m
.2888 .64019 L
s
1 .407 0 r
.28835 .64022 m
.29492 .63274 L
s
1 .398 0 r
.28835 .64022 m
.29494 .63304 L
s
1 .43 0 r
.28835 .64022 m
.29533 .63236 L
s
1 .424 0 r
.28835 .64022 m
.29542 .63262 L
s
1 .393 0 r
.28835 .64022 m
.29461 .63292 L
s
1 .42 0 r
.28835 .64022 m
.29503 .6324 L
s
1 .171 0 r
.28835 .64022 m
.2864 .63651 L
s
1 .167 0 r
.28835 .64022 m
.28688 .63639 L
s
1 .188 0 r
.28835 .64022 m
.28634 .63609 L
s
1 .184 0 r
.28835 .64022 m
.28709 .63589 L
s
1 .18 0 r
.28835 .64022 m
.28669 .63614 L
s
1 .194 0 r
.28835 .64022 m
.28672 .63576 L
s
1 .626 0 r
.28835 .64022 m
.28492 .62529 L
s
1 .667 0 r
.28835 .64022 m
.28618 .62403 L
s
1 .63 0 r
.28835 .64022 m
.28513 .62513 L
s
1 .62 0 r
.28835 .64022 m
.28525 .62537 L
s
1 .637 0 r
.28835 .64022 m
.28485 .62502 L
s
1 .645 0 r
.28835 .64022 m
.28554 .62469 L
s
1 .544 0 r
.28835 .64022 m
.27851 .63123 L
s
1 .531 0 r
.28835 .64022 m
.27891 .6313 L
s
.28835 .64022 m
.27869 .63151 L
s
1 .541 0 r
.28835 .64022 m
.27906 .63077 L
s
1 .542 0 r
.28835 .64022 m
.27801 .6319 L
s
1 .555 0 r
.28835 .64022 m
.27825 .63112 L
s
1 .532 0 r
.28835 .64022 m
.29587 .65085 L
s
1 .541 0 r
.28835 .64022 m
.29613 .65092 L
s
1 .55 0 r
.28835 .64022 m
.2964 .651 L
s
1 .527 0 r
.28835 .64022 m
.29628 .65038 L
s
1 .54 0 r
.28835 .64022 m
.29685 .65034 L
s
1 .535 0 r
.28835 .64022 m
.29656 .65043 L
s
1 .567 0 r
.28835 .64022 m
.30098 .64593 L
s
1 .579 0 r
.28835 .64022 m
.30112 .64635 L
s
1 .577 0 r
.28835 .64022 m
.30139 .64559 L
s
1 .57 0 r
.28835 .64022 m
.30094 .64623 L
s
1 .581 0 r
.28835 .64022 m
.30131 .64608 L
s
1 .574 0 r
.28835 .64022 m
.30113 .64603 L
s
1 .012 0 r
.2888 .63988 m
.2888 .64019 L
s
1 .385 0 r
.2888 .63988 m
.29492 .63274 L
s
1 .376 0 r
.2888 .63988 m
.29494 .63304 L
s
1 .407 0 r
.2888 .63988 m
.29533 .63236 L
s
1 .402 0 r
.2888 .63988 m
.29542 .63262 L
s
1 .371 0 r
.2888 .63988 m
.29461 .63292 L
s
1 .398 0 r
.2888 .63988 m
.29503 .6324 L
s
1 .169 0 r
.2888 .63988 m
.2864 .63651 L
s
1 .163 0 r
.2888 .63988 m
.28688 .63639 L
s
1 .185 0 r
.2888 .63988 m
.28634 .63609 L
s
1 .178 0 r
.2888 .63988 m
.28709 .63589 L
s
1 .176 0 r
.2888 .63988 m
.28669 .63614 L
s
1 .188 0 r
.2888 .63988 m
.28672 .63576 L
s
1 .617 0 r
.2888 .63988 m
.28492 .62529 L
s
1 .656 0 r
.2888 .63988 m
.28618 .62403 L
s
1 .621 0 r
.2888 .63988 m
.28513 .62513 L
s
1 .61 0 r
.2888 .63988 m
.28525 .62537 L
s
1 .628 0 r
.2888 .63988 m
.28485 .62502 L
s
1 .635 0 r
.2888 .63988 m
.28554 .62469 L
s
1 .549 0 r
.2888 .63988 m
.27851 .63123 L
s
1 .535 0 r
.2888 .63988 m
.27891 .6313 L
s
1 .536 0 r
.2888 .63988 m
.27869 .63151 L
s
1 .545 0 r
.2888 .63988 m
.27906 .63077 L
s
1 .548 0 r
.2888 .63988 m
.27801 .6319 L
s
1 .56 0 r
.2888 .63988 m
.27825 .63112 L
s
1 .533 0 r
.2888 .63988 m
.29587 .65085 L
s
1 .542 0 r
.2888 .63988 m
.29613 .65092 L
s
1 .55 0 r
.2888 .63988 m
.2964 .651 L
s
1 .527 0 r
.2888 .63988 m
.29628 .65038 L
s
1 .539 0 r
.2888 .63988 m
.29685 .65034 L
s
1 .535 0 r
.2888 .63988 m
.29656 .65043 L
s
1 .556 0 r
.2888 .63988 m
.30098 .64593 L
s
1 .569 0 r
.2888 .63988 m
.30112 .64635 L
s
1 .565 0 r
.2888 .63988 m
.30139 .64559 L
s
1 .56 0 r
.2888 .63988 m
.30094 .64623 L
s
1 .571 0 r
.2888 .63988 m
.30131 .64608 L
s
1 .563 0 r
.2888 .63988 m
.30113 .64603 L
s
1 .394 0 r
.2888 .64019 m
.29492 .63274 L
s
1 .385 0 r
.2888 .64019 m
.29494 .63304 L
s
1 .417 0 r
.2888 .64019 m
.29533 .63236 L
s
1 .411 0 r
.2888 .64019 m
.29542 .63262 L
s
1 .38 0 r
.2888 .64019 m
.29461 .63292 L
s
1 .408 0 r
.2888 .64019 m
.29503 .6324 L
s
1 .179 0 r
.2888 .64019 m
.2864 .63651 L
s
1 .174 0 r
.2888 .64019 m
.28688 .63639 L
s
1 .195 0 r
.2888 .64019 m
.28634 .63609 L
s
1 .189 0 r
.2888 .64019 m
.28709 .63589 L
s
1 .187 0 r
.2888 .64019 m
.28669 .63614 L
s
1 .2 0 r
.2888 .64019 m
.28672 .63576 L
s
1 .629 0 r
.2888 .64019 m
.28492 .62529 L
s
1 .669 0 r
.2888 .64019 m
.28618 .62403 L
s
1 .633 0 r
.2888 .64019 m
.28513 .62513 L
s
1 .623 0 r
.2888 .64019 m
.28525 .62537 L
s
1 .641 0 r
.2888 .64019 m
.28485 .62502 L
s
1 .647 0 r
.2888 .64019 m
.28554 .62469 L
s
1 .558 0 r
.2888 .64019 m
.27851 .63123 L
s
1 .544 0 r
.2888 .64019 m
.27891 .6313 L
s
1 .545 0 r
.2888 .64019 m
.27869 .63151 L
s
1 .554 0 r
.2888 .64019 m
.27906 .63077 L
s
1 .556 0 r
.2888 .64019 m
.27801 .6319 L
s
1 .569 0 r
.2888 .64019 m
.27825 .63112 L
s
1 .523 0 r
.2888 .64019 m
.29587 .65085 L
s
1 .531 0 r
.2888 .64019 m
.29613 .65092 L
s
1 .54 0 r
.2888 .64019 m
.2964 .651 L
s
1 .516 0 r
.2888 .64019 m
.29628 .65038 L
s
1 .529 0 r
.2888 .64019 m
.29685 .65034 L
s
1 .525 0 r
.2888 .64019 m
.29656 .65043 L
s
1 .55 0 r
.2888 .64019 m
.30098 .64593 L
s
1 .563 0 r
.2888 .64019 m
.30112 .64635 L
s
1 .56 0 r
.2888 .64019 m
.30139 .64559 L
s
1 .554 0 r
.2888 .64019 m
.30094 .64623 L
s
1 .565 0 r
.2888 .64019 m
.30131 .64608 L
s
1 .557 0 r
.2888 .64019 m
.30113 .64603 L
s
1 .027 0 r
.22528 .58161 m
.22471 .58129 L
s
1 .035 0 r
.22528 .58161 m
.22496 .58083 L
s
1 .025 0 r
.22528 .58161 m
.22554 .58106 L
s
1 .013 0 r
.22528 .58161 m
.22506 .5814 L
s
1 .021 0 r
.22528 .58161 m
.22513 .58111 L
s
1 .173 0 r
.22528 .58161 m
.22141 .57994 L
s
1 .151 0 r
.22528 .58161 m
.22176 .58049 L
s
1 .168 0 r
.22528 .58161 m
.22137 .58034 L
s
1 .162 0 r
.22528 .58161 m
.22169 .57995 L
s
1 .156 0 r
.22528 .58161 m
.22172 .58024 L
s
1 .151 0 r
.22528 .58161 m
.22218 .57959 L
s
1 .493 0 r
.22528 .58161 m
.22993 .59274 L
s
1 .484 0 r
.22528 .58161 m
.23068 .59215 L
s
1 .509 0 r
.22528 .58161 m
.22978 .59323 L
s
1 .493 0 r
.22528 .58161 m
.23028 .5926 L
s
1 .501 0 r
.22528 .58161 m
.22931 .59319 L
s
1 .487 0 r
.22528 .58161 m
.22951 .59276 L
s
1 .348 0 r
.22528 .58161 m
.22724 .5899 L
s
1 .35 0 r
.22528 .58161 m
.22692 .59002 L
s
1 .362 0 r
.22528 .58161 m
.22727 .59024 L
s
1 .368 0 r
.22528 .58161 m
.22626 .59057 L
s
1 .373 0 r
.22528 .58161 m
.2266 .59064 L
s
1 .354 0 r
.22528 .58161 m
.22664 .59016 L
s
1 .46 0 r
.22528 .58161 m
.23626 .57907 L
s
1 .432 0 r
.22528 .58161 m
.23564 .57953 L
s
1 .477 0 r
.22528 .58161 m
.2366 .57874 L
s
1 .442 0 r
.22528 .58161 m
.23589 .57953 L
s
1 .433 0 r
.22528 .58161 m
.23562 .57928 L
s
1 .447 0 r
.22528 .58161 m
.23595 .57915 L
s
1 .732 0 r
.22528 .58161 m
.23135 .56476 L
s
1 .775 0 r
.22528 .58161 m
.23236 .56401 L
s
1 .743 0 r
.22528 .58161 m
.2316 .56456 L
s
1 .773 0 r
.22528 .58161 m
.23218 .564 L
s
1 .735 0 r
.22528 .58161 m
.23154 .56476 L
s
1 .739 0 r
.22528 .58161 m
.23137 .56457 L
s
1 .531 0 r
.22528 .58161 m
.21278 .5781 L
s
1 .542 0 r
.22528 .58161 m
.21255 .57791 L
s
1 .554 0 r
.22528 .58161 m
.21227 .57784 L
s
1 .555 0 r
.22528 .58161 m
.21232 .57751 L
s
1 .532 0 r
.22528 .58161 m
.21285 .57777 L
s
1 .543 0 r
.22528 .58161 m
.21262 .57753 L
s
1 .021 0 r
.22471 .58129 m
.22496 .58083 L
s
1 .035 0 r
.22471 .58129 m
.22554 .58106 L
s
1 .015 0 r
.22471 .58129 m
.22506 .5814 L
s
1 .019 0 r
.22471 .58129 m
.22513 .58111 L
s
1 .146 0 r
.22471 .58129 m
.22141 .57994 L
s
1 .125 0 r
.22471 .58129 m
.22176 .58049 L
s
1 .142 0 r
.22471 .58129 m
.22137 .58034 L
s
1 .135 0 r
.22471 .58129 m
.22169 .57995 L
s
1 .129 0 r
.22471 .58129 m
.22172 .58024 L
s
1 .125 0 r
.22471 .58129 m
.22218 .57959 L
s
1 .514 0 r
.22471 .58129 m
.22993 .59274 L
s
1 .507 0 r
.22471 .58129 m
.23068 .59215 L
s
1 .53 0 r
.22471 .58129 m
.22978 .59323 L
s
1 .515 0 r
.22471 .58129 m
.23028 .5926 L
s
1 .521 0 r
.22471 .58129 m
.22931 .59319 L
s
1 .508 0 r
.22471 .58129 m
.22951 .59276 L
s
1 .367 0 r
.22471 .58129 m
.22724 .5899 L
s
1 .368 0 r
.22471 .58129 m
.22692 .59002 L
s
1 .38 0 r
.22471 .58129 m
.22727 .59024 L
s
1 .385 0 r
.22471 .58129 m
.22626 .59057 L
s
1 .39 0 r
.22471 .58129 m
.2266 .59064 L
s
1 .371 0 r
.22471 .58129 m
.22664 .59016 L
s
1 .48 0 r
.22471 .58129 m
.23626 .57907 L
s
1 .452 0 r
.22471 .58129 m
.23564 .57953 L
s
1 .497 0 r
.22471 .58129 m
.2366 .57874 L
s
1 .462 0 r
.22471 .58129 m
.23589 .57953 L
s
1 .453 0 r
.22471 .58129 m
.23562 .57928 L
s
1 .467 0 r
.22471 .58129 m
.23595 .57915 L
s
1 .728 0 r
.22471 .58129 m
.23135 .56476 L
s
1 .772 0 r
.22471 .58129 m
.23236 .56401 L
s
1 .739 0 r
.22471 .58129 m
.2316 .56456 L
s
1 .769 0 r
.22471 .58129 m
.23218 .564 L
s
1 .731 0 r
.22471 .58129 m
.23154 .56476 L
s
1 .735 0 r
.22471 .58129 m
.23137 .56457 L
s
1 .505 0 r
.22471 .58129 m
.21278 .5781 L
s
1 .516 0 r
.22471 .58129 m
.21255 .57791 L
s
1 .527 0 r
.22471 .58129 m
.21227 .57784 L
s
1 .529 0 r
.22471 .58129 m
.21232 .57751 L
s
1 .505 0 r
.22471 .58129 m
.21285 .57777 L
s
1 .517 0 r
.22471 .58129 m
.21262 .57753 L
s
1 .025 0 r
.22496 .58083 m
.22554 .58106 L
s
1 .023 0 r
.22496 .58083 m
.22506 .5814 L
s
1 .014 0 r
.22496 .58083 m
.22513 .58111 L
s
1 .15 0 r
.22496 .58083 m
.22141 .57994 L
s
1 .131 0 r
.22496 .58083 m
.22176 .58049 L
s
1 .148 0 r
.22496 .58083 m
.22137 .58034 L
s
1 .138 0 r
.22496 .58083 m
.22169 .57995 L
s
1 .134 0 r
.22496 .58083 m
.22172 .58024 L
s
1 .124 0 r
.22496 .58083 m
.22218 .57959 L
s
1 .527 0 r
.22496 .58083 m
.22993 .59274 L
s
1 .518 0 r
.22496 .58083 m
.23068 .59215 L
s
1 .543 0 r
.22496 .58083 m
.22978 .59323 L
s
1 .528 0 r
.22496 .58083 m
.23028 .5926 L
s
1 .535 0 r
.22496 .58083 m
.22931 .59319 L
s
1 .521 0 r
.22496 .58083 m
.22951 .59276 L
s
1 .382 0 r
.22496 .58083 m
.22724 .5899 L
s
1 .384 0 r
.22496 .58083 m
.22692 .59002 L
s
1 .396 0 r
.22496 .58083 m
.22727 .59024 L
s
1 .401 0 r
.22496 .58083 m
.22626 .59057 L
s
1 .406 0 r
.22496 .58083 m
.2266 .59064 L
s
1 .387 0 r
.22496 .58083 m
.22664 .59016 L
s
1 .467 0 r
.22496 .58083 m
.23626 .57907 L
s
1 .44 0 r
.22496 .58083 m
.23564 .57953 L
s
1 .484 0 r
.22496 .58083 m
.2366 .57874 L
s
1 .45 0 r
.22496 .58083 m
.23589 .57953 L
s
1 .44 0 r
.22496 .58083 m
.23562 .57928 L
s
1 .454 0 r
.22496 .58083 m
.23595 .57915 L
s
1 .707 0 r
.22496 .58083 m
.23135 .56476 L
s
1 .751 0 r
.22496 .58083 m
.23236 .56401 L
s
1 .718 0 r
.22496 .58083 m
.2316 .56456 L
s
1 .748 0 r
.22496 .58083 m
.23218 .564 L
s
1 .71 0 r
.22496 .58083 m
.23154 .56476 L
s
1 .714 0 r
.22496 .58083 m
.23137 .56457 L
s
1 .51 0 r
.22496 .58083 m
.21278 .5781 L
s
1 .521 0 r
.22496 .58083 m
.21255 .57791 L
s
1 .532 0 r
.22496 .58083 m
.21227 .57784 L
s
1 .534 0 r
.22496 .58083 m
.21232 .57751 L
s
1 .51 0 r
.22496 .58083 m
.21285 .57777 L
s
1 .522 0 r
.22496 .58083 m
.21262 .57753 L
s
1 .024 0 r
.22554 .58106 m
.22506 .5814 L
s
1 .017 0 r
.22554 .58106 m
.22513 .58111 L
s
1 .175 0 r
.22554 .58106 m
.22141 .57994 L
s
1 .156 0 r
.22554 .58106 m
.22176 .58049 L
s
1 .173 0 r
.22554 .58106 m
.22137 .58034 L
s
1 .163 0 r
.22554 .58106 m
.22169 .57995 L
s
1 .159 0 r
.22554 .58106 m
.22172 .58024 L
s
1 .15 0 r
.22554 .58106 m
.22218 .57959 L
s
1 .51 0 r
.22554 .58106 m
.22993 .59274 L
s
1 .5 0 r
.22554 .58106 m
.23068 .59215 L
s
1 .527 0 r
.22554 .58106 m
.22978 .59323 L
s
1 .51 0 r
.22554 .58106 m
.23028 .5926 L
s
1 .519 0 r
.22554 .58106 m
.22931 .59319 L
s
1 .505 0 r
.22554 .58106 m
.22951 .59276 L
s
1 .368 0 r
.22554 .58106 m
.22724 .5899 L
s
1 .37 0 r
.22554 .58106 m
.22692 .59002 L
s
1 .382 0 r
.22554 .58106 m
.22727 .59024 L
s
1 .39 0 r
.22554 .58106 m
.22626 .59057 L
s
1 .394 0 r
.22554 .58106 m
.2266 .59064 L
s
1 .375 0 r
.22554 .58106 m
.22664 .59016 L
s
1 .445 0 r
.22554 .58106 m
.23626 .57907 L
s
1 .417 0 r
.22554 .58106 m
.23564 .57953 L
s
1 .462 0 r
.22554 .58106 m
.2366 .57874 L
s
1 .428 0 r
.22554 .58106 m
.23589 .57953 L
s
1 .418 0 r
.22554 .58106 m
.23562 .57928 L
s
1 .432 0 r
.22554 .58106 m
.23595 .57915 L
s
1 .707 0 r
.22554 .58106 m
.23135 .56476 L
s
1 .75 0 r
.22554 .58106 m
.23236 .56401 L
s
1 .718 0 r
.22554 .58106 m
.2316 .56456 L
s
1 .748 0 r
.22554 .58106 m
.23218 .564 L
s
1 .71 0 r
.22554 .58106 m
.23154 .56476 L
s
1 .714 0 r
.22554 .58106 m
.23137 .56457 L
s
1 .535 0 r
.22554 .58106 m
.21278 .5781 L
s
1 .546 0 r
.22554 .58106 m
.21255 .57791 L
s
1 .558 0 r
.22554 .58106 m
.21227 .57784 L
s
1 .559 0 r
.22554 .58106 m
.21232 .57751 L
s
1 .535 0 r
.22554 .58106 m
.21285 .57777 L
s
1 .547 0 r
.22554 .58106 m
.21262 .57753 L
s
1 .012 0 r
.22506 .5814 m
.22513 .58111 L
s
1 .161 0 r
.22506 .5814 m
.22141 .57994 L
s
1 .14 0 r
.22506 .5814 m
.22176 .58049 L
s
1 .157 0 r
.22506 .5814 m
.22137 .58034 L
s
1 .15 0 r
.22506 .5814 m
.22169 .57995 L
s
1 .144 0 r
.22506 .5814 m
.22172 .58024 L
s
1 .139 0 r
.22506 .5814 m
.22218 .57959 L
s
1 .505 0 r
.22506 .5814 m
.22993 .59274 L
s
1 .496 0 r
.22506 .5814 m
.23068 .59215 L
s
1 .52 0 r
.22506 .5814 m
.22978 .59323 L
s
1 .505 0 r
.22506 .5814 m
.23028 .5926 L
s
1 .512 0 r
.22506 .5814 m
.22931 .59319 L
s
1 .498 0 r
.22506 .5814 m
.22951 .59276 L
s
1 .359 0 r
.22506 .5814 m
.22724 .5899 L
s
1 .36 0 r
.22506 .5814 m
.22692 .59002 L
s
1 .372 0 r
.22506 .5814 m
.22727 .59024 L
s
1 .378 0 r
.22506 .5814 m
.22626 .59057 L
s
1 .383 0 r
.22506 .5814 m
.2266 .59064 L
s
1 .364 0 r
.22506 .5814 m
.22664 .59016 L
s
1 .467 0 r
.22506 .5814 m
.23626 .57907 L
s
1 .439 0 r
.22506 .5814 m
.23564 .57953 L
s
1 .484 0 r
.22506 .5814 m
.2366 .57874 L
s
1 .449 0 r
.22506 .5814 m
.23589 .57953 L
s
1 .44 0 r
.22506 .5814 m
.23562 .57928 L
s
1 .454 0 r
.22506 .5814 m
.23595 .57915 L
s
1 .727 0 r
.22506 .5814 m
.23135 .56476 L
s
1 .77 0 r
.22506 .5814 m
.23236 .56401 L
s
1 .738 0 r
.22506 .5814 m
.2316 .56456 L
s
1 .768 0 r
.22506 .5814 m
.23218 .564 L
s
1 .73 0 r
.22506 .5814 m
.23154 .56476 L
s
1 .734 0 r
.22506 .5814 m
.23137 .56457 L
s
1 .52 0 r
.22506 .5814 m
.21278 .5781 L
s
1 .531 0 r
.22506 .5814 m
.21255 .57791 L
s
1 .542 0 r
.22506 .5814 m
.21227 .57784 L
s
1 .544 0 r
.22506 .5814 m
.21232 .57751 L
s
1 .521 0 r
.22506 .5814 m
.21285 .57777 L
s
1 .532 0 r
.22506 .5814 m
.21262 .57753 L
s
1 .16 0 r
.22513 .58111 m
.22141 .57994 L
s
1 .14 0 r
.22513 .58111 m
.22176 .58049 L
s
1 .157 0 r
.22513 .58111 m
.22137 .58034 L
s
1 .148 0 r
.22513 .58111 m
.22169 .57995 L
s
1 .144 0 r
.22513 .58111 m
.22172 .58024 L
s
1 .136 0 r
.22513 .58111 m
.22218 .57959 L
s
1 .514 0 r
.22513 .58111 m
.22993 .59274 L
s
1 .505 0 r
.22513 .58111 m
.23068 .59215 L
s
1 .53 0 r
.22513 .58111 m
.22978 .59323 L
s
1 .514 0 r
.22513 .58111 m
.23028 .5926 L
s
1 .522 0 r
.22513 .58111 m
.22931 .59319 L
s
1 .508 0 r
.22513 .58111 m
.22951 .59276 L
s
1 .369 0 r
.22513 .58111 m
.22724 .5899 L
s
1 .371 0 r
.22513 .58111 m
.22692 .59002 L
s
1 .383 0 r
.22513 .58111 m
.22727 .59024 L
s
1 .389 0 r
.22513 .58111 m
.22626 .59057 L
s
1 .394 0 r
.22513 .58111 m
.2266 .59064 L
s
1 .375 0 r
.22513 .58111 m
.22664 .59016 L
s
1 .462 0 r
.22513 .58111 m
.23626 .57907 L
s
1 .434 0 r
.22513 .58111 m
.23564 .57953 L
s
1 .479 0 r
.22513 .58111 m
.2366 .57874 L
s
1 .444 0 r
.22513 .58111 m
.23589 .57953 L
s
1 .435 0 r
.22513 .58111 m
.23562 .57928 L
s
1 .449 0 r
.22513 .58111 m
.23595 .57915 L
s
1 .715 0 r
.22513 .58111 m
.23135 .56476 L
s
1 .758 0 r
.22513 .58111 m
.23236 .56401 L
s
1 .726 0 r
.22513 .58111 m
.2316 .56456 L
s
1 .756 0 r
.22513 .58111 m
.23218 .564 L
s
1 .718 0 r
.22513 .58111 m
.23154 .56476 L
s
1 .722 0 r
.22513 .58111 m
.23137 .56457 L
s
1 .52 0 r
.22513 .58111 m
.21278 .5781 L
s
1 .53 0 r
.22513 .58111 m
.21255 .57791 L
s
1 .542 0 r
.22513 .58111 m
.21227 .57784 L
s
1 .544 0 r
.22513 .58111 m
.21232 .57751 L
s
1 .52 0 r
.22513 .58111 m
.21285 .57777 L
s
1 .532 0 r
.22513 .58111 m
.21262 .57753 L
s
1 .057 0 r
.25976 .61847 m
.25842 .61806 L
s
1 .061 0 r
.25976 .61847 m
.2583 .6188 L
s
1 .02 0 r
.25976 .61847 m
.25935 .6182 L
s
1 .045 0 r
.25976 .61847 m
.25889 .6178 L
s
1 .03 0 r
.25976 .61847 m
.25958 .61775 L
s
1 .32 0 r
.25976 .61847 m
.25271 .6219 L
s
1 .28 0 r
.25976 .61847 m
.25349 .62122 L
s
1 .299 0 r
.25976 .61847 m
.25289 .621 L
s
1 .285 0 r
.25976 .61847 m
.25362 .62175 L
s
1 .298 0 r
.25976 .61847 m
.25308 .62137 L
s
1 .306 0 r
.25976 .61847 m
.25324 .62213 L
s
1 .289 0 r
.25976 .61847 m
.26119 .61154 L
s
1 .286 0 r
.25976 .61847 m
.26018 .61149 L
s
1 .263 0 r
.25976 .61847 m
.25974 .61204 L
s
1 .272 0 r
.25976 .61847 m
.26047 .61186 L
s
1 .255 0 r
.25976 .61847 m
.26081 .61233 L
s
1 .256 0 r
.25976 .61847 m
.26034 .61224 L
s
1 .258 0 r
.25976 .61847 m
.25963 .62478 L
s
1 .274 0 r
.25976 .61847 m
.26033 .62516 L
s
1 .268 0 r
.25976 .61847 m
.25978 .62503 L
s
1 .249 0 r
.25976 .61847 m
.25947 .62457 L
s
1 .283 0 r
.25976 .61847 m
.25986 .62541 L
s
1 .265 0 r
.25976 .61847 m
.26004 .62494 L
s
1 .582 0 r
.25976 .61847 m
.26708 .60624 L
s
1 .559 0 r
.25976 .61847 m
.26666 .60664 L
s
1 .576 0 r
.25976 .61847 m
.26707 .60643 L
s
1 .568 0 r
.25976 .61847 m
.26687 .60652 L
s
1 .603 0 r
.25976 .61847 m
.26752 .60593 L
s
1 .567 0 r
.25976 .61847 m
.2667 .60644 L
s
1 .03 0 r
.25842 .61806 m
.2583 .6188 L
s
1 .038 0 r
.25842 .61806 m
.25935 .6182 L
s
1 .022 0 r
.25842 .61806 m
.25889 .6178 L
s
1 .049 0 r
.25842 .61806 m
.25958 .61775 L
s
1 .281 0 r
.25842 .61806 m
.25271 .6219 L
s
1 .239 0 r
.25842 .61806 m
.25349 .62122 L
s
1 .256 0 r
.25842 .61806 m
.25289 .621 L
s
1 .247 0 r
.25842 .61806 m
.25362 .62175 L
s
1 .256 0 r
.25842 .61806 m
.25308 .62137 L
s
1 .269 0 r
.25842 .61806 m
.25324 .62213 L
s
1 .29 0 r
.25842 .61806 m
.26119 .61154 L
s
1 .278 0 r
.25842 .61806 m
.26018 .61149 L
s
1 .252 0 r
.25842 .61806 m
.25974 .61204 L
s
1 .267 0 r
.25842 .61806 m
.26047 .61186 L
s
1 .254 0 r
.25842 .61806 m
.26081 .61233 L
s
1 .251 0 r
.25842 .61806 m
.26034 .61224 L
s
1 .279 0 r
.25842 .61806 m
.25963 .62478 L
s
1 .3 0 r
.25842 .61806 m
.26033 .62516 L
s
1 .29 0 r
.25842 .61806 m
.25978 .62503 L
s
1 .269 0 r
.25842 .61806 m
.25947 .62457 L
s
1 .306 0 r
.25842 .61806 m
.25986 .62541 L
s
1 .289 0 r
.25842 .61806 m
.26004 .62494 L
s
1 .599 0 r
.25842 .61806 m
.26708 .60624 L
s
1 .576 0 r
.25842 .61806 m
.26666 .60664 L
s
1 .592 0 r
.25842 .61806 m
.26707 .60643 L
s
1 .585 0 r
.25842 .61806 m
.26687 .60652 L
s
1 .62 0 r
.25842 .61806 m
.26752 .60593 L
s
1 .583 0 r
.25842 .61806 m
.2667 .60644 L
s
1 .049 0 r
.2583 .6188 m
.25935 .6182 L
s
1 .047 0 r
.2583 .6188 m
.25889 .6178 L
s
1 .068 0 r
.2583 .6188 m
.25958 .61775 L
s
1 .261 0 r
.2583 .6188 m
.25271 .6219 L
s
1 .22 0 r
.2583 .6188 m
.25349 .62122 L
s
1 .239 0 r
.2583 .6188 m
.25289 .621 L
s
1 .226 0 r
.2583 .6188 m
.25362 .62175 L
s
1 .238 0 r
.2583 .6188 m
.25308 .62137 L
s
1 .248 0 r
.2583 .6188 m
.25324 .62213 L
s
1 .319 0 r
.2583 .6188 m
.26119 .61154 L
s
1 .308 0 r
.2583 .6188 m
.26018 .61149 L
s
1 .282 0 r
.2583 .6188 m
.25974 .61204 L
s
1 .297 0 r
.2583 .6188 m
.26047 .61186 L
s
1 .284 0 r
.2583 .6188 m
.26081 .61233 L
s
1 .281 0 r
.2583 .6188 m
.26034 .61224 L
s
1 .25 0 r
.2583 .6188 m
.25963 .62478 L
s
1 .273 0 r
.2583 .6188 m
.26033 .62516 L
s
1 .262 0 r
.2583 .6188 m
.25978 .62503 L
s
1 .24 0 r
.2583 .6188 m
.25947 .62457 L
s
1 .277 0 r
.2583 .6188 m
.25986 .62541 L
s
1 .261 0 r
.2583 .6188 m
.26004 .62494 L
s
1 .626 0 r
.2583 .6188 m
.26708 .60624 L
s
1 .603 0 r
.2583 .6188 m
.26666 .60664 L
s
1 .62 0 r
.2583 .6188 m
.26707 .60643 L
s
1 .612 0 r
.2583 .6188 m
.26687 .60652 L
s
1 .647 0 r
.2583 .6188 m
.26752 .60593 L
s
1 .61 0 r
.2583 .6188 m
.2667 .60644 L
s
1 .025 0 r
.25935 .6182 m
.25889 .6178 L
s
1 .021 0 r
.25935 .6182 m
.25958 .61775 L
s
1 .311 0 r
.25935 .6182 m
.25271 .6219 L
s
1 .269 0 r
.25935 .6182 m
.25349 .62122 L
s
1 .288 0 r
.25935 .6182 m
.25289 .621 L
s
1 .275 0 r
.25935 .6182 m
.25362 .62175 L
s
1 .287 0 r
.25935 .6182 m
.25308 .62137 L
s
1 .297 0 r
.25935 .6182 m
.25324 .62213 L
s
1 .282 0 r
.25935 .6182 m
.26119 .61154 L
s
1 .276 0 r
.25935 .6182 m
.26018 .61149 L
s
1 .252 0 r
.25935 .6182 m
.25974 .61204 L
s
1 .263 0 r
.25935 .6182 m
.26047 .61186 L
s
1 .247 0 r
.25935 .6182 m
.26081 .61233 L
s
.25935 .6182 m
.26034 .61224 L
s
1 .269 0 r
.25935 .6182 m
.25963 .62478 L
s
1 .287 0 r
.25935 .6182 m
.26033 .62516 L
s
1 .28 0 r
.25935 .6182 m
.25978 .62503 L
s
1 .26 0 r
.25935 .6182 m
.25947 .62457 L
s
1 .295 0 r
.25935 .6182 m
.25986 .62541 L
s
1 .277 0 r
.25935 .6182 m
.26004 .62494 L
s
1 .582 0 r
.25935 .6182 m
.26708 .60624 L
s
1 .559 0 r
.25935 .6182 m
.26666 .60664 L
s
1 .575 0 r
.25935 .6182 m
.26707 .60643 L
s
1 .567 0 r
.25935 .6182 m
.26687 .60652 L
s
1 .602 0 r
.25935 .6182 m
.26752 .60593 L
s
1 .566 0 r
.25935 .6182 m
.2667 .60644 L
s
1 .028 0 r
.25889 .6178 m
.25958 .61775 L
s
1 .303 0 r
.25889 .6178 m
.25271 .6219 L
s
1 .261 0 r
.25889 .6178 m
.25349 .62122 L
s
1 .278 0 r
.25889 .6178 m
.25289 .621 L
s
1 .269 0 r
.25889 .6178 m
.25362 .62175 L
s
1 .278 0 r
.25889 .6178 m
.25308 .62137 L
s
1 .291 0 r
.25889 .6178 m
.25324 .62213 L
s
1 .273 0 r
.25889 .6178 m
.26119 .61154 L
s
1 .263 0 r
.25889 .6178 m
.26018 .61149 L
s
1 .238 0 r
.25889 .6178 m
.25974 .61204 L
s
1 .251 0 r
.25889 .6178 m
.26047 .61186 L
s
1 .237 0 r
.25889 .6178 m
.26081 .61233 L
s
1 .235 0 r
.25889 .6178 m
.26034 .61224 L
s
1 .287 0 r
.25889 .6178 m
.25963 .62478 L
s
1 .306 0 r
.25889 .6178 m
.26033 .62516 L
s
1 .298 0 r
.25889 .6178 m
.25978 .62503 L
s
1 .277 0 r
.25889 .6178 m
.25947 .62457 L
s
1 .313 0 r
.25889 .6178 m
.25986 .62541 L
s
1 .295 0 r
.25889 .6178 m
.26004 .62494 L
s
1 .579 0 r
.25889 .6178 m
.26708 .60624 L
s
1 .556 0 r
.25889 .6178 m
.26666 .60664 L
s
1 .573 0 r
.25889 .6178 m
.26707 .60643 L
s
1 .565 0 r
.25889 .6178 m
.26687 .60652 L
s
1 .6 0 r
.25889 .6178 m
.26752 .60593 L
s
1 .563 0 r
.25889 .6178 m
.2667 .60644 L
s
1 .328 0 r
.25958 .61775 m
.25271 .6219 L
s
1 .286 0 r
.25958 .61775 m
.25349 .62122 L
s
1 .304 0 r
.25958 .61775 m
.25289 .621 L
s
1 .293 0 r
.25958 .61775 m
.25362 .62175 L
s
1 .304 0 r
.25958 .61775 m
.25308 .62137 L
s
1 .315 0 r
.25958 .61775 m
.25324 .62213 L
s
1 .262 0 r
.25958 .61775 m
.26119 .61154 L
s
1 .257 0 r
.25958 .61775 m
.26018 .61149 L
s
1 .233 0 r
.25958 .61775 m
.25974 .61204 L
s
1 .244 0 r
.25958 .61775 m
.26047 .61186 L
s
1 .227 0 r
.25958 .61775 m
.26081 .61233 L
s
.25958 .61775 m
.26034 .61224 L
s
1 .287 0 r
.25958 .61775 m
.25963 .62478 L
s
1 .304 0 r
.25958 .61775 m
.26033 .62516 L
s
1 .298 0 r
.25958 .61775 m
.25978 .62503 L
s
1 .279 0 r
.25958 .61775 m
.25947 .62457 L
s
1 .313 0 r
.25958 .61775 m
.25986 .62541 L
s
1 .294 0 r
.25958 .61775 m
.26004 .62494 L
s
1 .561 0 r
.25958 .61775 m
.26708 .60624 L
s
1 .538 0 r
.25958 .61775 m
.26666 .60664 L
s
1 .555 0 r
.25958 .61775 m
.26707 .60643 L
s
1 .547 0 r
.25958 .61775 m
.26687 .60652 L
s
1 .582 0 r
.25958 .61775 m
.26752 .60593 L
s
1 .546 0 r
.25958 .61775 m
.2667 .60644 L
s
1 .037 0 r
.25991 .60974 m
.25931 .60906 L
s
1 .043 0 r
.25991 .60974 m
.26003 .6087 L
s
1 .018 0 r
.25991 .60974 m
.25951 .60959 L
s
1 .056 0 r
.25991 .60974 m
.25854 .60959 L
s
1 .037 0 r
.25991 .60974 m
.25901 .60964 L
s
1 .485 0 r
.25991 .60974 m
.25064 .61715 L
s
1 .471 0 r
.25991 .60974 m
.25109 .61717 L
s
1 .491 0 r
.25991 .60974 m
.25023 .61688 L
s
1 .439 0 r
.25991 .60974 m
.25128 .61614 L
s
1 .461 0 r
.25991 .60974 m
.25071 .61628 L
s
1 .443 0 r
.25991 .60974 m
.25155 .61663 L
s
1 .265 0 r
.25991 .60974 m
.25381 .61196 L
s
1 .255 0 r
.25991 .60974 m
.2542 .61226 L
s
1 .211 0 r
.25991 .60974 m
.25508 .61156 L
s
1 .244 0 r
.25991 .60974 m
.25493 .61304 L
s
1 .221 0 r
.25991 .60974 m
.25524 .61249 L
s
1 .248 0 r
.25991 .60974 m
.25456 .6126 L
s
1 .104 0 r
.25991 .60974 m
.25868 .60752 L
s
1 .112 0 r
.25991 .60974 m
.25798 .60779 L
s
1 .105 0 r
.25991 .60974 m
.2584 .60766 L
s
1 .118 0 r
.25991 .60974 m
.2583 .60736 L
s
1 .117 0 r
.25991 .60974 m
.25884 .6071 L
s
1 .125 0 r
.25991 .60974 m
.25802 .60733 L
s
1 .772 0 r
.25991 .60974 m
.27188 .59514 L
s
1 .75 0 r
.25991 .60974 m
.27147 .59549 L
s
1 .735 0 r
.25991 .60974 m
.2712 .59575 L
s
1 .739 0 r
.25991 .60974 m
.27137 .59574 L
s
1 .746 0 r
.25991 .60974 m
.27151 .59565 L
s
1 .743 0 r
.25991 .60974 m
.27129 .59555 L
s
1 .033 0 r
.25931 .60906 m
.26003 .6087 L
s
1 .023 0 r
.25931 .60906 m
.25951 .60959 L
s
1 .038 0 r
.25931 .60906 m
.25854 .60959 L
s
1 .027 0 r
.25931 .60906 m
.25901 .60964 L
s
1 .485 0 r
.25931 .60906 m
.25064 .61715 L
s
1 .472 0 r
.25931 .60906 m
.25109 .61717 L
s
1 .49 0 r
.25931 .60906 m
.25023 .61688 L
s
1 .438 0 r
.25931 .60906 m
.25128 .61614 L
s
1 .459 0 r
.25931 .60906 m
.25071 .61628 L
s
1 .443 0 r
.25931 .60906 m
.25155 .61663 L
s
1 .254 0 r
.25931 .60906 m
.25381 .61196 L
s
1 .246 0 r
.25931 .60906 m
.2542 .61226 L
s
1 .201 0 r
.25931 .60906 m
.25508 .61156 L
s
1 .242 0 r
.25931 .60906 m
.25493 .61304 L
s
1 .217 0 r
.25931 .60906 m
.25524 .61249 L
s
1 .242 0 r
.25931 .60906 m
.25456 .6126 L
s
1 .068 0 r
.25931 .60906 m
.25868 .60752 L
s
1 .075 0 r
.25931 .60906 m
.25798 .60779 L
s
1 .068 0 r
.25931 .60906 m
.2584 .60766 L
s
1 .081 0 r
.25931 .60906 m
.2583 .60736 L
s
1 .083 0 r
.25931 .60906 m
.25884 .6071 L
s
1 .088 0 r
.25931 .60906 m
.25802 .60733 L
s
1 .766 0 r
.25931 .60906 m
.27188 .59514 L
s
1 .744 0 r
.25931 .60906 m
.27147 .59549 L
s
1 .729 0 r
.25931 .60906 m
.2712 .59575 L
s
1 .734 0 r
.25931 .60906 m
.27137 .59574 L
s
1 .741 0 r
.25931 .60906 m
.27151 .59565 L
s
1 .738 0 r
.25931 .60906 m
.27129 .59555 L
s
1 .042 0 r
.26003 .6087 m
.25951 .60959 L
s
1 .071 0 r
.26003 .6087 m
.25854 .60959 L
s
1 .057 0 r
.26003 .6087 m
.25901 .60964 L
s
1 .516 0 r
.26003 .6087 m
.25064 .61715 L
s
1 .503 0 r
.26003 .6087 m
.25109 .61717 L
s
1 .522 0 r
.26003 .6087 m
.25023 .61688 L
s
1 .469 0 r
.26003 .6087 m
.25128 .61614 L
s
1 .491 0 r
.26003 .6087 m
.25071 .61628 L
s
1 .475 0 r
.26003 .6087 m
.25155 .61663 L
s
1 .287 0 r
.26003 .6087 m
.25381 .61196 L
s
1 .279 0 r
.26003 .6087 m
.2542 .61226 L
s
1 .234 0 r
.26003 .6087 m
.25508 .61156 L
s
1 .274 0 r
.26003 .6087 m
.25493 .61304 L
s
1 .25 0 r
.26003 .6087 m
.25524 .61249 L
s
1 .275 0 r
.26003 .6087 m
.25456 .6126 L
s
1 .073 0 r
.26003 .6087 m
.25868 .60752 L
s
1 .091 0 r
.26003 .6087 m
.25798 .60779 L
s
1 .079 0 r
.26003 .6087 m
.2584 .60766 L
s
1 .089 0 r
.26003 .6087 m
.2583 .60736 L
s
1 .082 0 r
.26003 .6087 m
.25884 .6071 L
s
1 .099 0 r
.26003 .6087 m
.25802 .60733 L
s
1 .736 0 r
.26003 .6087 m
.27188 .59514 L
s
1 .714 0 r
.26003 .6087 m
.27147 .59549 L
s
1 .699 0 r
.26003 .6087 m
.2712 .59575 L
s
1 .703 0 r
.26003 .6087 m
.27137 .59574 L
s
1 .71 0 r
.26003 .6087 m
.27151 .59565 L
s
1 .707 0 r
.26003 .6087 m
.27129 .59555 L
s
1 .039 0 r
.25951 .60959 m
.25854 .60959 L
s
1 .02 0 r
.25951 .60959 m
.25901 .60964 L
s
1 .476 0 r
.25951 .60959 m
.25064 .61715 L
s
1 .463 0 r
.25951 .60959 m
.25109 .61717 L
s
1 .482 0 r
.25951 .60959 m
.25023 .61688 L
s
1 .43 0 r
.25951 .60959 m
.25128 .61614 L
s
1 .452 0 r
.25951 .60959 m
.25071 .61628 L
s
1 .434 0 r
.25951 .60959 m
.25155 .61663 L
s
1 .252 0 r
.25951 .60959 m
.25381 .61196 L
s
1 .243 0 r
.25951 .60959 m
.2542 .61226 L
s
1 .198 0 r
.25951 .60959 m
.25508 .61156 L
s
1 .234 0 r
.25951 .60959 m
.25493 .61304 L
s
1 .211 0 r
.25951 .60959 m
.25524 .61249 L
s
1 .237 0 r
.25951 .60959 m
.25456 .6126 L
s
1 .091 0 r
.25951 .60959 m
.25868 .60752 L
s
1 .096 0 r
.25951 .60959 m
.25798 .60779 L
s
1 .091 0 r
.25951 .60959 m
.2584 .60766 L
s
1 .104 0 r
.25951 .60959 m
.2583 .60736 L
s
1 .105 0 r
.25951 .60959 m
.25884 .6071 L
s
1 .111 0 r
.25951 .60959 m
.25802 .60733 L
s
1 .777 0 r
.25951 .60959 m
.27188 .59514 L
s
1 .756 0 r
.25951 .60959 m
.27147 .59549 L
s
1 .74 0 r
.25951 .60959 m
.2712 .59575 L
s
1 .745 0 r
.25951 .60959 m
.27137 .59574 L
s
1 .752 0 r
.25951 .60959 m
.27151 .59565 L
s
1 .749 0 r
.25951 .60959 m
.27129 .59555 L
s
1 .019 0 r
.25854 .60959 m
.25901 .60964 L
s
1 .447 0 r
.25854 .60959 m
.25064 .61715 L
s
1 .434 0 r
.25854 .60959 m
.25109 .61717 L
s
1 .452 0 r
.25854 .60959 m
.25023 .61688 L
s
1 .4 0 r
.25854 .60959 m
.25128 .61614 L
s
1 .421 0 r
.25854 .60959 m
.25071 .61628 L
s
1 .405 0 r
.25854 .60959 m
.25155 .61663 L
s
1 .216 0 r
.25854 .60959 m
.25381 .61196 L
s
1 .208 0 r
.25854 .60959 m
.2542 .61226 L
s
1 .163 0 r
.25854 .60959 m
.25508 .61156 L
s
1 .204 0 r
.25854 .60959 m
.25493 .61304 L
s
1 .18 0 r
.25854 .60959 m
.25524 .61249 L
s
1 .204 0 r
.25854 .60959 m
.25456 .6126 L
s
1 .085 0 r
.25854 .60959 m
.25868 .60752 L
s
1 .077 0 r
.25854 .60959 m
.25798 .60779 L
s
1 .079 0 r
.25854 .60959 m
.2584 .60766 L
s
1 .092 0 r
.25854 .60959 m
.2583 .60736 L
s
1 .103 0 r
.25854 .60959 m
.25884 .6071 L
s
1 .095 0 r
.25854 .60959 m
.25802 .60733 L
s
1 .803 0 r
.25854 .60959 m
.27188 .59514 L
s
1 .782 0 r
.25854 .60959 m
.27147 .59549 L
s
1 .766 0 r
.25854 .60959 m
.2712 .59575 L
s
1 .771 0 r
.25854 .60959 m
.27137 .59574 L
s
1 .778 0 r
.25854 .60959 m
.27151 .59565 L
s
1 .775 0 r
.25854 .60959 m
.27129 .59555 L
s
1 .46 0 r
.25901 .60964 m
.25064 .61715 L
s
1 .447 0 r
.25901 .60964 m
.25109 .61717 L
s
1 .465 0 r
.25901 .60964 m
.25023 .61688 L
s
1 .413 0 r
.25901 .60964 m
.25128 .61614 L
s
1 .434 0 r
.25901 .60964 m
.25071 .61628 L
s
1 .418 0 r
.25901 .60964 m
.25155 .61663 L
s
1 .233 0 r
.25901 .60964 m
.25381 .61196 L
s
1 .224 0 r
.25901 .60964 m
.2542 .61226 L
s
1 .179 0 r
.25901 .60964 m
.25508 .61156 L
s
1 .217 0 r
.25901 .60964 m
.25493 .61304 L
s
1 .193 0 r
.25901 .60964 m
.25524 .61249 L
s
1 .218 0 r
.25901 .60964 m
.25456 .6126 L
s
1 .088 0 r
.25901 .60964 m
.25868 .60752 L
s
1 .087 0 r
.25901 .60964 m
.25798 .60779 L
s
1 .085 0 r
.25901 .60964 m
.2584 .60766 L
s
1 .098 0 r
.25901 .60964 m
.2583 .60736 L
s
1 .104 0 r
.25901 .60964 m
.25884 .6071 L
s
1 .103 0 r
.25901 .60964 m
.25802 .60733 L
s
1 .792 0 r
.25901 .60964 m
.27188 .59514 L
s
1 .77 0 r
.25901 .60964 m
.27147 .59549 L
s
1 .755 0 r
.25901 .60964 m
.2712 .59575 L
s
1 .76 0 r
.25901 .60964 m
.27137 .59574 L
s
1 .767 0 r
.25901 .60964 m
.27151 .59565 L
s
1 .764 0 r
.25901 .60964 m
.27129 .59555 L
s
1 .024 0 r
.29653 .64162 m
.29713 .64158 L
s
1 .045 0 r
.29653 .64162 m
.29721 .64075 L
s
1 .043 0 r
.29653 .64162 m
.29729 .64234 L
s
1 .025 0 r
.29653 .64162 m
.29621 .6411 L
s
1 .027 0 r
.29653 .64162 m
.29643 .64228 L
s
1 .205 0 r
.29653 .64162 m
.29365 .64573 L
s
1 .177 0 r
.29653 .64162 m
.29498 .64566 L
s
1 .175 0 r
.29653 .64162 m
.29456 .64542 L
s
1 .174 0 r
.29653 .64162 m
.2936 .64472 L
s
1 .16 0 r
.29653 .64162 m
.29454 .64499 L
s
1 .175 0 r
.29653 .64162 m
.29398 .64505 L
s
1 .034 0 r
.29713 .64158 m
.29721 .64075 L
s
1 .032 0 r
.29713 .64158 m
.29729 .64234 L
s
1 .042 0 r
.29713 .64158 m
.29621 .6411 L
s
1 .04 0 r
.29713 .64158 m
.29643 .64228 L
s
1 .221 0 r
.29713 .64158 m
.29365 .64573 L
s
1 .188 0 r
.29713 .64158 m
.29498 .64566 L
s
.29713 .64158 m
.29456 .64542 L
s
1 .193 0 r
.29713 .64158 m
.2936 .64472 L
s
1 .175 0 r
.29713 .64158 m
.29454 .64499 L
s
1 .191 0 r
.29713 .64158 m
.29398 .64505 L
s
1 .065 0 r
.29721 .64075 m
.29729 .64234 L
s
1 .043 0 r
.29721 .64075 m
.29621 .6411 L
s
1 .07 0 r
.29721 .64075 m
.29643 .64228 L
s
1 .25 0 r
.29721 .64075 m
.29365 .64573 L
s
1 .22 0 r
.29721 .64075 m
.29498 .64566 L
s
1 .219 0 r
.29721 .64075 m
.29456 .64542 L
s
.29721 .64075 m
.2936 .64472 L
s
1 .205 0 r
.29721 .64075 m
.29454 .64499 L
s
1 .22 0 r
.29721 .64075 m
.29398 .64505 L
s
1 .067 0 r
.29729 .64234 m
.29621 .6411 L
s
1 .035 0 r
.29729 .64234 m
.29643 .64228 L
s
1 .203 0 r
.29729 .64234 m
.29365 .64573 L
s
1 .165 0 r
.29729 .64234 m
.29498 .64566 L
s
1 .168 0 r
.29729 .64234 m
.29456 .64542 L
s
1 .179 0 r
.29729 .64234 m
.2936 .64472 L
s
1 .156 0 r
.29729 .64234 m
.29454 .64499 L
s
1 .175 0 r
.29729 .64234 m
.29398 .64505 L
s
1 .049 0 r
.29621 .6411 m
.29643 .64228 L
s
1 .216 0 r
.29621 .6411 m
.29365 .64573 L
s
1 .193 0 r
.29621 .6411 m
.29498 .64566 L
s
1 .189 0 r
.29621 .6411 m
.29456 .64542 L
s
1 .183 0 r
.29621 .6411 m
.2936 .64472 L
s
1 .173 0 r
.29621 .6411 m
.29454 .64499 L
s
1 .186 0 r
.29621 .6411 m
.29398 .64505 L
s
1 .181 0 r
.29643 .64228 m
.29365 .64573 L
s
1 .15 0 r
.29643 .64228 m
.29498 .64566 L
s
1 .149 0 r
.29643 .64228 m
.29456 .64542 L
s
1 .153 0 r
.29643 .64228 m
.2936 .64472 L
s
1 .135 0 r
.29643 .64228 m
.29454 .64499 L
s
1 .151 0 r
.29643 .64228 m
.29398 .64505 L
s
1 .054 0 r
.29365 .64573 m
.29498 .64566 L
s
1 .039 0 r
.29365 .64573 m
.29456 .64542 L
s
1 .041 0 r
.29365 .64573 m
.2936 .64472 L
s
1 .047 0 r
.29365 .64573 m
.29454 .64499 L
s
1 .031 0 r
.29365 .64573 m
.29398 .64505 L
s
1 .411 0 r
.29365 .64573 m
.29686 .63621 L
s
1 .385 0 r
.29365 .64573 m
.29661 .63677 L
s
1 .406 0 r
.29365 .64573 m
.29704 .63639 L
s
1 .409 0 r
.29365 .64573 m
.29729 .6364 L
s
1 .389 0 r
.29365 .64573 m
.29698 .63681 L
s
1 .402 0 r
.29365 .64573 m
.29741 .63665 L
s
1 .02 0 r
.29498 .64566 m
.29456 .64542 L
s
1 .068 0 r
.29498 .64566 m
.2936 .64472 L
s
1 .033 0 r
.29498 .64566 m
.29454 .64499 L
s
1 .048 0 r
.29498 .64566 m
.29398 .64505 L
s
1 .394 0 r
.29498 .64566 m
.29686 .63621 L
s
1 .369 0 r
.29498 .64566 m
.29661 .63677 L
s
1 .388 0 r
.29498 .64566 m
.29704 .63639 L
s
1 .39 0 r
.29498 .64566 m
.29729 .6364 L
s
1 .371 0 r
.29498 .64566 m
.29698 .63681 L
s
1 .381 0 r
.29498 .64566 m
.29741 .63665 L
s
1 .048 0 r
.29456 .64542 m
.2936 .64472 L
s
1 .017 0 r
.29456 .64542 m
.29454 .64499 L
s
1 .028 0 r
.29456 .64542 m
.29398 .64505 L
s
1 .388 0 r
.29456 .64542 m
.29686 .63621 L
s
1 .363 0 r
.29456 .64542 m
.29661 .63677 L
s
1 .383 0 r
.29456 .64542 m
.29704 .63639 L
s
1 .385 0 r
.29456 .64542 m
.29729 .6364 L
s
1 .365 0 r
.29456 .64542 m
.29698 .63681 L
s
1 .377 0 r
.29456 .64542 m
.29741 .63665 L
s
1 .04 0 r
.2936 .64472 m
.29454 .64499 L
s
1 .02 0 r
.2936 .64472 m
.29398 .64505 L
s
1 .373 0 r
.2936 .64472 m
.29686 .63621 L
s
1 .347 0 r
.2936 .64472 m
.29661 .63677 L
s
1 .369 0 r
.2936 .64472 m
.29704 .63639 L
s
1 .372 0 r
.2936 .64472 m
.29729 .6364 L
s
1 .352 0 r
.2936 .64472 m
.29698 .63681 L
s
1 .365 0 r
.2936 .64472 m
.29741 .63665 L
s
1 .023 0 r
.29454 .64499 m
.29398 .64505 L
s
1 .371 0 r
.29454 .64499 m
.29686 .63621 L
s
1 .346 0 r
.29454 .64499 m
.29661 .63677 L
s
1 .366 0 r
.29454 .64499 m
.29704 .63639 L
s
1 .369 0 r
.29454 .64499 m
.29729 .6364 L
s
1 .349 0 r
.29454 .64499 m
.29698 .63681 L
s
1 .361 0 r
.29454 .64499 m
.29741 .63665 L
s
1 .38 0 r
.29398 .64505 m
.29686 .63621 L
s
1 .355 0 r
.29398 .64505 m
.29661 .63677 L
s
1 .376 0 r
.29398 .64505 m
.29704 .63639 L
s
1 .379 0 r
.29398 .64505 m
.29729 .6364 L
s
1 .358 0 r
.29398 .64505 m
.29698 .63681 L
s
1 .371 0 r
.29398 .64505 m
.29741 .63665 L
s
1 .028 0 r
.24986 .64891 m
.25054 .64907 L
s
1 .047 0 r
.24986 .64891 m
.25057 .64981 L
s
1 .034 0 r
.24986 .64891 m
.25018 .64966 L
s
1 .017 0 r
.24986 .64891 m
.24955 .64919 L
s
1 .02 0 r
.24986 .64891 m
.24997 .64938 L
s
1 .285 0 r
.24986 .64891 m
.25566 .64501 L
s
1 .339 0 r
.24986 .64891 m
.2567 .64423 L
s
1 .298 0 r
.24986 .64891 m
.25565 .64449 L
s
1 .307 0 r
.24986 .64891 m
.25644 .64529 L
s
1 .302 0 r
.24986 .64891 m
.25615 .64503 L
s
1 .31 0 r
.24986 .64891 m
.25613 .64462 L
s
1 .877 0 r
.24986 .64891 m
.26004 .63002 L
s
1 .867 0 r
.24986 .64891 m
.26015 .63034 L
s
1 .891 0 r
.24986 .64891 m
.26079 .63002 L
s
1 .919 0 r
.24986 .64891 m
.2612 .62947 L
s
1 .892 0 r
.24986 .64891 m
.26037 .62976 L
s
1 .885 0 r
.24986 .64891 m
.2605 .63004 L
s
1 .031 0 r
.25054 .64907 m
.25057 .64981 L
s
1 .028 0 r
.25054 .64907 m
.25018 .64966 L
s
1 .041 0 r
.25054 .64907 m
.24955 .64919 L
s
1 .026 0 r
.25054 .64907 m
.24997 .64938 L
s
1 .267 0 r
.25054 .64907 m
.25566 .64501 L
s
1 .32 0 r
.25054 .64907 m
.2567 .64423 L
s
1 .28 0 r
.25054 .64907 m
.25565 .64449 L
s
1 .287 0 r
.25054 .64907 m
.25644 .64529 L
s
1 .282 0 r
.25054 .64907 m
.25615 .64503 L
s
1 .292 0 r
.25054 .64907 m
.25613 .64462 L
s
1 .87 0 r
.25054 .64907 m
.26004 .63002 L
s
1 .86 0 r
.25054 .64907 m
.26015 .63034 L
s
1 .884 0 r
.25054 .64907 m
.26079 .63002 L
s
1 .912 0 r
.25054 .64907 m
.2612 .62947 L
s
1 .885 0 r
.25054 .64907 m
.26037 .62976 L
s
1 .878 0 r
.25054 .64907 m
.2605 .63004 L
s
1 .017 0 r
.25057 .64981 m
.25018 .64966 L
s
1 .049 0 r
.25057 .64981 m
.24955 .64919 L
s
1 .03 0 r
.25057 .64981 m
.24997 .64938 L
s
1 .286 0 r
.25057 .64981 m
.25566 .64501 L
s
1 .339 0 r
.25057 .64981 m
.2567 .64423 L
s
1 .301 0 r
.25057 .64981 m
.25565 .64449 L
s
1 .303 0 r
.25057 .64981 m
.25644 .64529 L
s
1 .3 0 r
.25057 .64981 m
.25615 .64503 L
s
1 .311 0 r
.25057 .64981 m
.25613 .64462 L
s
1 .897 0 r
.25057 .64981 m
.26004 .63002 L
s
1 .887 0 r
.25057 .64981 m
.26015 .63034 L
s
1 .91 0 r
.25057 .64981 m
.26079 .63002 L
s
1 .938 0 r
.25057 .64981 m
.2612 .62947 L
s
1 .912 0 r
.25057 .64981 m
.26037 .62976 L
s
1 .904 0 r
.25057 .64981 m
.2605 .63004 L
s
1 .032 0 r
.25018 .64966 m
.24955 .64919 L
s
1 .014 0 r
.25018 .64966 m
.24997 .64938 L
s
1 .294 0 r
.25018 .64966 m
.25566 .64501 L
s
1 .347 0 r
.25018 .64966 m
.2567 .64423 L
s
1 .308 0 r
.25018 .64966 m
.25565 .64449 L
s
1 .312 0 r
.25018 .64966 m
.25644 .64529 L
s
1 .309 0 r
.25018 .64966 m
.25615 .64503 L
s
1 .319 0 r
.25018 .64966 m
.25613 .64462 L
s
1 .898 0 r
.25018 .64966 m
.26004 .63002 L
s
1 .889 0 r
.25018 .64966 m
.26015 .63034 L
s
1 .912 0 r
.25018 .64966 m
.26079 .63002 L
s
1 .94 0 r
.25018 .64966 m
.2612 .62947 L
s
1 .913 0 r
.25018 .64966 m
.26037 .62976 L
s
1 .906 0 r
.25018 .64966 m
.2605 .63004 L
s
1 .019 0 r
.24955 .64919 m
.24997 .64938 L
s
1 .302 0 r
.24955 .64919 m
.25566 .64501 L
s
1 .356 0 r
.24955 .64919 m
.2567 .64423 L
s
1 .315 0 r
.24955 .64919 m
.25565 .64449 L
s
1 .324 0 r
.24955 .64919 m
.25644 .64529 L
s
1 .319 0 r
.24955 .64919 m
.25615 .64503 L
s
1 .327 0 r
.24955 .64919 m
.25613 .64462 L
s
1 .893 0 r
.24955 .64919 m
.26004 .63002 L
s
1 .884 0 r
.24955 .64919 m
.26015 .63034 L
s
1 .908 0 r
.24955 .64919 m
.26079 .63002 L
s
1 .936 0 r
.24955 .64919 m
.2612 .62947 L
s
1 .909 0 r
.24955 .64919 m
.26037 .62976 L
s
1 .902 0 r
.24955 .64919 m
.2605 .63004 L
s
1 .293 0 r
.24997 .64938 m
.25566 .64501 L
s
1 .346 0 r
.24997 .64938 m
.2567 .64423 L
s
1 .306 0 r
.24997 .64938 m
.25565 .64449 L
s
1 .313 0 r
.24997 .64938 m
.25644 .64529 L
s
1 .309 0 r
.24997 .64938 m
.25615 .64503 L
s
1 .318 0 r
.24997 .64938 m
.25613 .64462 L
s
1 .892 0 r
.24997 .64938 m
.26004 .63002 L
s
1 .882 0 r
.24997 .64938 m
.26015 .63034 L
s
1 .906 0 r
.24997 .64938 m
.26079 .63002 L
s
1 .934 0 r
.24997 .64938 m
.2612 .62947 L
s
1 .907 0 r
.24997 .64938 m
.26037 .62976 L
s
1 .9 0 r
.24997 .64938 m
.2605 .63004 L
s
1 .019 0 r
.25064 .61715 m
.25109 .61717 L
s
1 .02 0 r
.25064 .61715 m
.25023 .61688 L
s
1 .049 0 r
.25064 .61715 m
.25128 .61614 L
s
1 .036 0 r
.25064 .61715 m
.25071 .61628 L
s
1 .043 0 r
.25064 .61715 m
.25155 .61663 L
s
1 .249 0 r
.25064 .61715 m
.25381 .61196 L
s
1 .247 0 r
.25064 .61715 m
.2542 .61226 L
s
1 .292 0 r
.25064 .61715 m
.25508 .61156 L
s
1 .243 0 r
.25064 .61715 m
.25493 .61304 L
s
1 .268 0 r
.25064 .61715 m
.25524 .61249 L
s
1 .245 0 r
.25064 .61715 m
.25456 .6126 L
s
1 .513 0 r
.25064 .61715 m
.25868 .60752 L
s
1 .486 0 r
.25064 .61715 m
.25798 .60779 L
s
1 .501 0 r
.25064 .61715 m
.2584 .60766 L
s
1 .508 0 r
.25064 .61715 m
.2583 .60736 L
s
1 .53 0 r
.25064 .61715 m
.25884 .6071 L
s
1 .502 0 r
.25064 .61715 m
.25802 .60733 L
s
1 .037 0 r
.25109 .61717 m
.25023 .61688 L
s
1 .043 0 r
.25109 .61717 m
.25128 .61614 L
s
1 .039 0 r
.25109 .61717 m
.25071 .61628 L
s
1 .029 0 r
.25109 .61717 m
.25155 .61663 L
s
1 .24 0 r
.25109 .61717 m
.25381 .61196 L
s
1 .238 0 r
.25109 .61717 m
.2542 .61226 L
s
1 .281 0 r
.25109 .61717 m
.25508 .61156 L
s
1 .23 0 r
.25109 .61717 m
.25493 .61304 L
s
1 .256 0 r
.25109 .61717 m
.25524 .61249 L
s
1 .234 0 r
.25109 .61717 m
.25456 .6126 L
s
1 .501 0 r
.25109 .61717 m
.25868 .60752 L
s
1 .476 0 r
.25109 .61717 m
.25798 .60779 L
s
1 .49 0 r
.25109 .61717 m
.2584 .60766 L
s
1 .497 0 r
.25109 .61717 m
.2583 .60736 L
s
1 .519 0 r
.25109 .61717 m
.25884 .6071 L
s
1 .492 0 r
.25109 .61717 m
.25802 .60733 L
s
1 .052 0 r
.25023 .61688 m
.25128 .61614 L
s
1 .031 0 r
.25023 .61688 m
.25071 .61628 L
s
1 .055 0 r
.25023 .61688 m
.25155 .61663 L
s
1 .249 0 r
.25023 .61688 m
.25381 .61196 L
s
.25023 .61688 m
.2542 .61226 L
s
1 .294 0 r
.25023 .61688 m
.25508 .61156 L
s
1 .248 0 r
.25023 .61688 m
.25493 .61304 L
s
1 .272 0 r
.25023 .61688 m
.25524 .61249 L
s
1 .249 0 r
.25023 .61688 m
.25456 .6126 L
s
1 .515 0 r
.25023 .61688 m
.25868 .60752 L
s
1 .488 0 r
.25023 .61688 m
.25798 .60779 L
s
1 .503 0 r
.25023 .61688 m
.2584 .60766 L
s
1 .51 0 r
.25023 .61688 m
.2583 .60736 L
s
1 .532 0 r
.25023 .61688 m
.25884 .6071 L
s
1 .504 0 r
.25023 .61688 m
.25802 .60733 L
s
1 .024 0 r
.25128 .61614 m
.25071 .61628 L
s
1 .023 0 r
.25128 .61614 m
.25155 .61663 L
s
1 .2 0 r
.25128 .61614 m
.25381 .61196 L
s
1 .199 0 r
.25128 .61614 m
.2542 .61226 L
s
1 .243 0 r
.25128 .61614 m
.25508 .61156 L
s
1 .196 0 r
.25128 .61614 m
.25493 .61304 L
s
1 .22 0 r
.25128 .61614 m
.25524 .61249 L
s
1 .197 0 r
.25128 .61614 m
.25456 .6126 L
s
1 .464 0 r
.25128 .61614 m
.25868 .60752 L
s
1 .438 0 r
.25128 .61614 m
.25798 .60779 L
s
1 .452 0 r
.25128 .61614 m
.2584 .60766 L
s
1 .459 0 r
.25128 .61614 m
.2583 .60736 L
s
1 .482 0 r
.25128 .61614 m
.25884 .6071 L
s
1 .453 0 r
.25128 .61614 m
.25802 .60733 L
s
1 .037 0 r
.25071 .61628 m
.25155 .61663 L
s
1 .217 0 r
.25071 .61628 m
.25381 .61196 L
s
1 .218 0 r
.25071 .61628 m
.2542 .61226 L
s
1 .263 0 r
.25071 .61628 m
.25508 .61156 L
s
1 .217 0 r
.25071 .61628 m
.25493 .61304 L
s
1 .241 0 r
.25071 .61628 m
.25524 .61249 L
s
1 .218 0 r
.25071 .61628 m
.25456 .6126 L
s
1 .484 0 r
.25071 .61628 m
.25868 .60752 L
s
1 .457 0 r
.25071 .61628 m
.25798 .60779 L
s
1 .472 0 r
.25071 .61628 m
.2584 .60766 L
s
1 .479 0 r
.25071 .61628 m
.2583 .60736 L
s
1 .501 0 r
.25071 .61628 m
.25884 .6071 L
s
1 .472 0 r
.25071 .61628 m
.25802 .60733 L
s
1 .212 0 r
.25155 .61663 m
.25381 .61196 L
s
1 .209 0 r
.25155 .61663 m
.2542 .61226 L
s
1 .252 0 r
.25155 .61663 m
.25508 .61156 L
s
1 .202 0 r
.25155 .61663 m
.25493 .61304 L
s
1 .227 0 r
.25155 .61663 m
.25524 .61249 L
s
1 .205 0 r
.25155 .61663 m
.25456 .6126 L
s
1 .473 0 r
.25155 .61663 m
.25868 .60752 L
s
1 .447 0 r
.25155 .61663 m
.25798 .60779 L
s
1 .461 0 r
.25155 .61663 m
.2584 .60766 L
s
1 .469 0 r
.25155 .61663 m
.2583 .60736 L
s
1 .49 0 r
.25155 .61663 m
.25884 .6071 L
s
1 .463 0 r
.25155 .61663 m
.25802 .60733 L
s
1 .02 0 r
.25381 .61196 m
.2542 .61226 L
s
1 .055 0 r
.25381 .61196 m
.25508 .61156 L
s
1 .064 0 r
.25381 .61196 m
.25493 .61304 L
s
1 .062 0 r
.25381 .61196 m
.25524 .61249 L
s
1 .04 0 r
.25381 .61196 m
.25456 .6126 L
s
1 .046 0 r
.2542 .61226 m
.25508 .61156 L
s
1 .044 0 r
.2542 .61226 m
.25493 .61304 L
s
1 .043 0 r
.2542 .61226 m
.25524 .61249 L
s
1 .02 0 r
.2542 .61226 m
.25456 .6126 L
s
1 .061 0 r
.25508 .61156 m
.25493 .61304 L
s
1 .038 0 r
.25508 .61156 m
.25524 .61249 L
s
1 .047 0 r
.25508 .61156 m
.25456 .6126 L
s
1 .026 0 r
.25493 .61304 m
.25524 .61249 L
s
1 .023 0 r
.25493 .61304 m
.25456 .6126 L
s
1 .028 0 r
.25524 .61249 m
.25456 .6126 L
s
1 .025 0 r
.29686 .63621 m
.29661 .63677 L
s
1 .01 0 r
.29686 .63621 m
.29704 .63639 L
s
1 .019 0 r
.29686 .63621 m
.29729 .6364 L
s
1 .025 0 r
.29686 .63621 m
.29698 .63681 L
s
1 .029 0 r
.29686 .63621 m
.29741 .63665 L
s
1 .51 0 r
.29686 .63621 m
.2907 .62534 L
s
1 .513 0 r
.29686 .63621 m
.29025 .62553 L
s
1 .527 0 r
.29686 .63621 m
.29002 .62526 L
s
1 .534 0 r
.29686 .63621 m
.29024 .62495 L
s
1 .523 0 r
.29686 .63621 m
.29054 .62508 L
s
1 .512 0 r
.29686 .63621 m
.28932 .62619 L
s
1 .716 0 r
.29686 .63621 m
.29898 .61881 L
s
1 .697 0 r
.29686 .63621 m
.29819 .6192 L
s
1 .682 0 r
.29686 .63621 m
.29822 .61957 L
s
1 .701 0 r
.29686 .63621 m
.29836 .61913 L
s
1 .692 0 r
.29686 .63621 m
.29866 .61936 L
s
1 .696 0 r
.29686 .63621 m
.29845 .61924 L
s
1 .478 0 r
.29686 .63621 m
.30798 .63982 L
s
1 .486 0 r
.29686 .63621 m
.30811 .64009 L
s
1 .496 0 r
.29686 .63621 m
.30854 .63952 L
s
1 .463 0 r
.29686 .63621 m
.30763 .63975 L
s
1 .483 0 r
.29686 .63621 m
.30828 .63928 L
s
1 .47 0 r
.29686 .63621 m
.30789 .63944 L
s
1 .652 0 r
.29686 .63621 m
.30733 .62416 L
s
1 .662 0 r
.29686 .63621 m
.30744 .62393 L
s
1 .65 0 r
.29686 .63621 m
.30739 .62427 L
s
1 .651 0 r
.29686 .63621 m
.30719 .62409 L
s
1 .663 0 r
.29686 .63621 m
.30757 .624 L
s
1 .658 0 r
.29686 .63621 m
.3073 .62393 L
s
1 .024 0 r
.29661 .63677 m
.29704 .63639 L
s
1 .032 0 r
.29661 .63677 m
.29729 .6364 L
s
1 .015 0 r
.29661 .63677 m
.29698 .63681 L
s
1 .033 0 r
.29661 .63677 m
.29741 .63665 L
s
1 .526 0 r
.29661 .63677 m
.2907 .62534 L
s
1 .528 0 r
.29661 .63677 m
.29025 .62553 L
s
1 .542 0 r
.29661 .63677 m
.29002 .62526 L
s
1 .549 0 r
.29661 .63677 m
.29024 .62495 L
s
1 .538 0 r
.29661 .63677 m
.29054 .62508 L
s
1 .525 0 r
.29661 .63677 m
.28932 .62619 L
s
1 .74 0 r
.29661 .63677 m
.29898 .61881 L
s
1 .721 0 r
.29661 .63677 m
.29819 .6192 L
s
1 .706 0 r
.29661 .63677 m
.29822 .61957 L
s
1 .725 0 r
.29661 .63677 m
.29836 .61913 L
s
1 .717 0 r
.29661 .63677 m
.29866 .61936 L
s
1 .72 0 r
.29661 .63677 m
.29845 .61924 L
s
1 .481 0 r
.29661 .63677 m
.30798 .63982 L
s
1 .489 0 r
.29661 .63677 m
.30811 .64009 L
s
1 .5 0 r
.29661 .63677 m
.30854 .63952 L
s
1 .466 0 r
.29661 .63677 m
.30763 .63975 L
s
1 .488 0 r
.29661 .63677 m
.30828 .63928 L
s
1 .474 0 r
.29661 .63677 m
.30789 .63944 L
s
1 .676 0 r
.29661 .63677 m
.30733 .62416 L
s
1 .687 0 r
.29661 .63677 m
.30744 .62393 L
s
1 .675 0 r
.29661 .63677 m
.30739 .62427 L
s
.29661 .63677 m
.30719 .62409 L
s
1 .688 0 r
.29661 .63677 m
.30757 .624 L
s
1 .683 0 r
.29661 .63677 m
.3073 .62393 L
s
1 .01 0 r
.29704 .63639 m
.29729 .6364 L
s
1 .017 0 r
.29704 .63639 m
.29698 .63681 L
s
1 .019 0 r
.29704 .63639 m
.29741 .63665 L
s
1 .52 0 r
.29704 .63639 m
.2907 .62534 L
s
1 .523 0 r
.29704 .63639 m
.29025 .62553 L
s
1 .537 0 r
.29704 .63639 m
.29002 .62526 L
s
1 .544 0 r
.29704 .63639 m
.29024 .62495 L
s
1 .533 0 r
.29704 .63639 m
.29054 .62508 L
s
1 .523 0 r
.29704 .63639 m
.28932 .62619 L
s
1 .723 0 r
.29704 .63639 m
.29898 .61881 L
s
1 .704 0 r
.29704 .63639 m
.29819 .6192 L
s
1 .689 0 r
.29704 .63639 m
.29822 .61957 L
s
1 .707 0 r
.29704 .63639 m
.29836 .61913 L
s
1 .699 0 r
.29704 .63639 m
.29866 .61936 L
s
1 .703 0 r
.29704 .63639 m
.29845 .61924 L
s
1 .469 0 r
.29704 .63639 m
.30798 .63982 L
s
1 .477 0 r
.29704 .63639 m
.30811 .64009 L
s
1 .487 0 r
.29704 .63639 m
.30854 .63952 L
s
1 .454 0 r
.29704 .63639 m
.30763 .63975 L
s
1 .474 0 r
.29704 .63639 m
.30828 .63928 L
s
1 .461 0 r
.29704 .63639 m
.30789 .63944 L
s
1 .653 0 r
.29704 .63639 m
.30733 .62416 L
s
1 .663 0 r
.29704 .63639 m
.30744 .62393 L
s
1 .651 0 r
.29704 .63639 m
.30739 .62427 L
s
.29704 .63639 m
.30719 .62409 L
s
1 .664 0 r
.29704 .63639 m
.30757 .624 L
s
1 .659 0 r
.29704 .63639 m
.3073 .62393 L
s
1 .021 0 r
.29729 .6364 m
.29698 .63681 L
s
1 .011 0 r
.29729 .6364 m
.29741 .63665 L
s
1 .526 0 r
.29729 .6364 m
.2907 .62534 L
s
1 .529 0 r
.29729 .6364 m
.29025 .62553 L
s
1 .543 0 r
.29729 .6364 m
.29002 .62526 L
s
1 .549 0 r
.29729 .6364 m
.29024 .62495 L
s
1 .539 0 r
.29729 .6364 m
.29054 .62508 L
s
1 .529 0 r
.29729 .6364 m
.28932 .62619 L
s
1 .722 0 r
.29729 .6364 m
.29898 .61881 L
s
1 .704 0 r
.29729 .6364 m
.29819 .6192 L
s
1 .689 0 r
.29729 .6364 m
.29822 .61957 L
s
1 .707 0 r
.29729 .6364 m
.29836 .61913 L
s
1 .699 0 r
.29729 .6364 m
.29866 .61936 L
s
1 .703 0 r
.29729 .6364 m
.29845 .61924 L
s
1 .459 0 r
.29729 .6364 m
.30798 .63982 L
s
1 .467 0 r
.29729 .6364 m
.30811 .64009 L
s
1 .477 0 r
.29729 .6364 m
.30854 .63952 L
s
1 .444 0 r
.29729 .6364 m
.30763 .63975 L
s
1 .464 0 r
.29729 .6364 m
.30828 .63928 L
s
1 .451 0 r
.29729 .6364 m
.30789 .63944 L
s
1 .647 0 r
.29729 .6364 m
.30733 .62416 L
s
1 .657 0 r
.29729 .6364 m
.30744 .62393 L
s
1 .645 0 r
.29729 .6364 m
.30739 .62427 L
s
.29729 .6364 m
.30719 .62409 L
s
1 .658 0 r
.29729 .6364 m
.30757 .624 L
s
1 .653 0 r
.29729 .6364 m
.3073 .62393 L
s
1 .019 0 r
.29698 .63681 m
.29741 .63665 L
s
1 .534 0 r
.29698 .63681 m
.2907 .62534 L
s
1 .537 0 r
.29698 .63681 m
.29025 .62553 L
s
1 .551 0 r
.29698 .63681 m
.29002 .62526 L
s
1 .557 0 r
.29698 .63681 m
.29024 .62495 L
s
1 .547 0 r
.29698 .63681 m
.29054 .62508 L
s
1 .535 0 r
.29698 .63681 m
.28932 .62619 L
s
1 .74 0 r
.29698 .63681 m
.29898 .61881 L
s
1 .721 0 r
.29698 .63681 m
.29819 .6192 L
s
1 .706 0 r
.29698 .63681 m
.29822 .61957 L
s
1 .725 0 r
.29698 .63681 m
.29836 .61913 L
s
1 .716 0 r
.29698 .63681 m
.29866 .61936 L
s
1 .72 0 r
.29698 .63681 m
.29845 .61924 L
s
1 .466 0 r
.29698 .63681 m
.30798 .63982 L
s
1 .474 0 r
.29698 .63681 m
.30811 .64009 L
s
1 .485 0 r
.29698 .63681 m
.30854 .63952 L
s
1 .452 0 r
.29698 .63681 m
.30763 .63975 L
s
1 .473 0 r
.29698 .63681 m
.30828 .63928 L
s
1 .459 0 r
.29698 .63681 m
.30789 .63944 L
s
1 .668 0 r
.29698 .63681 m
.30733 .62416 L
s
1 .678 0 r
.29698 .63681 m
.30744 .62393 L
s
1 .666 0 r
.29698 .63681 m
.30739 .62427 L
s
.29698 .63681 m
.30719 .62409 L
s
1 .679 0 r
.29698 .63681 m
.30757 .624 L
s
1 .674 0 r
.29698 .63681 m
.3073 .62393 L
s
1 .537 0 r
.29741 .63665 m
.2907 .62534 L
s
1 .54 0 r
.29741 .63665 m
.29025 .62553 L
s
1 .555 0 r
.29741 .63665 m
.29002 .62526 L
s
1 .561 0 r
.29741 .63665 m
.29024 .62495 L
s
1 .55 0 r
.29741 .63665 m
.29054 .62508 L
s
1 .54 0 r
.29741 .63665 m
.28932 .62619 L
s
1 .732 0 r
.29741 .63665 m
.29898 .61881 L
s
1 .714 0 r
.29741 .63665 m
.29819 .6192 L
s
1 .699 0 r
.29741 .63665 m
.29822 .61957 L
s
1 .717 0 r
.29741 .63665 m
.29836 .61913 L
s
1 .708 0 r
.29741 .63665 m
.29866 .61936 L
s
1 .713 0 r
.29741 .63665 m
.29845 .61924 L
s
1 .451 0 r
.29741 .63665 m
.30798 .63982 L
s
1 .459 0 r
.29741 .63665 m
.30811 .64009 L
s
1 .47 0 r
.29741 .63665 m
.30854 .63952 L
s
1 .436 0 r
.29741 .63665 m
.30763 .63975 L
s
1 .457 0 r
.29741 .63665 m
.30828 .63928 L
s
1 .443 0 r
.29741 .63665 m
.30789 .63944 L
s
1 .652 0 r
.29741 .63665 m
.30733 .62416 L
s
1 .662 0 r
.29741 .63665 m
.30744 .62393 L
s
1 .65 0 r
.29741 .63665 m
.30739 .62427 L
s
.29741 .63665 m
.30719 .62409 L
s
1 .663 0 r
.29741 .63665 m
.30757 .624 L
s
1 .658 0 r
.29741 .63665 m
.3073 .62393 L
s
1 .053 0 r
.25566 .64501 m
.2567 .64423 L
s
1 .021 0 r
.25566 .64501 m
.25565 .64449 L
s
1 .034 0 r
.25566 .64501 m
.25644 .64529 L
s
1 .02 0 r
.25566 .64501 m
.25615 .64503 L
s
1 .025 0 r
.25566 .64501 m
.25613 .64462 L
s
1 .638 0 r
.25566 .64501 m
.26004 .63002 L
s
1 .627 0 r
.25566 .64501 m
.26015 .63034 L
s
1 .647 0 r
.25566 .64501 m
.26079 .63002 L
s
1 .674 0 r
.25566 .64501 m
.2612 .62947 L
s
1 .652 0 r
.25566 .64501 m
.26037 .62976 L
s
1 .643 0 r
.25566 .64501 m
.2605 .63004 L
s
1 .802 0 r
.25566 .64501 m
.27058 .63225 L
s
1 .776 0 r
.25566 .64501 m
.27028 .63288 L
s
1 .778 0 r
.25566 .64501 m
.27009 .63259 L
s
1 .765 0 r
.25566 .64501 m
.26996 .63293 L
s
1 .776 0 r
.25566 .64501 m
.27015 .63275 L
s
1 .791 0 r
.25566 .64501 m
.27039 .63246 L
s
1 .044 0 r
.2567 .64423 m
.25565 .64449 L
s
.2567 .64423 m
.25644 .64529 L
s
1 .04 0 r
.2567 .64423 m
.25615 .64503 L
s
1 .028 0 r
.2567 .64423 m
.25613 .64462 L
s
1 .596 0 r
.2567 .64423 m
.26004 .63002 L
s
1 .585 0 r
.2567 .64423 m
.26015 .63034 L
s
1 .604 0 r
.2567 .64423 m
.26079 .63002 L
s
1 .63 0 r
.2567 .64423 m
.2612 .62947 L
s
1 .61 0 r
.2567 .64423 m
.26037 .62976 L
s
1 .6 0 r
.2567 .64423 m
.2605 .63004 L
s
1 .749 0 r
.2567 .64423 m
.27058 .63225 L
s
1 .723 0 r
.2567 .64423 m
.27028 .63288 L
s
1 .725 0 r
.2567 .64423 m
.27009 .63259 L
s
1 .712 0 r
.2567 .64423 m
.26996 .63293 L
s
1 .722 0 r
.2567 .64423 m
.27015 .63275 L
s
1 .738 0 r
.2567 .64423 m
.27039 .63246 L
s
1 .046 0 r
.25565 .64449 m
.25644 .64529 L
s
1 .03 0 r
.25565 .64449 m
.25615 .64503 L
s
1 .02 0 r
.25565 .64449 m
.25613 .64462 L
s
1 .618 0 r
.25565 .64449 m
.26004 .63002 L
s
1 .607 0 r
.25565 .64449 m
.26015 .63034 L
s
1 .627 0 r
.25565 .64449 m
.26079 .63002 L
s
1 .654 0 r
.25565 .64449 m
.2612 .62947 L
s
1 .632 0 r
.25565 .64449 m
.26037 .62976 L
s
1 .623 0 r
.25565 .64449 m
.2605 .63004 L
s
1 .789 0 r
.25565 .64449 m
.27058 .63225 L
s
1 .763 0 r
.25565 .64449 m
.27028 .63288 L
s
1 .765 0 r
.25565 .64449 m
.27009 .63259 L
s
1 .752 0 r
.25565 .64449 m
.26996 .63293 L
s
1 .762 0 r
.25565 .64449 m
.27015 .63275 L
s
1 .777 0 r
.25565 .64449 m
.27039 .63246 L
s
1 .016 0 r
.25644 .64529 m
.25615 .64503 L
s
1 .03 0 r
.25644 .64529 m
.25613 .64462 L
s
1 .641 0 r
.25644 .64529 m
.26004 .63002 L
s
1 .629 0 r
.25644 .64529 m
.26015 .63034 L
s
1 .648 0 r
.25644 .64529 m
.26079 .63002 L
s
1 .675 0 r
.25644 .64529 m
.2612 .62947 L
s
1 .654 0 r
.25644 .64529 m
.26037 .62976 L
s
1 .645 0 r
.25644 .64529 m
.2605 .63004 L
s
1 .786 0 r
.25644 .64529 m
.27058 .63225 L
s
1 .759 0 r
.25644 .64529 m
.27028 .63288 L
s
1 .762 0 r
.25644 .64529 m
.27009 .63259 L
s
1 .749 0 r
.25644 .64529 m
.26996 .63293 L
s
1 .759 0 r
.25644 .64529 m
.27015 .63275 L
s
1 .774 0 r
.25644 .64529 m
.27039 .63246 L
s
1 .017 0 r
.25615 .64503 m
.25613 .64462 L
s
1 .634 0 r
.25615 .64503 m
.26004 .63002 L
s
1 .622 0 r
.25615 .64503 m
.26015 .63034 L
s
1 .642 0 r
.25615 .64503 m
.26079 .63002 L
s
1 .669 0 r
.25615 .64503 m
.2612 .62947 L
s
1 .647 0 r
.25615 .64503 m
.26037 .62976 L
s
1 .638 0 r
.25615 .64503 m
.2605 .63004 L
s
1 .788 0 r
.25615 .64503 m
.27058 .63225 L
s
1 .761 0 r
.25615 .64503 m
.27028 .63288 L
s
1 .764 0 r
.25615 .64503 m
.27009 .63259 L
s
1 .751 0 r
.25615 .64503 m
.26996 .63293 L
s
1 .761 0 r
.25615 .64503 m
.27015 .63275 L
s
1 .776 0 r
.25615 .64503 m
.27039 .63246 L
s
1 .618 0 r
.25613 .64462 m
.26004 .63002 L
s
1 .606 0 r
.25613 .64462 m
.26015 .63034 L
s
1 .626 0 r
.25613 .64462 m
.26079 .63002 L
s
1 .653 0 r
.25613 .64462 m
.2612 .62947 L
s
1 .631 0 r
.25613 .64462 m
.26037 .62976 L
s
1 .622 0 r
.25613 .64462 m
.2605 .63004 L
s
1 .777 0 r
.25613 .64462 m
.27058 .63225 L
s
1 .751 0 r
.25613 .64462 m
.27028 .63288 L
s
1 .753 0 r
.25613 .64462 m
.27009 .63259 L
s
1 .74 0 r
.25613 .64462 m
.26996 .63293 L
s
1 .751 0 r
.25613 .64462 m
.27015 .63275 L
s
1 .766 0 r
.25613 .64462 m
.27039 .63246 L
s
1 .082 0 r
.25609 .62514 m
.25486 .62673 L
s
.25609 .62514 m
.25464 .62652 L
s
1 .741 0 r
.25609 .62514 m
.24094 .61517 L
s
1 .736 0 r
.25609 .62514 m
.24139 .61474 L
s
1 .749 0 r
.25609 .62514 m
.24097 .61475 L
s
1 .825 0 r
.25609 .62514 m
.24433 .60874 L
s
1 .813 0 r
.25609 .62514 m
.24492 .60869 L
s
1 .808 0 r
.25609 .62514 m
.24449 .60912 L
s
1 .816 0 r
.25609 .62514 m
.24443 .60893 L
s
1 .799 0 r
.25609 .62514 m
.24449 .60939 L
s
1 .8 0 r
.25609 .62514 m
.24475 .60917 L
s
1 .193 0 r
.25609 .62514 m
.2548 .6206 L
s
1 .2 0 r
.25609 .62514 m
.25509 .62035 L
s
1 .175 0 r
.25609 .62514 m
.25497 .62101 L
s
1 .181 0 r
.25609 .62514 m
.25536 .62077 L
s
1 .184 0 r
.25609 .62514 m
.25501 .62076 L
s
1 .19 0 r
.25609 .62514 m
.25523 .62057 L
s
1 .66 0 r
.25609 .62514 m
.27058 .63225 L
s
.25609 .62514 m
.27028 .63288 L
s
1 .648 0 r
.25609 .62514 m
.27009 .63259 L
s
1 .65 0 r
.25609 .62514 m
.26996 .63293 L
s
1 .653 0 r
.25609 .62514 m
.27015 .63275 L
s
1 .656 0 r
.25609 .62514 m
.27039 .63246 L
s
1 .013 0 r
.25486 .62673 m
.25464 .62652 L
s
1 .739 0 r
.25486 .62673 m
.24094 .61517 L
s
1 .737 0 r
.25486 .62673 m
.24139 .61474 L
s
1 .749 0 r
.25486 .62673 m
.24097 .61475 L
s
1 .852 0 r
.25486 .62673 m
.24433 .60874 L
s
1 .842 0 r
.25486 .62673 m
.24492 .60869 L
s
1 .835 0 r
.25486 .62673 m
.24449 .60912 L
s
1 .843 0 r
.25486 .62673 m
.24443 .60893 L
s
1 .826 0 r
.25486 .62673 m
.24449 .60939 L
s
1 .828 0 r
.25486 .62673 m
.24475 .60917 L
s
1 .251 0 r
.25486 .62673 m
.2548 .6206 L
s
1 .261 0 r
.25486 .62673 m
.25509 .62035 L
s
1 .234 0 r
.25486 .62673 m
.25497 .62101 L
s
1 .244 0 r
.25486 .62673 m
.25536 .62077 L
s
.25486 .62673 m
.25501 .62076 L
s
1 .252 0 r
.25486 .62673 m
.25523 .62057 L
s
1 .681 0 r
.25486 .62673 m
.27058 .63225 L
s
1 .678 0 r
.25486 .62673 m
.27028 .63288 L
s
1 .667 0 r
.25486 .62673 m
.27009 .63259 L
s
.25486 .62673 m
.26996 .63293 L
s
1 .671 0 r
.25486 .62673 m
.27015 .63275 L
s
1 .676 0 r
.25486 .62673 m
.27039 .63246 L
s
1 .727 0 r
.25464 .62652 m
.24094 .61517 L
s
1 .724 0 r
.25464 .62652 m
.24139 .61474 L
s
1 .737 0 r
.25464 .62652 m
.24097 .61475 L
s
1 .84 0 r
.25464 .62652 m
.24433 .60874 L
s
1 .83 0 r
.25464 .62652 m
.24492 .60869 L
s
1 .823 0 r
.25464 .62652 m
.24449 .60912 L
s
1 .831 0 r
.25464 .62652 m
.24443 .60893 L
s
1 .813 0 r
.25464 .62652 m
.24449 .60939 L
s
1 .816 0 r
.25464 .62652 m
.24475 .60917 L
s
1 .242 0 r
.25464 .62652 m
.2548 .6206 L
s
1 .253 0 r
.25464 .62652 m
.25509 .62035 L
s
1 .226 0 r
.25464 .62652 m
.25497 .62101 L
s
1 .237 0 r
.25464 .62652 m
.25536 .62077 L
s
1 .236 0 r
.25464 .62652 m
.25501 .62076 L
s
1 .244 0 r
.25464 .62652 m
.25523 .62057 L
s
1 .692 0 r
.25464 .62652 m
.27058 .63225 L
s
1 .69 0 r
.25464 .62652 m
.27028 .63288 L
s
1 .678 0 r
.25464 .62652 m
.27009 .63259 L
s
1 .679 0 r
.25464 .62652 m
.26996 .63293 L
s
1 .683 0 r
.25464 .62652 m
.27015 .63275 L
s
1 .688 0 r
.25464 .62652 m
.27039 .63246 L
s
1 .027 0 r
.22141 .57994 m
.22176 .58049 L
s
1 .017 0 r
.22141 .57994 m
.22137 .58034 L
s
1 .012 0 r
.22141 .57994 m
.22169 .57995 L
s
1 .018 0 r
.22141 .57994 m
.22172 .58024 L
s
1 .035 0 r
.22141 .57994 m
.22218 .57959 L
s
1 .583 0 r
.22141 .57994 m
.22382 .59401 L
s
1 .605 0 r
.22141 .57994 m
.22308 .59464 L
s
1 .633 0 r
.22141 .57994 m
.2222 .59541 L
s
1 .472 0 r
.22141 .57994 m
.22724 .5899 L
s
1 .469 0 r
.22141 .57994 m
.22692 .59002 L
s
1 .484 0 r
.22141 .57994 m
.22727 .59024 L
s
1 .478 0 r
.22141 .57994 m
.22626 .59057 L
s
1 .486 0 r
.22141 .57994 m
.2266 .59064 L
s
1 .469 0 r
.22141 .57994 m
.22664 .59016 L
s
1 .608 0 r
.22141 .57994 m
.23626 .57907 L
s
1 .582 0 r
.22141 .57994 m
.23564 .57953 L
s
1 .623 0 r
.22141 .57994 m
.2366 .57874 L
s
1 .592 0 r
.22141 .57994 m
.23589 .57953 L
s
1 .581 0 r
.22141 .57994 m
.23562 .57928 L
s
1 .595 0 r
.22141 .57994 m
.23595 .57915 L
s
1 .741 0 r
.22141 .57994 m
.23135 .56476 L
s
1 .79 0 r
.22141 .57994 m
.23236 .56401 L
s
1 .754 0 r
.22141 .57994 m
.2316 .56456 L
s
1 .786 0 r
.22141 .57994 m
.23218 .564 L
s
1 .746 0 r
.22141 .57994 m
.23154 .56476 L
s
1 .748 0 r
.22141 .57994 m
.23137 .56457 L
s
1 .582 0 r
.22141 .57994 m
.20778 .57578 L
s
1 .59 0 r
.22141 .57994 m
.20772 .57532 L
s
1 .572 0 r
.22141 .57994 m
.20813 .57553 L
s
1 .438 0 r
.22141 .57994 m
.21281 .57352 L
s
1 .437 0 r
.22141 .57994 m
.21364 .57257 L
s
1 .451 0 r
.22141 .57994 m
.21258 .57332 L
s
1 .452 0 r
.22141 .57994 m
.2124 .57351 L
s
1 .462 0 r
.22141 .57994 m
.21234 .57316 L
s
1 .444 0 r
.22141 .57994 m
.21301 .57303 L
s
1 .36 0 r
.22141 .57994 m
.21278 .5781 L
s
1 .371 0 r
.22141 .57994 m
.21255 .57791 L
s
1 .383 0 r
.22141 .57994 m
.21227 .57784 L
s
1 .384 0 r
.22141 .57994 m
.21232 .57751 L
s
1 .361 0 r
.22141 .57994 m
.21285 .57777 L
s
1 .372 0 r
.22141 .57994 m
.21262 .57753 L
s
1 .017 0 r
.22176 .58049 m
.22137 .58034 L
s
1 .022 0 r
.22176 .58049 m
.22169 .57995 L
s
1 .01 0 r
.22176 .58049 m
.22172 .58024 L
s
1 .041 0 r
.22176 .58049 m
.22218 .57959 L
s
1 .559 0 r
.22176 .58049 m
.22382 .59401 L
s
1 .581 0 r
.22176 .58049 m
.22308 .59464 L
s
1 .61 0 r
.22176 .58049 m
.2222 .59541 L
s
1 .445 0 r
.22176 .58049 m
.22724 .5899 L
s
1 .443 0 r
.22176 .58049 m
.22692 .59002 L
s
1 .458 0 r
.22176 .58049 m
.22727 .59024 L
s
1 .451 0 r
.22176 .58049 m
.22626 .59057 L
s
1 .459 0 r
.22176 .58049 m
.2266 .59064 L
s
1 .442 0 r
.22176 .58049 m
.22664 .59016 L
s
1 .595 0 r
.22176 .58049 m
.23626 .57907 L
s
1 .568 0 r
.22176 .58049 m
.23564 .57953 L
s
1 .611 0 r
.22176 .58049 m
.2366 .57874 L
s
1 .579 0 r
.22176 .58049 m
.23589 .57953 L
s
1 .568 0 r
.22176 .58049 m
.23562 .57928 L
s
1 .582 0 r
.22176 .58049 m
.23595 .57915 L
s
1 .753 0 r
.22176 .58049 m
.23135 .56476 L
s
1 .801 0 r
.22176 .58049 m
.23236 .56401 L
s
1 .765 0 r
.22176 .58049 m
.2316 .56456 L
s
1 .797 0 r
.22176 .58049 m
.23218 .564 L
s
1 .757 0 r
.22176 .58049 m
.23154 .56476 L
s
1 .76 0 r
.22176 .58049 m
.23137 .56457 L
s
1 .603 0 r
.22176 .58049 m
.20778 .57578 L
s
1 .611 0 r
.22176 .58049 m
.20772 .57532 L
s
1 .593 0 r
.22176 .58049 m
.20813 .57553 L
s
1 .464 0 r
.22176 .58049 m
.21281 .57352 L
s
.22176 .58049 m
.21364 .57257 L
s
1 .476 0 r
.22176 .58049 m
.21258 .57332 L
s
1 .477 0 r
.22176 .58049 m
.2124 .57351 L
s
1 .488 0 r
.22176 .58049 m
.21234 .57316 L
s
1 .47 0 r
.22176 .58049 m
.21301 .57303 L
s
1 .38 0 r
.22176 .58049 m
.21278 .5781 L
s
1 .391 0 r
.22176 .58049 m
.21255 .57791 L
s
1 .402 0 r
.22176 .58049 m
.21227 .57784 L
s
1 .404 0 r
.22176 .58049 m
.21232 .57751 L
s
1 .381 0 r
.22176 .58049 m
.21285 .57777 L
s
1 .392 0 r
.22176 .58049 m
.21262 .57753 L
s
1 .021 0 r
.22137 .58034 m
.22169 .57995 L
s
1 .015 0 r
.22137 .58034 m
.22172 .58024 L
s
1 .045 0 r
.22137 .58034 m
.22218 .57959 L
s
1 .567 0 r
.22137 .58034 m
.22382 .59401 L
s
1 .588 0 r
.22137 .58034 m
.22308 .59464 L
s
1 .616 0 r
.22137 .58034 m
.2222 .59541 L
s
1 .458 0 r
.22137 .58034 m
.22724 .5899 L
s
1 .456 0 r
.22137 .58034 m
.22692 .59002 L
s
1 .471 0 r
.22137 .58034 m
.22727 .59024 L
s
1 .463 0 r
.22137 .58034 m
.22626 .59057 L
s
1 .472 0 r
.22137 .58034 m
.2266 .59064 L
s
1 .455 0 r
.22137 .58034 m
.22664 .59016 L
s
1 .611 0 r
.22137 .58034 m
.23626 .57907 L
s
1 .584 0 r
.22137 .58034 m
.23564 .57953 L
s
1 .626 0 r
.22137 .58034 m
.2366 .57874 L
s
1 .594 0 r
.22137 .58034 m
.23589 .57953 L
s
1 .584 0 r
.22137 .58034 m
.23562 .57928 L
s
1 .598 0 r
.22137 .58034 m
.23595 .57915 L
s
1 .756 0 r
.22137 .58034 m
.23135 .56476 L
s
1 .804 0 r
.22137 .58034 m
.23236 .56401 L
s
1 .769 0 r
.22137 .58034 m
.2316 .56456 L
s
1 .801 0 r
.22137 .58034 m
.23218 .564 L
s
1 .761 0 r
.22137 .58034 m
.23154 .56476 L
s
1 .763 0 r
.22137 .58034 m
.23137 .56457 L
s
1 .586 0 r
.22137 .58034 m
.20778 .57578 L
s
1 .594 0 r
.22137 .58034 m
.20772 .57532 L
s
1 .576 0 r
.22137 .58034 m
.20813 .57553 L
s
1 .447 0 r
.22137 .58034 m
.21281 .57352 L
s
1 .448 0 r
.22137 .58034 m
.21364 .57257 L
s
1 .46 0 r
.22137 .58034 m
.21258 .57332 L
s
1 .461 0 r
.22137 .58034 m
.2124 .57351 L
s
1 .471 0 r
.22137 .58034 m
.21234 .57316 L
s
1 .454 0 r
.22137 .58034 m
.21301 .57303 L
s
1 .363 0 r
.22137 .58034 m
.21278 .5781 L
s
1 .374 0 r
.22137 .58034 m
.21255 .57791 L
s
1 .385 0 r
.22137 .58034 m
.21227 .57784 L
s
1 .387 0 r
.22137 .58034 m
.21232 .57751 L
s
1 .363 0 r
.22137 .58034 m
.21285 .57777 L
s
1 .375 0 r
.22137 .58034 m
.21262 .57753 L
s
1 .012 0 r
.22169 .57995 m
.22172 .58024 L
s
1 .025 0 r
.22169 .57995 m
.22218 .57959 L
s
1 .581 0 r
.22169 .57995 m
.22382 .59401 L
s
1 .603 0 r
.22169 .57995 m
.22308 .59464 L
s
1 .632 0 r
.22169 .57995 m
.2222 .59541 L
s
1 .465 0 r
.22169 .57995 m
.22724 .5899 L
s
1 .463 0 r
.22169 .57995 m
.22692 .59002 L
s
1 .478 0 r
.22169 .57995 m
.22727 .59024 L
s
1 .472 0 r
.22169 .57995 m
.22626 .59057 L
s
1 .481 0 r
.22169 .57995 m
.2266 .59064 L
s
1 .463 0 r
.22169 .57995 m
.22664 .59016 L
s
1 .596 0 r
.22169 .57995 m
.23626 .57907 L
s
1 .57 0 r
.22169 .57995 m
.23564 .57953 L
s
1 .611 0 r
.22169 .57995 m
.2366 .57874 L
s
1 .58 0 r
.22169 .57995 m
.23589 .57953 L
s
1 .569 0 r
.22169 .57995 m
.23562 .57928 L
s
1 .583 0 r
.22169 .57995 m
.23595 .57915 L
s
1 .736 0 r
.22169 .57995 m
.23135 .56476 L
s
1 .783 0 r
.22169 .57995 m
.23236 .56401 L
s
1 .748 0 r
.22169 .57995 m
.2316 .56456 L
s
1 .78 0 r
.22169 .57995 m
.23218 .564 L
s
1 .74 0 r
.22169 .57995 m
.23154 .56476 L
s
1 .742 0 r
.22169 .57995 m
.23137 .56457 L
s
1 .594 0 r
.22169 .57995 m
.20778 .57578 L
s
1 .602 0 r
.22169 .57995 m
.20772 .57532 L
s
1 .583 0 r
.22169 .57995 m
.20813 .57553 L
s
1 .448 0 r
.22169 .57995 m
.21281 .57352 L
s
1 .446 0 r
.22169 .57995 m
.21364 .57257 L
s
1 .461 0 r
.22169 .57995 m
.21258 .57332 L
s
1 .462 0 r
.22169 .57995 m
.2124 .57351 L
s
1 .472 0 r
.22169 .57995 m
.21234 .57316 L
s
1 .454 0 r
.22169 .57995 m
.21301 .57303 L
s
1 .372 0 r
.22169 .57995 m
.21278 .5781 L
s
1 .383 0 r
.22169 .57995 m
.21255 .57791 L
s
1 .394 0 r
.22169 .57995 m
.21227 .57784 L
s
1 .396 0 r
.22169 .57995 m
.21232 .57751 L
s
1 .372 0 r
.22169 .57995 m
.21285 .57777 L
s
1 .383 0 r
.22169 .57995 m
.21262 .57753 L
s
1 .033 0 r
.22172 .58024 m
.22218 .57959 L
s
1 .569 0 r
.22172 .58024 m
.22382 .59401 L
s
1 .591 0 r
.22172 .58024 m
.22308 .59464 L
s
1 .62 0 r
.22172 .58024 m
.2222 .59541 L
s
1 .455 0 r
.22172 .58024 m
.22724 .5899 L
s
1 .452 0 r
.22172 .58024 m
.22692 .59002 L
s
1 .467 0 r
.22172 .58024 m
.22727 .59024 L
s
1 .461 0 r
.22172 .58024 m
.22626 .59057 L
s
1 .469 0 r
.22172 .58024 m
.2266 .59064 L
s
1 .452 0 r
.22172 .58024 m
.22664 .59016 L
s
1 .596 0 r
.22172 .58024 m
.23626 .57907 L
s
1 .569 0 r
.22172 .58024 m
.23564 .57953 L
s
1 .611 0 r
.22172 .58024 m
.2366 .57874 L
s
1 .58 0 r
.22172 .58024 m
.23589 .57953 L
s
1 .569 0 r
.22172 .58024 m
.23562 .57928 L
s
1 .583 0 r
.22172 .58024 m
.23595 .57915 L
s
1 .745 0 r
.22172 .58024 m
.23135 .56476 L
s
1 .793 0 r
.22172 .58024 m
.23236 .56401 L
s
1 .758 0 r
.22172 .58024 m
.2316 .56456 L
s
1 .789 0 r
.22172 .58024 m
.23218 .564 L
s
1 .749 0 r
.22172 .58024 m
.23154 .56476 L
s
1 .752 0 r
.22172 .58024 m
.23137 .56457 L
s
1 .598 0 r
.22172 .58024 m
.20778 .57578 L
s
1 .606 0 r
.22172 .58024 m
.20772 .57532 L
s
1 .588 0 r
.22172 .58024 m
.20813 .57553 L
s
1 .456 0 r
.22172 .58024 m
.21281 .57352 L
s
1 .455 0 r
.22172 .58024 m
.21364 .57257 L
s
1 .469 0 r
.22172 .58024 m
.21258 .57332 L
s
1 .47 0 r
.22172 .58024 m
.2124 .57351 L
s
1 .48 0 r
.22172 .58024 m
.21234 .57316 L
s
1 .462 0 r
.22172 .58024 m
.21301 .57303 L
s
1 .376 0 r
.22172 .58024 m
.21278 .5781 L
s
1 .387 0 r
.22172 .58024 m
.21255 .57791 L
s
1 .398 0 r
.22172 .58024 m
.21227 .57784 L
s
1 .4 0 r
.22172 .58024 m
.21232 .57751 L
s
1 .376 0 r
.22172 .58024 m
.21285 .57777 L
s
1 .388 0 r
.22172 .58024 m
.21262 .57753 L
s
1 .593 0 r
.22218 .57959 m
.22382 .59401 L
s
1 .616 0 r
.22218 .57959 m
.22308 .59464 L
s
1 .646 0 r
.22218 .57959 m
.2222 .59541 L
s
1 .469 0 r
.22218 .57959 m
.22724 .5899 L
s
1 .468 0 r
.22218 .57959 m
.22692 .59002 L
s
1 .482 0 r
.22218 .57959 m
.22727 .59024 L
s
1 .479 0 r
.22218 .57959 m
.22626 .59057 L
s
1 .486 0 r
.22218 .57959 m
.2266 .59064 L
s
1 .469 0 r
.22218 .57959 m
.22664 .59016 L
s
1 .576 0 r
.22218 .57959 m
.23626 .57907 L
s
1 .55 0 r
.22218 .57959 m
.23564 .57953 L
s
1 .59 0 r
.22218 .57959 m
.2366 .57874 L
s
1 .56 0 r
.22218 .57959 m
.23589 .57953 L
s
1 .549 0 r
.22218 .57959 m
.23562 .57928 L
s
1 .563 0 r
.22218 .57959 m
.23595 .57915 L
s
1 .712 0 r
.22218 .57959 m
.23135 .56476 L
s
1 .76 0 r
.22218 .57959 m
.23236 .56401 L
s
1 .725 0 r
.22218 .57959 m
.2316 .56456 L
s
1 .757 0 r
.22218 .57959 m
.23218 .564 L
s
1 .717 0 r
.22218 .57959 m
.23154 .56476 L
s
1 .719 0 r
.22218 .57959 m
.23137 .56457 L
s
1 .609 0 r
.22218 .57959 m
.20778 .57578 L
s
1 .616 0 r
.22218 .57959 m
.20772 .57532 L
s
1 .598 0 r
.22218 .57959 m
.20813 .57553 L
s
1 .456 0 r
.22218 .57959 m
.21281 .57352 L
s
1 .452 0 r
.22218 .57959 m
.21364 .57257 L
s
1 .469 0 r
.22218 .57959 m
.21258 .57332 L
s
1 .471 0 r
.22218 .57959 m
.2124 .57351 L
s
1 .48 0 r
.22218 .57959 m
.21234 .57316 L
s
1 .461 0 r
.22218 .57959 m
.21301 .57303 L
s
1 .389 0 r
.22218 .57959 m
.21278 .5781 L
s
1 .399 0 r
.22218 .57959 m
.21255 .57791 L
s
1 .411 0 r
.22218 .57959 m
.21227 .57784 L
s
1 .412 0 r
.22218 .57959 m
.21232 .57751 L
s
1 .388 0 r
.22218 .57959 m
.21285 .57777 L
s
1 .399 0 r
.22218 .57959 m
.21262 .57753 L
s
1 .042 0 r
.25271 .6219 m
.25349 .62122 L
s
1 .037 0 r
.25271 .6219 m
.25289 .621 L
s
1 .038 0 r
.25271 .6219 m
.25362 .62175 L
s
1 .026 0 r
.25271 .6219 m
.25308 .62137 L
s
1 .024 0 r
.25271 .6219 m
.25324 .62213 L
s
1 .547 0 r
.25271 .6219 m
.26119 .61154 L
s
1 .523 0 r
.25271 .6219 m
.26018 .61149 L
s
1 .495 0 r
.25271 .6219 m
.25974 .61204 L
s
1 .518 0 r
.25271 .6219 m
.26047 .61186 L
s
1 .512 0 r
.25271 .6219 m
.26081 .61233 L
s
1 .503 0 r
.25271 .6219 m
.26034 .61224 L
s
1 .306 0 r
.25271 .6219 m
.25963 .62478 L
s
1 .339 0 r
.25271 .6219 m
.26033 .62516 L
s
1 .316 0 r
.25271 .6219 m
.25978 .62503 L
s
1 .297 0 r
.25271 .6219 m
.25947 .62457 L
s
1 .326 0 r
.25271 .6219 m
.25986 .62541 L
s
1 .324 0 r
.25271 .6219 m
.26004 .62494 L
s
1 .636 0 r
.25271 .6219 m
.25868 .60752 L
s
1 .615 0 r
.25271 .6219 m
.25798 .60779 L
s
1 .626 0 r
.25271 .6219 m
.2584 .60766 L
s
1 .636 0 r
.25271 .6219 m
.2583 .60736 L
s
1 .654 0 r
.25271 .6219 m
.25884 .6071 L
s
1 .633 0 r
.25271 .6219 m
.25802 .60733 L
s
1 .026 0 r
.25349 .62122 m
.25289 .621 L
s
1 .022 0 r
.25349 .62122 m
.25362 .62175 L
s
1 .018 0 r
.25349 .62122 m
.25308 .62137 L
s
1 .039 0 r
.25349 .62122 m
.25324 .62213 L
s
1 .505 0 r
.25349 .62122 m
.26119 .61154 L
s
1 .482 0 r
.25349 .62122 m
.26018 .61149 L
s
1 .454 0 r
.25349 .62122 m
.25974 .61204 L
s
1 .477 0 r
.25349 .62122 m
.26047 .61186 L
s
1 .47 0 r
.25349 .62122 m
.26081 .61233 L
s
1 .462 0 r
.25349 .62122 m
.26034 .61224 L
s
1 .29 0 r
.25349 .62122 m
.25963 .62478 L
s
1 .322 0 r
.25349 .62122 m
.26033 .62516 L
s
1 .3 0 r
.25349 .62122 m
.25978 .62503 L
s
1 .28 0 r
.25349 .62122 m
.25947 .62457 L
s
1 .312 0 r
.25349 .62122 m
.25986 .62541 L
s
1 .308 0 r
.25349 .62122 m
.26004 .62494 L
s
1 .598 0 r
.25349 .62122 m
.25868 .60752 L
s
1 .579 0 r
.25349 .62122 m
.25798 .60779 L
s
1 .589 0 r
.25349 .62122 m
.2584 .60766 L
s
1 .599 0 r
.25349 .62122 m
.2583 .60736 L
s
1 .617 0 r
.25349 .62122 m
.25884 .6071 L
s
1 .597 0 r
.25349 .62122 m
.25802 .60733 L
s
1 .043 0 r
.25289 .621 m
.25362 .62175 L
s
1 .017 0 r
.25289 .621 m
.25308 .62137 L
s
1 .049 0 r
.25289 .621 m
.25324 .62213 L
s
1 .514 0 r
.25289 .621 m
.26119 .61154 L
s
1 .49 0 r
.25289 .621 m
.26018 .61149 L
s
1 .461 0 r
.25289 .621 m
.25974 .61204 L
s
1 .485 0 r
.25289 .621 m
.26047 .61186 L
s
1 .48 0 r
.25289 .621 m
.26081 .61233 L
s
1 .47 0 r
.25289 .621 m
.26034 .61224 L
s
1 .316 0 r
.25289 .621 m
.25963 .62478 L
s
1 .348 0 r
.25289 .621 m
.26033 .62516 L
s
1 .326 0 r
.25289 .621 m
.25978 .62503 L
s
1 .306 0 r
.25289 .621 m
.25947 .62457 L
s
1 .337 0 r
.25289 .621 m
.25986 .62541 L
s
1 .334 0 r
.25289 .621 m
.26004 .62494 L
s
1 .599 0 r
.25289 .621 m
.25868 .60752 L
s
1 .579 0 r
.25289 .621 m
.25798 .60779 L
s
1 .59 0 r
.25289 .621 m
.2584 .60766 L
s
1 .6 0 r
.25289 .621 m
.2583 .60736 L
s
1 .618 0 r
.25289 .621 m
.25884 .6071 L
s
1 .596 0 r
.25289 .621 m
.25802 .60733 L
s
1 .027 0 r
.25362 .62175 m
.25308 .62137 L
s
1 .022 0 r
.25362 .62175 m
.25324 .62213 L
s
1 .519 0 r
.25362 .62175 m
.26119 .61154 L
s
1 .497 0 r
.25362 .62175 m
.26018 .61149 L
s
1 .469 0 r
.25362 .62175 m
.25974 .61204 L
s
1 .492 0 r
.25362 .62175 m
.26047 .61186 L
s
1 .484 0 r
.25362 .62175 m
.26081 .61233 L
s
1 .476 0 r
.25362 .62175 m
.26034 .61224 L
s
1 .275 0 r
.25362 .62175 m
.25963 .62478 L
s
1 .307 0 r
.25362 .62175 m
.26033 .62516 L
s
1 .285 0 r
.25362 .62175 m
.25978 .62503 L
s
1 .265 0 r
.25362 .62175 m
.25947 .62457 L
s
1 .296 0 r
.25362 .62175 m
.25986 .62541 L
s
1 .293 0 r
.25362 .62175 m
.26004 .62494 L
s
1 .617 0 r
.25362 .62175 m
.25868 .60752 L
s
1 .598 0 r
.25362 .62175 m
.25798 .60779 L
s
1 .608 0 r
.25362 .62175 m
.2584 .60766 L
s
1 .618 0 r
.25362 .62175 m
.2583 .60736 L
s
1 .635 0 r
.25362 .62175 m
.25884 .6071 L
s
1 .616 0 r
.25362 .62175 m
.25802 .60733 L
s
1 .032 0 r
.25308 .62137 m
.25324 .62213 L
s
1 .52 0 r
.25308 .62137 m
.26119 .61154 L
s
1 .497 0 r
.25308 .62137 m
.26018 .61149 L
s
1 .468 0 r
.25308 .62137 m
.25974 .61204 L
s
1 .492 0 r
.25308 .62137 m
.26047 .61186 L
s
1 .486 0 r
.25308 .62137 m
.26081 .61233 L
s
1 .477 0 r
.25308 .62137 m
.26034 .61224 L
s
1 .302 0 r
.25308 .62137 m
.25963 .62478 L
s
1 .334 0 r
.25308 .62137 m
.26033 .62516 L
s
1 .312 0 r
.25308 .62137 m
.25978 .62503 L
s
1 .292 0 r
.25308 .62137 m
.25947 .62457 L
s
1 .323 0 r
.25308 .62137 m
.25986 .62541 L
s
1 .32 0 r
.25308 .62137 m
.26004 .62494 L
s
1 .61 0 r
.25308 .62137 m
.25868 .60752 L
s
1 .59 0 r
.25308 .62137 m
.25798 .60779 L
s
1 .601 0 r
.25308 .62137 m
.2584 .60766 L
s
1 .611 0 r
.25308 .62137 m
.2583 .60736 L
s
1 .629 0 r
.25308 .62137 m
.25884 .6071 L
s
1 .608 0 r
.25308 .62137 m
.25802 .60733 L
s
1 .541 0 r
.25324 .62213 m
.26119 .61154 L
s
1 .519 0 r
.25324 .62213 m
.26018 .61149 L
s
1 .491 0 r
.25324 .62213 m
.25974 .61204 L
s
1 .513 0 r
.25324 .62213 m
.26047 .61186 L
s
1 .506 0 r
.25324 .62213 m
.26081 .61233 L
s
1 .498 0 r
.25324 .62213 m
.26034 .61224 L
s
1 .283 0 r
.25324 .62213 m
.25963 .62478 L
s
1 .315 0 r
.25324 .62213 m
.26033 .62516 L
s
1 .292 0 r
.25324 .62213 m
.25978 .62503 L
s
1 .273 0 r
.25324 .62213 m
.25947 .62457 L
s
1 .302 0 r
.25324 .62213 m
.25986 .62541 L
s
1 .301 0 r
.25324 .62213 m
.26004 .62494 L
s
1 .637 0 r
.25324 .62213 m
.25868 .60752 L
s
1 .617 0 r
.25324 .62213 m
.25798 .60779 L
s
1 .628 0 r
.25324 .62213 m
.2584 .60766 L
s
1 .638 0 r
.25324 .62213 m
.2583 .60736 L
s
1 .656 0 r
.25324 .62213 m
.25884 .6071 L
s
1 .636 0 r
.25324 .62213 m
.25802 .60733 L
s
1 .023 0 r
.30119 .61291 m
.30092 .61241 L
s
1 .031 0 r
.30119 .61291 m
.30061 .61241 L
s
1 .017 0 r
.30119 .61291 m
.30085 .61268 L
s
1 .01 0 r
.30119 .61291 m
.30113 .61268 L
s
1 .076 0 r
.30119 .61291 m
.3021 .61129 L
s
1 .257 0 r
.30119 .61291 m
.29898 .61881 L
s
1 .284 0 r
.30119 .61291 m
.29819 .6192 L
s
1 .298 0 r
.30119 .61291 m
.29822 .61957 L
s
1 .279 0 r
.30119 .61291 m
.29836 .61913 L
s
1 .283 0 r
.30119 .61291 m
.29866 .61936 L
s
1 .282 0 r
.30119 .61291 m
.29845 .61924 L
s
1 .491 0 r
.30119 .61291 m
.28929 .61449 L
s
1 .493 0 r
.30119 .61291 m
.2892 .61424 L
s
1 .473 0 r
.30119 .61291 m
.28964 .61388 L
s
1 .481 0 r
.30119 .61291 m
.28944 .61381 L
s
1 .47 0 r
.30119 .61291 m
.28976 .61418 L
s
1 .466 0 r
.30119 .61291 m
.28983 .61402 L
s
1 .523 0 r
.30119 .61291 m
.30733 .62416 L
s
1 .517 0 r
.30119 .61291 m
.30744 .62393 L
s
1 .529 0 r
.30119 .61291 m
.30739 .62427 L
s
1 .518 0 r
.30119 .61291 m
.30719 .62409 L
s
1 .523 0 r
.30119 .61291 m
.30757 .624 L
s
1 .515 0 r
.30119 .61291 m
.3073 .62393 L
s
1 .433 0 r
.30119 .61291 m
.3027 .62339 L
s
1 .429 0 r
.30119 .61291 m
.30232 .62335 L
s
1 .433 0 r
.30119 .61291 m
.30299 .62337 L
s
1 .419 0 r
.30119 .61291 m
.30265 .62307 L
s
1 .415 0 r
.30119 .61291 m
.30232 .623 L
s
1 .412 0 r
.30119 .61291 m
.3031 .62281 L
s
1 .545 0 r
.30119 .61291 m
.31399 .6092 L
s
1 .525 0 r
.30119 .61291 m
.31359 .60953 L
s
1 .542 0 r
.30119 .61291 m
.31397 .60938 L
s
1 .528 0 r
.30119 .61291 m
.31369 .60967 L
s
1 .534 0 r
.30119 .61291 m
.31384 .60962 L
s
1 .532 0 r
.30119 .61291 m
.31373 .60944 L
s
1 .849 0 r
.30119 .61291 m
.3 .59217 L
s
1 .848 0 r
.30119 .61291 m
.30027 .59218 L
s
1 .857 0 r
.30119 .61291 m
.29989 .59198 L
s
1 .853 0 r
.30119 .61291 m
.30015 .59206 L
s
1 .86 0 r
.30119 .61291 m
.30004 .5919 L
s
1 .861 0 r
.30119 .61291 m
.30033 .59187 L
s
1 .013 0 r
.30092 .61241 m
.30061 .61241 L
s
1 .012 0 r
.30092 .61241 m
.30085 .61268 L
s
1 .014 0 r
.30092 .61241 m
.30113 .61268 L
s
1 .066 0 r
.30092 .61241 m
.3021 .61129 L
s
1 .273 0 r
.30092 .61241 m
.29898 .61881 L
s
1 .299 0 r
.30092 .61241 m
.29819 .6192 L
s
1 .313 0 r
.30092 .61241 m
.29822 .61957 L
s
1 .294 0 r
.30092 .61241 m
.29836 .61913 L
s
1 .299 0 r
.30092 .61241 m
.29866 .61936 L
s
1 .297 0 r
.30092 .61241 m
.29845 .61924 L
s
1 .483 0 r
.30092 .61241 m
.28929 .61449 L
s
1 .485 0 r
.30092 .61241 m
.2892 .61424 L
s
1 .465 0 r
.30092 .61241 m
.28964 .61388 L
s
1 .473 0 r
.30092 .61241 m
.28944 .61381 L
s
1 .462 0 r
.30092 .61241 m
.28976 .61418 L
s
1 .458 0 r
.30092 .61241 m
.28983 .61402 L
s
1 .547 0 r
.30092 .61241 m
.30733 .62416 L
s
1 .541 0 r
.30092 .61241 m
.30744 .62393 L
s
1 .552 0 r
.30092 .61241 m
.30739 .62427 L
s
1 .542 0 r
.30092 .61241 m
.30719 .62409 L
s
1 .546 0 r
.30092 .61241 m
.30757 .624 L
s
1 .538 0 r
.30092 .61241 m
.3073 .62393 L
s
1 .455 0 r
.30092 .61241 m
.3027 .62339 L
s
1 .451 0 r
.30092 .61241 m
.30232 .62335 L
s
1 .456 0 r
.30092 .61241 m
.30299 .62337 L
s
1 .441 0 r
.30092 .61241 m
.30265 .62307 L
s
1 .436 0 r
.30092 .61241 m
.30232 .623 L
s
1 .434 0 r
.30092 .61241 m
.3031 .62281 L
s
1 .55 0 r
.30092 .61241 m
.31399 .6092 L
s
1 .531 0 r
.30092 .61241 m
.31359 .60953 L
s
1 .547 0 r
.30092 .61241 m
.31397 .60938 L
s
1 .533 0 r
.30092 .61241 m
.31369 .60967 L
s
1 .54 0 r
.30092 .61241 m
.31384 .60962 L
s
1 .537 0 r
.30092 .61241 m
.31373 .60944 L
s
1 .828 0 r
.30092 .61241 m
.3 .59217 L
s
1 .827 0 r
.30092 .61241 m
.30027 .59218 L
s
1 .836 0 r
.30092 .61241 m
.29989 .59198 L
s
1 .832 0 r
.30092 .61241 m
.30015 .59206 L
s
1 .839 0 r
.30092 .61241 m
.30004 .5919 L
s
1 .84 0 r
.30092 .61241 m
.30033 .59187 L
s
1 .015 0 r
.30061 .61241 m
.30085 .61268 L
s
1 .024 0 r
.30061 .61241 m
.30113 .61268 L
s
1 .076 0 r
.30061 .61241 m
.3021 .61129 L
s
1 .27 0 r
.30061 .61241 m
.29898 .61881 L
s
1 .295 0 r
.30061 .61241 m
.29819 .6192 L
s
1 .309 0 r
.30061 .61241 m
.29822 .61957 L
s
1 .29 0 r
.30061 .61241 m
.29836 .61913 L
s
1 .295 0 r
.30061 .61241 m
.29866 .61936 L
s
1 .293 0 r
.30061 .61241 m
.29845 .61924 L
s
1 .47 0 r
.30061 .61241 m
.28929 .61449 L
s
1 .472 0 r
.30061 .61241 m
.2892 .61424 L
s
1 .452 0 r
.30061 .61241 m
.28964 .61388 L
s
1 .46 0 r
.30061 .61241 m
.28944 .61381 L
s
1 .449 0 r
.30061 .61241 m
.28976 .61418 L
s
1 .446 0 r
.30061 .61241 m
.28983 .61402 L
s
1 .553 0 r
.30061 .61241 m
.30733 .62416 L
s
1 .547 0 r
.30061 .61241 m
.30744 .62393 L
s
1 .558 0 r
.30061 .61241 m
.30739 .62427 L
s
1 .548 0 r
.30061 .61241 m
.30719 .62409 L
s
1 .552 0 r
.30061 .61241 m
.30757 .624 L
s
1 .544 0 r
.30061 .61241 m
.3073 .62393 L
s
1 .457 0 r
.30061 .61241 m
.3027 .62339 L
s
1 .452 0 r
.30061 .61241 m
.30232 .62335 L
s
1 .458 0 r
.30061 .61241 m
.30299 .62337 L
s
1 .444 0 r
.30061 .61241 m
.30265 .62307 L
s
1 .438 0 r
.30061 .61241 m
.30232 .623 L
s
1 .437 0 r
.30061 .61241 m
.3031 .62281 L
s
1 .562 0 r
.30061 .61241 m
.31399 .6092 L
s
1 .543 0 r
.30061 .61241 m
.31359 .60953 L
s
1 .559 0 r
.30061 .61241 m
.31397 .60938 L
s
1 .546 0 r
.30061 .61241 m
.31369 .60967 L
s
1 .552 0 r
.30061 .61241 m
.31384 .60962 L
s
1 .55 0 r
.30061 .61241 m
.31373 .60944 L
s
1 .827 0 r
.30061 .61241 m
.3 .59217 L
s
.30061 .61241 m
.30027 .59218 L
s
1 .835 0 r
.30061 .61241 m
.29989 .59198 L
s
1 .832 0 r
.30061 .61241 m
.30015 .59206 L
s
1 .838 0 r
.30061 .61241 m
.30004 .5919 L
s
1 .839 0 r
.30061 .61241 m
.30033 .59187 L
s
1 .012 0 r
.30085 .61268 m
.30113 .61268 L
s
1 .077 0 r
.30085 .61268 m
.3021 .61129 L
s
1 .262 0 r
.30085 .61268 m
.29898 .61881 L
s
1 .287 0 r
.30085 .61268 m
.29819 .6192 L
s
1 .301 0 r
.30085 .61268 m
.29822 .61957 L
s
1 .282 0 r
.30085 .61268 m
.29836 .61913 L
s
1 .287 0 r
.30085 .61268 m
.29866 .61936 L
s
1 .285 0 r
.30085 .61268 m
.29845 .61924 L
s
1 .478 0 r
.30085 .61268 m
.28929 .61449 L
s
1 .48 0 r
.30085 .61268 m
.2892 .61424 L
s
1 .46 0 r
.30085 .61268 m
.28964 .61388 L
s
1 .468 0 r
.30085 .61268 m
.28944 .61381 L
s
1 .457 0 r
.30085 .61268 m
.28976 .61418 L
s
1 .454 0 r
.30085 .61268 m
.28983 .61402 L
s
1 .538 0 r
.30085 .61268 m
.30733 .62416 L
s
1 .533 0 r
.30085 .61268 m
.30744 .62393 L
s
1 .544 0 r
.30085 .61268 m
.30739 .62427 L
s
1 .533 0 r
.30085 .61268 m
.30719 .62409 L
s
1 .538 0 r
.30085 .61268 m
.30757 .624 L
s
1 .53 0 r
.30085 .61268 m
.3073 .62393 L
s
1 .444 0 r
.30085 .61268 m
.3027 .62339 L
s
1 .44 0 r
.30085 .61268 m
.30232 .62335 L
s
1 .445 0 r
.30085 .61268 m
.30299 .62337 L
s
1 .431 0 r
.30085 .61268 m
.30265 .62307 L
s
1 .426 0 r
.30085 .61268 m
.30232 .623 L
s
1 .424 0 r
.30085 .61268 m
.3031 .62281 L
s
1 .556 0 r
.30085 .61268 m
.31399 .6092 L
s
1 .536 0 r
.30085 .61268 m
.31359 .60953 L
s
1 .553 0 r
.30085 .61268 m
.31397 .60938 L
s
1 .539 0 r
.30085 .61268 m
.31369 .60967 L
s
1 .545 0 r
.30085 .61268 m
.31384 .60962 L
s
1 .543 0 r
.30085 .61268 m
.31373 .60944 L
s
1 .839 0 r
.30085 .61268 m
.3 .59217 L
s
1 .838 0 r
.30085 .61268 m
.30027 .59218 L
s
1 .847 0 r
.30085 .61268 m
.29989 .59198 L
s
1 .843 0 r
.30085 .61268 m
.30015 .59206 L
s
1 .85 0 r
.30085 .61268 m
.30004 .5919 L
s
1 .851 0 r
.30085 .61268 m
.30033 .59187 L
s
1 .069 0 r
.30113 .61268 m
.3021 .61129 L
s
1 .266 0 r
.30113 .61268 m
.29898 .61881 L
s
1 .292 0 r
.30113 .61268 m
.29819 .6192 L
s
1 .306 0 r
.30113 .61268 m
.29822 .61957 L
s
1 .287 0 r
.30113 .61268 m
.29836 .61913 L
s
1 .291 0 r
.30113 .61268 m
.29866 .61936 L
s
1 .29 0 r
.30113 .61268 m
.29845 .61924 L
s
1 .49 0 r
.30113 .61268 m
.28929 .61449 L
s
1 .492 0 r
.30113 .61268 m
.2892 .61424 L
s
1 .472 0 r
.30113 .61268 m
.28964 .61388 L
s
1 .48 0 r
.30113 .61268 m
.28944 .61381 L
s
1 .469 0 r
.30113 .61268 m
.28976 .61418 L
s
1 .465 0 r
.30113 .61268 m
.28983 .61402 L
s
1 .533 0 r
.30113 .61268 m
.30733 .62416 L
s
1 .527 0 r
.30113 .61268 m
.30744 .62393 L
s
1 .538 0 r
.30113 .61268 m
.30739 .62427 L
s
1 .528 0 r
.30113 .61268 m
.30719 .62409 L
s
1 .532 0 r
.30113 .61268 m
.30757 .624 L
s
1 .524 0 r
.30113 .61268 m
.3073 .62393 L
s
1 .443 0 r
.30113 .61268 m
.3027 .62339 L
s
1 .439 0 r
.30113 .61268 m
.30232 .62335 L
s
1 .443 0 r
.30113 .61268 m
.30299 .62337 L
s
1 .429 0 r
.30113 .61268 m
.30265 .62307 L
s
1 .425 0 r
.30113 .61268 m
.30232 .623 L
s
1 .422 0 r
.30113 .61268 m
.3031 .62281 L
s
1 .544 0 r
.30113 .61268 m
.31399 .6092 L
s
1 .525 0 r
.30113 .61268 m
.31359 .60953 L
s
1 .541 0 r
.30113 .61268 m
.31397 .60938 L
s
1 .527 0 r
.30113 .61268 m
.31369 .60967 L
s
1 .534 0 r
.30113 .61268 m
.31384 .60962 L
s
1 .532 0 r
.30113 .61268 m
.31373 .60944 L
s
1 .839 0 r
.30113 .61268 m
.3 .59217 L
s
1 .838 0 r
.30113 .61268 m
.30027 .59218 L
s
1 .847 0 r
.30113 .61268 m
.29989 .59198 L
s
1 .843 0 r
.30113 .61268 m
.30015 .59206 L
s
1 .85 0 r
.30113 .61268 m
.30004 .5919 L
s
1 .851 0 r
.30113 .61268 m
.30033 .59187 L
s
1 .333 0 r
.3021 .61129 m
.29898 .61881 L
s
1 .36 0 r
.3021 .61129 m
.29819 .6192 L
s
1 .374 0 r
.3021 .61129 m
.29822 .61957 L
s
1 .355 0 r
.3021 .61129 m
.29836 .61913 L
s
1 .358 0 r
.3021 .61129 m
.29866 .61936 L
s
1 .357 0 r
.3021 .61129 m
.29845 .61924 L
s
1 .54 0 r
.3021 .61129 m
.28929 .61449 L
s
1 .541 0 r
.3021 .61129 m
.2892 .61424 L
s
1 .52 0 r
.3021 .61129 m
.28964 .61388 L
s
1 .527 0 r
.3021 .61129 m
.28944 .61381 L
s
1 .518 0 r
.3021 .61129 m
.28976 .61418 L
s
1 .514 0 r
.3021 .61129 m
.28983 .61402 L
s
1 .567 0 r
.3021 .61129 m
.30733 .62416 L
s
1 .56 0 r
.3021 .61129 m
.30744 .62393 L
s
1 .573 0 r
.3021 .61129 m
.30739 .62427 L
s
1 .563 0 r
.3021 .61129 m
.30719 .62409 L
s
1 .565 0 r
.3021 .61129 m
.30757 .624 L
s
1 .558 0 r
.3021 .61129 m
.3073 .62393 L
s
1 .495 0 r
.3021 .61129 m
.3027 .62339 L
s
1 .493 0 r
.3021 .61129 m
.30232 .62335 L
s
1 .495 0 r
.3021 .61129 m
.30299 .62337 L
s
1 .482 0 r
.3021 .61129 m
.30265 .62307 L
s
1 .478 0 r
.3021 .61129 m
.30232 .623 L
s
1 .472 0 r
.3021 .61129 m
.3031 .62281 L
s
1 .493 0 r
.3021 .61129 m
.31399 .6092 L
s
1 .475 0 r
.3021 .61129 m
.31359 .60953 L
s
1 .491 0 r
.3021 .61129 m
.31397 .60938 L
s
1 .478 0 r
.3021 .61129 m
.31369 .60967 L
s
1 .484 0 r
.3021 .61129 m
.31384 .60962 L
s
1 .481 0 r
.3021 .61129 m
.31373 .60944 L
s
1 .786 0 r
.3021 .61129 m
.3 .59217 L
s
1 .784 0 r
.3021 .61129 m
.30027 .59218 L
s
1 .794 0 r
.3021 .61129 m
.29989 .59198 L
s
1 .79 0 r
.3021 .61129 m
.30015 .59206 L
s
1 .797 0 r
.3021 .61129 m
.30004 .5919 L
s
.3021 .61129 m
.30033 .59187 L
s
1 .023 0 r
.23065 .60506 m
.23106 .60468 L
s
1 .047 0 r
.23065 .60506 m
.23148 .60426 L
s
1 .531 0 r
.23065 .60506 m
.22382 .59401 L
s
1 .526 0 r
.23065 .60506 m
.22308 .59464 L
s
1 .524 0 r
.23065 .60506 m
.2222 .59541 L
s
1 .635 0 r
.23065 .60506 m
.22724 .5899 L
s
1 .633 0 r
.23065 .60506 m
.22692 .59002 L
s
1 .621 0 r
.23065 .60506 m
.22727 .59024 L
s
1 .619 0 r
.23065 .60506 m
.22626 .59057 L
s
1 .612 0 r
.23065 .60506 m
.2266 .59064 L
s
1 .63 0 r
.23065 .60506 m
.22664 .59016 L
s
1 .589 0 r
.23065 .60506 m
.24094 .61517 L
s
1 .591 0 r
.23065 .60506 m
.24139 .61474 L
s
1 .578 0 r
.23065 .60506 m
.24097 .61475 L
s
1 .579 0 r
.23065 .60506 m
.24433 .60874 L
s
1 .601 0 r
.23065 .60506 m
.24492 .60869 L
s
1 .589 0 r
.23065 .60506 m
.24449 .60912 L
s
1 .585 0 r
.23065 .60506 m
.24443 .60893 L
s
1 .592 0 r
.23065 .60506 m
.24449 .60939 L
s
1 .6 0 r
.23065 .60506 m
.24475 .60917 L
s
1 .311 0 r
.23065 .60506 m
.23527 .59899 L
s
1 .342 0 r
.23065 .60506 m
.2356 .59831 L
s
1 .317 0 r
.23065 .60506 m
.23511 .5987 L
s
1 .365 0 r
.23065 .60506 m
.23617 .59804 L
s
1 .343 0 r
.23065 .60506 m
.23589 .5985 L
s
1 .325 0 r
.23065 .60506 m
.23553 .59877 L
s
1 .024 0 r
.23106 .60468 m
.23148 .60426 L
s
1 .527 0 r
.23106 .60468 m
.22382 .59401 L
s
1 .524 0 r
.23106 .60468 m
.22308 .59464 L
s
.23106 .60468 m
.2222 .59541 L
s
1 .623 0 r
.23106 .60468 m
.22724 .5899 L
s
1 .622 0 r
.23106 .60468 m
.22692 .59002 L
s
1 .61 0 r
.23106 .60468 m
.22727 .59024 L
s
1 .609 0 r
.23106 .60468 m
.22626 .59057 L
s
1 .602 0 r
.23106 .60468 m
.2266 .59064 L
s
1 .62 0 r
.23106 .60468 m
.22664 .59016 L
s
1 .589 0 r
.23106 .60468 m
.24094 .61517 L
s
.23106 .60468 m
.24139 .61474 L
s
1 .577 0 r
.23106 .60468 m
.24097 .61475 L
s
1 .567 0 r
.23106 .60468 m
.24433 .60874 L
s
1 .589 0 r
.23106 .60468 m
.24492 .60869 L
s
1 .578 0 r
.23106 .60468 m
.24449 .60912 L
s
1 .573 0 r
.23106 .60468 m
.24443 .60893 L
s
1 .581 0 r
.23106 .60468 m
.24449 .60939 L
s
1 .589 0 r
.23106 .60468 m
.24475 .60917 L
s
1 .289 0 r
.23106 .60468 m
.23527 .59899 L
s
1 .319 0 r
.23106 .60468 m
.2356 .59831 L
s
1 .295 0 r
.23106 .60468 m
.23511 .5987 L
s
1 .342 0 r
.23106 .60468 m
.23617 .59804 L
s
1 .32 0 r
.23106 .60468 m
.23589 .5985 L
s
1 .303 0 r
.23106 .60468 m
.23553 .59877 L
s
1 .523 0 r
.23148 .60426 m
.22382 .59401 L
s
1 .522 0 r
.23148 .60426 m
.22308 .59464 L
s
1 .524 0 r
.23148 .60426 m
.2222 .59541 L
s
1 .612 0 r
.23148 .60426 m
.22724 .5899 L
s
1 .611 0 r
.23148 .60426 m
.22692 .59002 L
s
1 .598 0 r
.23148 .60426 m
.22727 .59024 L
s
1 .599 0 r
.23148 .60426 m
.22626 .59057 L
s
1 .591 0 r
.23148 .60426 m
.2266 .59064 L
s
1 .609 0 r
.23148 .60426 m
.22664 .59016 L
s
1 .59 0 r
.23148 .60426 m
.24094 .61517 L
s
1 .589 0 r
.23148 .60426 m
.24139 .61474 L
s
1 .578 0 r
.23148 .60426 m
.24097 .61475 L
s
1 .556 0 r
.23148 .60426 m
.24433 .60874 L
s
1 .578 0 r
.23148 .60426 m
.24492 .60869 L
s
1 .568 0 r
.23148 .60426 m
.24449 .60912 L
s
1 .562 0 r
.23148 .60426 m
.24443 .60893 L
s
1 .571 0 r
.23148 .60426 m
.24449 .60939 L
s
1 .578 0 r
.23148 .60426 m
.24475 .60917 L
s
1 .265 0 r
.23148 .60426 m
.23527 .59899 L
s
1 .296 0 r
.23148 .60426 m
.2356 .59831 L
s
1 .271 0 r
.23148 .60426 m
.23511 .5987 L
s
1 .318 0 r
.23148 .60426 m
.23617 .59804 L
s
1 .296 0 r
.23148 .60426 m
.23589 .5985 L
s
1 .279 0 r
.23148 .60426 m
.23553 .59877 L
s
1 .029 0 r
.2436 .58409 m
.24422 .58373 L
s
1 .061 0 r
.2436 .58409 m
.24462 .58298 L
s
1 .067 0 r
.2436 .58409 m
.24492 .58309 L
s
1 .013 0 r
.2436 .58409 m
.24355 .58377 L
s
1 .034 0 r
.2436 .58409 m
.2441 .58341 L
s
1 .582 0 r
.2436 .58409 m
.24691 .57023 L
s
1 .591 0 r
.2436 .58409 m
.24688 .57001 L
s
1 .61 0 r
.2436 .58409 m
.2475 .56968 L
s
1 .58 0 r
.2436 .58409 m
.24712 .57033 L
s
1 .595 0 r
.2436 .58409 m
.24719 .56998 L
s
1 .6 0 r
.2436 .58409 m
.24754 .56994 L
s
1 .591 0 r
.2436 .58409 m
.25318 .57325 L
s
1 .589 0 r
.2436 .58409 m
.25287 .57306 L
s
1 .582 0 r
.2436 .58409 m
.25321 .57357 L
s
1 .592 0 r
.2436 .58409 m
.25357 .57358 L
s
1 .606 0 r
.2436 .58409 m
.25364 .57316 L
s
1 .604 0 r
.2436 .58409 m
.25326 .57291 L
s
1 .433 0 r
.2436 .58409 m
.25406 .58236 L
s
1 .39 0 r
.2436 .58409 m
.25308 .5829 L
s
1 .409 0 r
.2436 .58409 m
.25354 .58276 L
s
1 .399 0 r
.2436 .58409 m
.25326 .58268 L
s
1 .433 0 r
.2436 .58409 m
.25402 .58216 L
s
1 .398 0 r
.2436 .58409 m
.25328 .58307 L
s
1 .698 0 r
.2436 .58409 m
.23527 .59899 L
s
1 .667 0 r
.2436 .58409 m
.2356 .59831 L
s
1 .691 0 r
.2436 .58409 m
.23511 .5987 L
s
1 .646 0 r
.2436 .58409 m
.23617 .59804 L
s
1 .668 0 r
.2436 .58409 m
.23589 .5985 L
s
1 .685 0 r
.2436 .58409 m
.23553 .59877 L
s
1 .583 0 r
.2436 .58409 m
.25133 .59608 L
s
1 .593 0 r
.2436 .58409 m
.25172 .59613 L
s
1 .57 0 r
.2436 .58409 m
.25133 .59571 L
s
1 .579 0 r
.2436 .58409 m
.25161 .59578 L
s
1 .597 0 r
.2436 .58409 m
.25203 .59603 L
s
1 .583 0 r
.2436 .58409 m
.25199 .59564 L
s
1 .659 0 r
.2436 .58409 m
.2358 .56996 L
s
1 .641 0 r
.2436 .58409 m
.23608 .57033 L
s
1 .654 0 r
.2436 .58409 m
.23607 .56996 L
s
1 .643 0 r
.2436 .58409 m
.2364 .57009 L
s
1 .657 0 r
.2436 .58409 m
.23665 .5696 L
s
1 .654 0 r
.2436 .58409 m
.23693 .56954 L
s
1 .035 0 r
.24422 .58373 m
.24462 .58298 L
s
1 .039 0 r
.24422 .58373 m
.24492 .58309 L
s
1 .028 0 r
.24422 .58373 m
.24355 .58377 L
s
1 .014 0 r
.24422 .58373 m
.2441 .58341 L
s
1 .563 0 r
.24422 .58373 m
.24691 .57023 L
s
1 .571 0 r
.24422 .58373 m
.24688 .57001 L
s
1 .589 0 r
.24422 .58373 m
.2475 .56968 L
s
1 .56 0 r
.24422 .58373 m
.24712 .57033 L
s
1 .575 0 r
.24422 .58373 m
.24719 .56998 L
s
1 .58 0 r
.24422 .58373 m
.24754 .56994 L
s
1 .563 0 r
.24422 .58373 m
.25318 .57325 L
s
1 .561 0 r
.24422 .58373 m
.25287 .57306 L
s
1 .554 0 r
.24422 .58373 m
.25321 .57357 L
s
1 .564 0 r
.24422 .58373 m
.25357 .57358 L
s
1 .578 0 r
.24422 .58373 m
.25364 .57316 L
s
1 .576 0 r
.24422 .58373 m
.25326 .57291 L
s
1 .406 0 r
.24422 .58373 m
.25406 .58236 L
s
1 .364 0 r
.24422 .58373 m
.25308 .5829 L
s
1 .383 0 r
.24422 .58373 m
.25354 .58276 L
s
1 .372 0 r
.24422 .58373 m
.25326 .58268 L
s
1 .405 0 r
.24422 .58373 m
.25402 .58216 L
s
1 .371 0 r
.24422 .58373 m
.25328 .58307 L
s
1 .723 0 r
.24422 .58373 m
.23527 .59899 L
s
1 .692 0 r
.24422 .58373 m
.2356 .59831 L
s
1 .716 0 r
.24422 .58373 m
.23511 .5987 L
s
1 .671 0 r
.24422 .58373 m
.23617 .59804 L
s
1 .693 0 r
.24422 .58373 m
.23589 .5985 L
s
1 .71 0 r
.24422 .58373 m
.23553 .59877 L
s
1 .582 0 r
.24422 .58373 m
.25133 .59608 L
s
1 .592 0 r
.24422 .58373 m
.25172 .59613 L
s
1 .569 0 r
.24422 .58373 m
.25133 .59571 L
s
1 .578 0 r
.24422 .58373 m
.25161 .59578 L
s
1 .595 0 r
.24422 .58373 m
.25203 .59603 L
s
1 .581 0 r
.24422 .58373 m
.25199 .59564 L
s
1 .659 0 r
.24422 .58373 m
.2358 .56996 L
s
1 .64 0 r
.24422 .58373 m
.23608 .57033 L
s
1 .654 0 r
.24422 .58373 m
.23607 .56996 L
s
1 .642 0 r
.24422 .58373 m
.2364 .57009 L
s
1 .655 0 r
.24422 .58373 m
.23665 .5696 L
s
1 .652 0 r
.24422 .58373 m
.23693 .56954 L
s
1 .013 0 r
.24462 .58298 m
.24492 .58309 L
s
1 .055 0 r
.24462 .58298 m
.24355 .58377 L
s
1 .028 0 r
.24462 .58298 m
.2441 .58341 L
s
1 .53 0 r
.24462 .58298 m
.24691 .57023 L
s
1 .538 0 r
.24462 .58298 m
.24688 .57001 L
s
1 .556 0 r
.24462 .58298 m
.2475 .56968 L
s
1 .527 0 r
.24462 .58298 m
.24712 .57033 L
s
1 .541 0 r
.24462 .58298 m
.24719 .56998 L
s
1 .546 0 r
.24462 .58298 m
.24754 .56994 L
s
1 .529 0 r
.24462 .58298 m
.25318 .57325 L
s
1 .527 0 r
.24462 .58298 m
.25287 .57306 L
s
1 .521 0 r
.24462 .58298 m
.25321 .57357 L
s
1 .53 0 r
.24462 .58298 m
.25357 .57358 L
s
1 .545 0 r
.24462 .58298 m
.25364 .57316 L
s
1 .542 0 r
.24462 .58298 m
.25326 .57291 L
s
1 .386 0 r
.24462 .58298 m
.25406 .58236 L
s
1 .346 0 r
.24462 .58298 m
.25308 .5829 L
s
1 .364 0 r
.24462 .58298 m
.25354 .58276 L
s
1 .353 0 r
.24462 .58298 m
.25326 .58268 L
s
1 .385 0 r
.24462 .58298 m
.25402 .58216 L
s
1 .354 0 r
.24462 .58298 m
.25328 .58307 L
s
1 .758 0 r
.24462 .58298 m
.23527 .59899 L
s
1 .727 0 r
.24462 .58298 m
.2356 .59831 L
s
1 .751 0 r
.24462 .58298 m
.23511 .5987 L
s
1 .705 0 r
.24462 .58298 m
.23617 .59804 L
s
1 .728 0 r
.24462 .58298 m
.23589 .5985 L
s
1 .744 0 r
.24462 .58298 m
.23553 .59877 L
s
1 .601 0 r
.24462 .58298 m
.25133 .59608 L
s
1 .61 0 r
.24462 .58298 m
.25172 .59613 L
s
1 .588 0 r
.24462 .58298 m
.25133 .59571 L
s
1 .596 0 r
.24462 .58298 m
.25161 .59578 L
s
1 .613 0 r
.24462 .58298 m
.25203 .59603 L
s
1 .598 0 r
.24462 .58298 m
.25199 .59564 L
s
1 .643 0 r
.24462 .58298 m
.2358 .56996 L
s
1 .624 0 r
.24462 .58298 m
.23608 .57033 L
s
1 .637 0 r
.24462 .58298 m
.23607 .56996 L
s
1 .625 0 r
.24462 .58298 m
.2364 .57009 L
s
1 .637 0 r
.24462 .58298 m
.23665 .5696 L
s
1 .633 0 r
.24462 .58298 m
.23693 .56954 L
s
1 .063 0 r
.24492 .58309 m
.24355 .58377 L
s
1 .036 0 r
.24492 .58309 m
.2441 .58341 L
s
1 .532 0 r
.24492 .58309 m
.24691 .57023 L
s
1 .541 0 r
.24492 .58309 m
.24688 .57001 L
s
1 .558 0 r
.24492 .58309 m
.2475 .56968 L
s
1 .529 0 r
.24492 .58309 m
.24712 .57033 L
s
1 .543 0 r
.24492 .58309 m
.24719 .56998 L
s
1 .548 0 r
.24492 .58309 m
.24754 .56994 L
s
1 .525 0 r
.24492 .58309 m
.25318 .57325 L
s
1 .523 0 r
.24492 .58309 m
.25287 .57306 L
s
1 .516 0 r
.24492 .58309 m
.25321 .57357 L
s
1 .525 0 r
.24492 .58309 m
.25357 .57358 L
s
1 .54 0 r
.24492 .58309 m
.25364 .57316 L
s
1 .538 0 r
.24492 .58309 m
.25326 .57291 L
s
1 .375 0 r
.24492 .58309 m
.25406 .58236 L
s
1 .334 0 r
.24492 .58309 m
.25308 .5829 L
s
1 .352 0 r
.24492 .58309 m
.25354 .58276 L
s
1 .342 0 r
.24492 .58309 m
.25326 .58268 L
s
1 .374 0 r
.24492 .58309 m
.25402 .58216 L
s
1 .342 0 r
.24492 .58309 m
.25328 .58307 L
s
1 .76 0 r
.24492 .58309 m
.23527 .59899 L
s
1 .729 0 r
.24492 .58309 m
.2356 .59831 L
s
1 .753 0 r
.24492 .58309 m
.23511 .5987 L
s
1 .708 0 r
.24492 .58309 m
.23617 .59804 L
s
1 .73 0 r
.24492 .58309 m
.23589 .5985 L
s
1 .747 0 r
.24492 .58309 m
.23553 .59877 L
s
1 .592 0 r
.24492 .58309 m
.25133 .59608 L
s
1 .601 0 r
.24492 .58309 m
.25172 .59613 L
s
1 .578 0 r
.24492 .58309 m
.25133 .59571 L
s
1 .586 0 r
.24492 .58309 m
.25161 .59578 L
s
1 .603 0 r
.24492 .58309 m
.25203 .59603 L
s
1 .588 0 r
.24492 .58309 m
.25199 .59564 L
s
1 .653 0 r
.24492 .58309 m
.2358 .56996 L
s
1 .634 0 r
.24492 .58309 m
.23608 .57033 L
s
1 .647 0 r
.24492 .58309 m
.23607 .56996 L
s
1 .635 0 r
.24492 .58309 m
.2364 .57009 L
s
1 .646 0 r
.24492 .58309 m
.23665 .5696 L
s
1 .642 0 r
.24492 .58309 m
.23693 .56954 L
s
1 .027 0 r
.24355 .58377 m
.2441 .58341 L
s
1 .57 0 r
.24355 .58377 m
.24691 .57023 L
s
1 .579 0 r
.24355 .58377 m
.24688 .57001 L
s
1 .598 0 r
.24355 .58377 m
.2475 .56968 L
s
1 .568 0 r
.24355 .58377 m
.24712 .57033 L
s
1 .583 0 r
.24355 .58377 m
.24719 .56998 L
s
1 .588 0 r
.24355 .58377 m
.24754 .56994 L
s
1 .583 0 r
.24355 .58377 m
.25318 .57325 L
s
1 .58 0 r
.24355 .58377 m
.25287 .57306 L
s
1 .574 0 r
.24355 .58377 m
.25321 .57357 L
s
1 .584 0 r
.24355 .58377 m
.25357 .57358 L
s
1 .598 0 r
.24355 .58377 m
.25364 .57316 L
s
1 .595 0 r
.24355 .58377 m
.25326 .57291 L
s
1 .433 0 r
.24355 .58377 m
.25406 .58236 L
s
1 .391 0 r
.24355 .58377 m
.25308 .5829 L
s
1 .41 0 r
.24355 .58377 m
.25354 .58276 L
s
1 .4 0 r
.24355 .58377 m
.25326 .58268 L
s
1 .433 0 r
.24355 .58377 m
.25402 .58216 L
s
1 .399 0 r
.24355 .58377 m
.25328 .58307 L
s
1 .708 0 r
.24355 .58377 m
.23527 .59899 L
s
1 .677 0 r
.24355 .58377 m
.2356 .59831 L
s
1 .701 0 r
.24355 .58377 m
.23511 .5987 L
s
1 .656 0 r
.24355 .58377 m
.23617 .59804 L
s
1 .678 0 r
.24355 .58377 m
.23589 .5985 L
s
1 .695 0 r
.24355 .58377 m
.23553 .59877 L
s
1 .595 0 r
.24355 .58377 m
.25133 .59608 L
s
1 .605 0 r
.24355 .58377 m
.25172 .59613 L
s
1 .582 0 r
.24355 .58377 m
.25133 .59571 L
s
1 .591 0 r
.24355 .58377 m
.25161 .59578 L
s
1 .609 0 r
.24355 .58377 m
.25203 .59603 L
s
1 .595 0 r
.24355 .58377 m
.25199 .59564 L
s
1 .647 0 r
.24355 .58377 m
.2358 .56996 L
s
1 .628 0 r
.24355 .58377 m
.23608 .57033 L
s
1 .642 0 r
.24355 .58377 m
.23607 .56996 L
s
1 .631 0 r
.24355 .58377 m
.2364 .57009 L
s
1 .644 0 r
.24355 .58377 m
.23665 .5696 L
s
1 .641 0 r
.24355 .58377 m
.23693 .56954 L
s
1 .551 0 r
.2441 .58341 m
.24691 .57023 L
s
1 .559 0 r
.2441 .58341 m
.24688 .57001 L
s
1 .578 0 r
.2441 .58341 m
.2475 .56968 L
s
1 .549 0 r
.2441 .58341 m
.24712 .57033 L
s
1 .563 0 r
.2441 .58341 m
.24719 .56998 L
s
1 .568 0 r
.2441 .58341 m
.24754 .56994 L
s
1 .557 0 r
.2441 .58341 m
.25318 .57325 L
s
1 .554 0 r
.2441 .58341 m
.25287 .57306 L
s
1 .548 0 r
.2441 .58341 m
.25321 .57357 L
s
1 .558 0 r
.2441 .58341 m
.25357 .57358 L
s
1 .572 0 r
.2441 .58341 m
.25364 .57316 L
s
1 .569 0 r
.2441 .58341 m
.25326 .57291 L
s
1 .409 0 r
.2441 .58341 m
.25406 .58236 L
s
1 .368 0 r
.2441 .58341 m
.25308 .5829 L
s
1 .386 0 r
.2441 .58341 m
.25354 .58276 L
s
1 .376 0 r
.2441 .58341 m
.25326 .58268 L
s
1 .409 0 r
.2441 .58341 m
.25402 .58216 L
s
1 .375 0 r
.2441 .58341 m
.25328 .58307 L
s
1 .732 0 r
.2441 .58341 m
.23527 .59899 L
s
1 .701 0 r
.2441 .58341 m
.2356 .59831 L
s
1 .725 0 r
.2441 .58341 m
.23511 .5987 L
s
1 .68 0 r
.2441 .58341 m
.23617 .59804 L
s
1 .702 0 r
.2441 .58341 m
.23589 .5985 L
s
1 .719 0 r
.2441 .58341 m
.23553 .59877 L
s
1 .596 0 r
.2441 .58341 m
.25133 .59608 L
s
1 .606 0 r
.2441 .58341 m
.25172 .59613 L
s
1 .583 0 r
.2441 .58341 m
.25133 .59571 L
s
1 .591 0 r
.2441 .58341 m
.25161 .59578 L
s
1 .609 0 r
.2441 .58341 m
.25203 .59603 L
s
1 .594 0 r
.2441 .58341 m
.25199 .59564 L
s
1 .646 0 r
.2441 .58341 m
.2358 .56996 L
s
1 .627 0 r
.2441 .58341 m
.23608 .57033 L
s
1 .64 0 r
.2441 .58341 m
.23607 .56996 L
s
1 .629 0 r
.2441 .58341 m
.2364 .57009 L
s
1 .641 0 r
.2441 .58341 m
.23665 .5696 L
s
1 .638 0 r
.2441 .58341 m
.23693 .56954 L
s
1 .013 0 r
.29492 .63274 m
.29494 .63304 L
s
1 .023 0 r
.29492 .63274 m
.29533 .63236 L
s
1 .021 0 r
.29492 .63274 m
.29542 .63262 L
s
1 .015 0 r
.29492 .63274 m
.29461 .63292 L
s
.29492 .63274 m
.29503 .6324 L
s
1 .593 0 r
.29492 .63274 m
.29898 .61881 L
s
1 .569 0 r
.29492 .63274 m
.29819 .6192 L
s
1 .555 0 r
.29492 .63274 m
.29822 .61957 L
s
1 .574 0 r
.29492 .63274 m
.29836 .61913 L
s
1 .568 0 r
.29492 .63274 m
.29866 .61936 L
s
1 .57 0 r
.29492 .63274 m
.29845 .61924 L
s
1 .381 0 r
.29492 .63274 m
.2864 .63651 L
s
1 .361 0 r
.29492 .63274 m
.28688 .63639 L
s
1 .376 0 r
.29492 .63274 m
.28634 .63609 L
s
1 .345 0 r
.29492 .63274 m
.28709 .63589 L
s
1 .364 0 r
.29492 .63274 m
.28669 .63614 L
s
1 .357 0 r
.29492 .63274 m
.28672 .63576 L
s
1 .781 0 r
.29492 .63274 m
.28929 .61449 L
s
1 .791 0 r
.29492 .63274 m
.2892 .61424 L
s
1 .8 0 r
.29492 .63274 m
.28964 .61388 L
s
1 .805 0 r
.29492 .63274 m
.28944 .61381 L
s
1 .787 0 r
.29492 .63274 m
.28976 .61418 L
s
1 .793 0 r
.29492 .63274 m
.28983 .61402 L
s
1 .509 0 r
.29492 .63274 m
.28492 .62529 L
s
1 .504 0 r
.29492 .63274 m
.28618 .62403 L
s
1 .507 0 r
.29492 .63274 m
.28513 .62513 L
s
1 .497 0 r
.29492 .63274 m
.28525 .62537 L
s
1 .519 0 r
.29492 .63274 m
.28485 .62502 L
s
1 .505 0 r
.29492 .63274 m
.28554 .62469 L
s
1 .616 0 r
.29492 .63274 m
.30733 .62416 L
s
1 .626 0 r
.29492 .63274 m
.30744 .62393 L
s
1 .616 0 r
.29492 .63274 m
.30739 .62427 L
s
1 .613 0 r
.29492 .63274 m
.30719 .62409 L
s
1 .628 0 r
.29492 .63274 m
.30757 .624 L
s
1 .621 0 r
.29492 .63274 m
.3073 .62393 L
s
1 .415 0 r
.29492 .63274 m
.30508 .63274 L
s
1 .396 0 r
.29492 .63274 m
.30461 .63276 L
s
1 .407 0 r
.29492 .63274 m
.30488 .63298 L
s
1 .403 0 r
.29492 .63274 m
.3048 .63257 L
s
1 .401 0 r
.29492 .63274 m
.30474 .63287 L
s
1 .409 0 r
.29492 .63274 m
.30492 .63269 L
s
1 .741 0 r
.29492 .63274 m
.29587 .65085 L
s
1 .745 0 r
.29492 .63274 m
.29613 .65092 L
s
1 .749 0 r
.29492 .63274 m
.2964 .651 L
s
1 .723 0 r
.29492 .63274 m
.29628 .65038 L
s
1 .724 0 r
.29492 .63274 m
.29685 .65034 L
s
1 .726 0 r
.29492 .63274 m
.29656 .65043 L
s
1 .593 0 r
.29492 .63274 m
.30098 .64593 L
s
1 .611 0 r
.29492 .63274 m
.30112 .64635 L
s
1 .588 0 r
.29492 .63274 m
.30139 .64559 L
s
1 .603 0 r
.29492 .63274 m
.30094 .64623 L
s
1 .604 0 r
.29492 .63274 m
.30131 .64608 L
s
1 .6 0 r
.29492 .63274 m
.30113 .64603 L
s
1 .032 0 r
.29494 .63304 m
.29533 .63236 L
s
1 .026 0 r
.29494 .63304 m
.29542 .63262 L
s
1 .015 0 r
.29494 .63304 m
.29461 .63292 L
s
1 .027 0 r
.29494 .63304 m
.29503 .6324 L
s
1 .605 0 r
.29494 .63304 m
.29898 .61881 L
s
1 .581 0 r
.29494 .63304 m
.29819 .6192 L
s
1 .567 0 r
.29494 .63304 m
.29822 .61957 L
s
1 .586 0 r
.29494 .63304 m
.29836 .61913 L
s
1 .579 0 r
.29494 .63304 m
.29866 .61936 L
s
1 .582 0 r
.29494 .63304 m
.29845 .61924 L
s
1 .377 0 r
.29494 .63304 m
.2864 .63651 L
s
1 .357 0 r
.29494 .63304 m
.28688 .63639 L
s
1 .373 0 r
.29494 .63304 m
.28634 .63609 L
s
1 .341 0 r
.29494 .63304 m
.28709 .63589 L
s
1 .36 0 r
.29494 .63304 m
.28669 .63614 L
s
1 .354 0 r
.29494 .63304 m
.28672 .63576 L
s
1 .793 0 r
.29494 .63304 m
.28929 .61449 L
s
1 .803 0 r
.29494 .63304 m
.2892 .61424 L
s
1 .812 0 r
.29494 .63304 m
.28964 .61388 L
s
1 .818 0 r
.29494 .63304 m
.28944 .61381 L
s
1 .799 0 r
.29494 .63304 m
.28976 .61418 L
s
1 .805 0 r
.29494 .63304 m
.28983 .61402 L
s
1 .518 0 r
.29494 .63304 m
.28492 .62529 L
s
1 .514 0 r
.29494 .63304 m
.28618 .62403 L
s
1 .515 0 r
.29494 .63304 m
.28513 .62513 L
s
1 .505 0 r
.29494 .63304 m
.28525 .62537 L
s
1 .527 0 r
.29494 .63304 m
.28485 .62502 L
s
1 .514 0 r
.29494 .63304 m
.28554 .62469 L
s
1 .623 0 r
.29494 .63304 m
.30733 .62416 L
s
1 .632 0 r
.29494 .63304 m
.30744 .62393 L
s
1 .622 0 r
.29494 .63304 m
.30739 .62427 L
s
1 .62 0 r
.29494 .63304 m
.30719 .62409 L
s
1 .634 0 r
.29494 .63304 m
.30757 .624 L
s
1 .627 0 r
.29494 .63304 m
.3073 .62393 L
s
1 .414 0 r
.29494 .63304 m
.30508 .63274 L
s
1 .395 0 r
.29494 .63304 m
.30461 .63276 L
s
1 .406 0 r
.29494 .63304 m
.30488 .63298 L
s
1 .403 0 r
.29494 .63304 m
.3048 .63257 L
s
1 .4 0 r
.29494 .63304 m
.30474 .63287 L
s
1 .408 0 r
.29494 .63304 m
.30492 .63269 L
s
1 .729 0 r
.29494 .63304 m
.29587 .65085 L
s
1 .732 0 r
.29494 .63304 m
.29613 .65092 L
s
1 .736 0 r
.29494 .63304 m
.2964 .651 L
s
1 .71 0 r
.29494 .63304 m
.29628 .65038 L
s
1 .711 0 r
.29494 .63304 m
.29685 .65034 L
s
1 .713 0 r
.29494 .63304 m
.29656 .65043 L
s
1 .581 0 r
.29494 .63304 m
.30098 .64593 L
s
1 .599 0 r
.29494 .63304 m
.30112 .64635 L
s
1 .576 0 r
.29494 .63304 m
.30139 .64559 L
s
1 .592 0 r
.29494 .63304 m
.30094 .64623 L
s
1 .593 0 r
.29494 .63304 m
.30131 .64608 L
s
1 .588 0 r
.29494 .63304 m
.30113 .64603 L
s
1 .011 0 r
.29533 .63236 m
.29542 .63262 L
s
1 .037 0 r
.29533 .63236 m
.29461 .63292 L
s
1 .012 0 r
.29533 .63236 m
.29503 .6324 L
s
1 .573 0 r
.29533 .63236 m
.29898 .61881 L
s
1 .55 0 r
.29533 .63236 m
.29819 .6192 L
s
1 .536 0 r
.29533 .63236 m
.29822 .61957 L
s
1 .555 0 r
.29533 .63236 m
.29836 .61913 L
s
1 .548 0 r
.29533 .63236 m
.29866 .61936 L
s
1 .551 0 r
.29533 .63236 m
.29845 .61924 L
s
1 .402 0 r
.29533 .63236 m
.2864 .63651 L
s
1 .383 0 r
.29533 .63236 m
.28688 .63639 L
s
1 .398 0 r
.29533 .63236 m
.28634 .63609 L
s
1 .366 0 r
.29533 .63236 m
.28709 .63589 L
s
1 .386 0 r
.29533 .63236 m
.28669 .63614 L
s
1 .378 0 r
.29533 .63236 m
.28672 .63576 L
s
1 .771 0 r
.29533 .63236 m
.28929 .61449 L
s
1 .781 0 r
.29533 .63236 m
.2892 .61424 L
s
1 .79 0 r
.29533 .63236 m
.28964 .61388 L
s
1 .795 0 r
.29533 .63236 m
.28944 .61381 L
s
1 .777 0 r
.29533 .63236 m
.28976 .61418 L
s
1 .782 0 r
.29533 .63236 m
.28983 .61402 L
s
1 .514 0 r
.29533 .63236 m
.28492 .62529 L
s
1 .506 0 r
.29533 .63236 m
.28618 .62403 L
s
1 .511 0 r
.29533 .63236 m
.28513 .62513 L
s
1 .501 0 r
.29533 .63236 m
.28525 .62537 L
s
1 .523 0 r
.29533 .63236 m
.28485 .62502 L
s
1 .508 0 r
.29533 .63236 m
.28554 .62469 L
s
1 .594 0 r
.29533 .63236 m
.30733 .62416 L
s
1 .603 0 r
.29533 .63236 m
.30744 .62393 L
s
1 .593 0 r
.29533 .63236 m
.30739 .62427 L
s
1 .591 0 r
.29533 .63236 m
.30719 .62409 L
s
1 .605 0 r
.29533 .63236 m
.30757 .624 L
s
1 .598 0 r
.29533 .63236 m
.3073 .62393 L
s
1 .399 0 r
.29533 .63236 m
.30508 .63274 L
s
1 .379 0 r
.29533 .63236 m
.30461 .63276 L
s
1 .391 0 r
.29533 .63236 m
.30488 .63298 L
s
1 .387 0 r
.29533 .63236 m
.3048 .63257 L
s
1 .385 0 r
.29533 .63236 m
.30474 .63287 L
s
1 .392 0 r
.29533 .63236 m
.30492 .63269 L
s
1 .756 0 r
.29533 .63236 m
.29587 .65085 L
s
1 .759 0 r
.29533 .63236 m
.29613 .65092 L
s
1 .763 0 r
.29533 .63236 m
.2964 .651 L
s
1 .737 0 r
.29533 .63236 m
.29628 .65038 L
s
.29533 .63236 m
.29685 .65034 L
s
1 .74 0 r
.29533 .63236 m
.29656 .65043 L
s
1 .601 0 r
.29533 .63236 m
.30098 .64593 L
s
1 .619 0 r
.29533 .63236 m
.30112 .64635 L
s
1 .595 0 r
.29533 .63236 m
.30139 .64559 L
s
1 .611 0 r
.29533 .63236 m
.30094 .64623 L
s
1 .612 0 r
.29533 .63236 m
.30131 .64608 L
s
1 .607 0 r
.29533 .63236 m
.30113 .64603 L
s
1 .035 0 r
.29542 .63262 m
.29461 .63292 L
s
1 .018 0 r
.29542 .63262 m
.29503 .6324 L
s
1 .583 0 r
.29542 .63262 m
.29898 .61881 L
s
1 .56 0 r
.29542 .63262 m
.29819 .6192 L
s
1 .545 0 r
.29542 .63262 m
.29822 .61957 L
s
1 .564 0 r
.29542 .63262 m
.29836 .61913 L
s
1 .558 0 r
.29542 .63262 m
.29866 .61936 L
s
1 .561 0 r
.29542 .63262 m
.29845 .61924 L
s
1 .401 0 r
.29542 .63262 m
.2864 .63651 L
s
1 .381 0 r
.29542 .63262 m
.28688 .63639 L
s
1 .397 0 r
.29542 .63262 m
.28634 .63609 L
s
1 .366 0 r
.29542 .63262 m
.28709 .63589 L
s
1 .385 0 r
.29542 .63262 m
.28669 .63614 L
s
1 .378 0 r
.29542 .63262 m
.28672 .63576 L
s
1 .782 0 r
.29542 .63262 m
.28929 .61449 L
s
1 .793 0 r
.29542 .63262 m
.2892 .61424 L
s
1 .801 0 r
.29542 .63262 m
.28964 .61388 L
s
1 .807 0 r
.29542 .63262 m
.28944 .61381 L
s
1 .788 0 r
.29542 .63262 m
.28976 .61418 L
s
1 .794 0 r
.29542 .63262 m
.28983 .61402 L
s
1 .523 0 r
.29542 .63262 m
.28492 .62529 L
s
1 .516 0 r
.29542 .63262 m
.28618 .62403 L
s
1 .52 0 r
.29542 .63262 m
.28513 .62513 L
s
1 .51 0 r
.29542 .63262 m
.28525 .62537 L
s
1 .532 0 r
.29542 .63262 m
.28485 .62502 L
s
1 .518 0 r
.29542 .63262 m
.28554 .62469 L
s
1 .597 0 r
.29542 .63262 m
.30733 .62416 L
s
1 .606 0 r
.29542 .63262 m
.30744 .62393 L
s
1 .596 0 r
.29542 .63262 m
.30739 .62427 L
s
1 .594 0 r
.29542 .63262 m
.30719 .62409 L
s
1 .609 0 r
.29542 .63262 m
.30757 .624 L
s
1 .601 0 r
.29542 .63262 m
.3073 .62393 L
s
1 .395 0 r
.29542 .63262 m
.30508 .63274 L
s
1 .376 0 r
.29542 .63262 m
.30461 .63276 L
s
1 .387 0 r
.29542 .63262 m
.30488 .63298 L
s
1 .383 0 r
.29542 .63262 m
.3048 .63257 L
s
1 .381 0 r
.29542 .63262 m
.30474 .63287 L
s
1 .388 0 r
.29542 .63262 m
.30492 .63269 L
s
1 .745 0 r
.29542 .63262 m
.29587 .65085 L
s
1 .748 0 r
.29542 .63262 m
.29613 .65092 L
s
1 .752 0 r
.29542 .63262 m
.2964 .651 L
s
1 .726 0 r
.29542 .63262 m
.29628 .65038 L
s
.29542 .63262 m
.29685 .65034 L
s
1 .729 0 r
.29542 .63262 m
.29656 .65043 L
s
1 .589 0 r
.29542 .63262 m
.30098 .64593 L
s
1 .607 0 r
.29542 .63262 m
.30112 .64635 L
s
1 .583 0 r
.29542 .63262 m
.30139 .64559 L
s
1 .6 0 r
.29542 .63262 m
.30094 .64623 L
s
.29542 .63262 m
.30131 .64608 L
s
1 .596 0 r
.29542 .63262 m
.30113 .64603 L
s
1 .027 0 r
.29461 .63292 m
.29503 .6324 L
s
1 .603 0 r
.29461 .63292 m
.29898 .61881 L
s
1 .579 0 r
.29461 .63292 m
.29819 .6192 L
s
1 .565 0 r
.29461 .63292 m
.29822 .61957 L
s
1 .584 0 r
.29461 .63292 m
.29836 .61913 L
s
1 .578 0 r
.29461 .63292 m
.29866 .61936 L
s
1 .58 0 r
.29461 .63292 m
.29845 .61924 L
s
1 .366 0 r
.29461 .63292 m
.2864 .63651 L
s
1 .346 0 r
.29461 .63292 m
.28688 .63639 L
s
1 .362 0 r
.29461 .63292 m
.28634 .63609 L
s
1 .33 0 r
.29461 .63292 m
.28709 .63589 L
s
1 .349 0 r
.29461 .63292 m
.28669 .63614 L
s
1 .343 0 r
.29461 .63292 m
.28672 .63576 L
s
1 .784 0 r
.29461 .63292 m
.28929 .61449 L
s
1 .794 0 r
.29461 .63292 m
.2892 .61424 L
s
1 .804 0 r
.29461 .63292 m
.28964 .61388 L
s
1 .809 0 r
.29461 .63292 m
.28944 .61381 L
s
1 .791 0 r
.29461 .63292 m
.28976 .61418 L
s
1 .797 0 r
.29461 .63292 m
.28983 .61402 L
s
1 .504 0 r
.29461 .63292 m
.28492 .62529 L
s
1 .5 0 r
.29461 .63292 m
.28618 .62403 L
s
1 .501 0 r
.29461 .63292 m
.28513 .62513 L
s
1 .491 0 r
.29461 .63292 m
.28525 .62537 L
s
1 .513 0 r
.29461 .63292 m
.28485 .62502 L
s
1 .5 0 r
.29461 .63292 m
.28554 .62469 L
s
1 .631 0 r
.29461 .63292 m
.30733 .62416 L
s
1 .64 0 r
.29461 .63292 m
.30744 .62393 L
s
1 .63 0 r
.29461 .63292 m
.30739 .62427 L
s
1 .628 0 r
.29461 .63292 m
.30719 .62409 L
s
1 .643 0 r
.29461 .63292 m
.30757 .624 L
s
1 .635 0 r
.29461 .63292 m
.3073 .62393 L
s
1 .428 0 r
.29461 .63292 m
.30508 .63274 L
s
1 .409 0 r
.29461 .63292 m
.30461 .63276 L
s
1 .419 0 r
.29461 .63292 m
.30488 .63298 L
s
1 .416 0 r
.29461 .63292 m
.3048 .63257 L
s
1 .414 0 r
.29461 .63292 m
.30474 .63287 L
s
1 .421 0 r
.29461 .63292 m
.30492 .63269 L
s
1 .735 0 r
.29461 .63292 m
.29587 .65085 L
s
1 .738 0 r
.29461 .63292 m
.29613 .65092 L
s
1 .743 0 r
.29461 .63292 m
.2964 .651 L
s
1 .717 0 r
.29461 .63292 m
.29628 .65038 L
s
1 .718 0 r
.29461 .63292 m
.29685 .65034 L
s
1 .72 0 r
.29461 .63292 m
.29656 .65043 L
s
1 .592 0 r
.29461 .63292 m
.30098 .64593 L
s
1 .61 0 r
.29461 .63292 m
.30112 .64635 L
s
1 .587 0 r
.29461 .63292 m
.30139 .64559 L
s
1 .602 0 r
.29461 .63292 m
.30094 .64623 L
s
1 .604 0 r
.29461 .63292 m
.30131 .64608 L
s
1 .599 0 r
.29461 .63292 m
.30113 .64603 L
s
1 .578 0 r
.29503 .6324 m
.29898 .61881 L
s
1 .555 0 r
.29503 .6324 m
.29819 .6192 L
s
1 .54 0 r
.29503 .6324 m
.29822 .61957 L
s
1 .559 0 r
.29503 .6324 m
.29836 .61913 L
s
1 .553 0 r
.29503 .6324 m
.29866 .61936 L
s
1 .555 0 r
.29503 .6324 m
.29845 .61924 L
s
1 .391 0 r
.29503 .6324 m
.2864 .63651 L
s
1 .371 0 r
.29503 .6324 m
.28688 .63639 L
s
1 .386 0 r
.29503 .6324 m
.28634 .63609 L
s
1 .354 0 r
.29503 .6324 m
.28709 .63589 L
s
1 .374 0 r
.29503 .6324 m
.28669 .63614 L
s
1 .366 0 r
.29503 .6324 m
.28672 .63576 L
s
1 .768 0 r
.29503 .6324 m
.28929 .61449 L
s
1 .779 0 r
.29503 .6324 m
.2892 .61424 L
s
1 .788 0 r
.29503 .6324 m
.28964 .61388 L
s
1 .793 0 r
.29503 .6324 m
.28944 .61381 L
s
1 .775 0 r
.29503 .6324 m
.28976 .61418 L
s
1 .78 0 r
.29503 .6324 m
.28983 .61402 L
s
1 .505 0 r
.29503 .6324 m
.28492 .62529 L
s
1 .498 0 r
.29503 .6324 m
.28618 .62403 L
s
1 .502 0 r
.29503 .6324 m
.28513 .62513 L
s
1 .492 0 r
.29503 .6324 m
.28525 .62537 L
s
1 .514 0 r
.29503 .6324 m
.28485 .62502 L
s
1 .499 0 r
.29503 .6324 m
.28554 .62469 L
s
1 .605 0 r
.29503 .6324 m
.30733 .62416 L
s
1 .614 0 r
.29503 .6324 m
.30744 .62393 L
s
1 .604 0 r
.29503 .6324 m
.30739 .62427 L
s
1 .602 0 r
.29503 .6324 m
.30719 .62409 L
s
1 .616 0 r
.29503 .6324 m
.30757 .624 L
s
1 .609 0 r
.29503 .6324 m
.3073 .62393 L
s
1 .411 0 r
.29503 .6324 m
.30508 .63274 L
s
1 .392 0 r
.29503 .6324 m
.30461 .63276 L
s
1 .403 0 r
.29503 .6324 m
.30488 .63298 L
s
1 .399 0 r
.29503 .6324 m
.3048 .63257 L
s
1 .397 0 r
.29503 .6324 m
.30474 .63287 L
s
1 .404 0 r
.29503 .6324 m
.30492 .63269 L
s
1 .755 0 r
.29503 .6324 m
.29587 .65085 L
s
1 .758 0 r
.29503 .6324 m
.29613 .65092 L
s
1 .762 0 r
.29503 .6324 m
.2964 .651 L
s
1 .737 0 r
.29503 .6324 m
.29628 .65038 L
s
.29503 .6324 m
.29685 .65034 L
s
1 .739 0 r
.29503 .6324 m
.29656 .65043 L
s
1 .604 0 r
.29503 .6324 m
.30098 .64593 L
s
1 .622 0 r
.29503 .6324 m
.30112 .64635 L
s
1 .599 0 r
.29503 .6324 m
.30139 .64559 L
s
1 .615 0 r
.29503 .6324 m
.30094 .64623 L
s
.29503 .6324 m
.30131 .64608 L
s
1 .61 0 r
.29503 .6324 m
.30113 .64603 L
s
1 .02 0 r
.28428 .5996 m
.28379 .59963 L
s
1 .03 0 r
.28428 .5996 m
.28397 .59895 L
s
1 .02 0 r
.28428 .5996 m
.28404 .59918 L
s
1 .014 0 r
.28428 .5996 m
.28426 .59926 L
s
1 .011 0 r
.28428 .5996 m
.28449 .59943 L
s
1 .297 0 r
.28428 .5996 m
.2875 .60612 L
s
1 .267 0 r
.28428 .5996 m
.28769 .60519 L
s
1 .294 0 r
.28428 .5996 m
.28699 .60626 L
s
1 .283 0 r
.28428 .5996 m
.28739 .6058 L
s
1 .269 0 r
.28428 .5996 m
.28728 .60547 L
s
1 .282 0 r
.28428 .5996 m
.28666 .60608 L
s
1 .642 0 r
.28428 .5996 m
.28929 .61449 L
s
1 .631 0 r
.28428 .5996 m
.2892 .61424 L
s
1 .623 0 r
.28428 .5996 m
.28964 .61388 L
s
1 .617 0 r
.28428 .5996 m
.28944 .61381 L
s
1 .636 0 r
.28428 .5996 m
.28976 .61418 L
s
1 .631 0 r
.28428 .5996 m
.28983 .61402 L
s
1 .289 0 r
.28428 .5996 m
.28104 .60589 L
s
1 .285 0 r
.28428 .5996 m
.2808 .60564 L
s
1 .28 0 r
.28428 .5996 m
.28106 .60567 L
s
1 .248 0 r
.28428 .5996 m
.2817 .60511 L
s
1 .262 0 r
.28428 .5996 m
.28123 .60524 L
s
.28428 .5996 m
.28147 .60537 L
s
1 .539 0 r
.28428 .5996 m
.27188 .59514 L
s
1 .55 0 r
.28428 .5996 m
.27147 .59549 L
s
1 .557 0 r
.28428 .5996 m
.2712 .59575 L
s
1 .551 0 r
.28428 .5996 m
.27137 .59574 L
s
1 .546 0 r
.28428 .5996 m
.27151 .59565 L
s
1 .556 0 r
.28428 .5996 m
.27129 .59555 L
s
1 .709 0 r
.28428 .5996 m
.28049 .58267 L
s
1 .695 0 r
.28428 .5996 m
.28003 .58313 L
s
1 .694 0 r
.28428 .5996 m
.2802 .58313 L
s
1 .702 0 r
.28428 .5996 m
.27998 .58297 L
s
1 .699 0 r
.28428 .5996 m
.28027 .58297 L
s
1 .703 0 r
.28428 .5996 m
.28011 .58291 L
s
1 .711 0 r
.28428 .5996 m
.3 .59217 L
s
1 .72 0 r
.28428 .5996 m
.30027 .59218 L
s
1 .71 0 r
.28428 .5996 m
.29989 .59198 L
s
1 .718 0 r
.28428 .5996 m
.30015 .59206 L
s
1 .717 0 r
.28428 .5996 m
.30004 .5919 L
s
1 .728 0 r
.28428 .5996 m
.30033 .59187 L
s
1 .029 0 r
.28379 .59963 m
.28397 .59895 L
s
1 .021 0 r
.28379 .59963 m
.28404 .59918 L
s
1 .025 0 r
.28379 .59963 m
.28426 .59926 L
s
1 .03 0 r
.28379 .59963 m
.28449 .59943 L
s
1 .305 0 r
.28379 .59963 m
.2875 .60612 L
s
1 .278 0 r
.28379 .59963 m
.28769 .60519 L
s
1 .301 0 r
.28379 .59963 m
.28699 .60626 L
s
1 .292 0 r
.28379 .59963 m
.28739 .6058 L
s
1 .278 0 r
.28379 .59963 m
.28728 .60547 L
s
1 .288 0 r
.28379 .59963 m
.28666 .60608 L
s
1 .647 0 r
.28379 .59963 m
.28929 .61449 L
s
1 .637 0 r
.28379 .59963 m
.2892 .61424 L
s
1 .63 0 r
.28379 .59963 m
.28964 .61388 L
s
1 .624 0 r
.28379 .59963 m
.28944 .61381 L
s
1 .643 0 r
.28379 .59963 m
.28976 .61418 L
s
1 .638 0 r
.28379 .59963 m
.28983 .61402 L
s
1 .279 0 r
.28379 .59963 m
.28104 .60589 L
s
1 .274 0 r
.28379 .59963 m
.2808 .60564 L
s
1 .27 0 r
.28379 .59963 m
.28106 .60567 L
s
1 .239 0 r
.28379 .59963 m
.2817 .60511 L
s
1 .252 0 r
.28379 .59963 m
.28123 .60524 L
s
1 .253 0 r
.28379 .59963 m
.28147 .60537 L
s
1 .52 0 r
.28379 .59963 m
.27188 .59514 L
s
1 .531 0 r
.28379 .59963 m
.27147 .59549 L
s
1 .538 0 r
.28379 .59963 m
.2712 .59575 L
s
1 .532 0 r
.28379 .59963 m
.27137 .59574 L
s
1 .527 0 r
.28379 .59963 m
.27151 .59565 L
s
1 .537 0 r
.28379 .59963 m
.27129 .59555 L
s
1 .706 0 r
.28379 .59963 m
.28049 .58267 L
s
1 .691 0 r
.28379 .59963 m
.28003 .58313 L
s
1 .69 0 r
.28379 .59963 m
.2802 .58313 L
s
1 .698 0 r
.28379 .59963 m
.27998 .58297 L
s
1 .696 0 r
.28379 .59963 m
.28027 .58297 L
s
1 .699 0 r
.28379 .59963 m
.28011 .58291 L
s
1 .729 0 r
.28379 .59963 m
.3 .59217 L
s
1 .739 0 r
.28379 .59963 m
.30027 .59218 L
s
1 .728 0 r
.28379 .59963 m
.29989 .59198 L
s
1 .737 0 r
.28379 .59963 m
.30015 .59206 L
s
1 .736 0 r
.28379 .59963 m
.30004 .5919 L
s
1 .747 0 r
.28379 .59963 m
.30033 .59187 L
s
1 .01 0 r
.28397 .59895 m
.28404 .59918 L
s
1 .017 0 r
.28397 .59895 m
.28426 .59926 L
s
1 .029 0 r
.28397 .59895 m
.28449 .59943 L
s
1 .326 0 r
.28397 .59895 m
.2875 .60612 L
s
1 .297 0 r
.28397 .59895 m
.28769 .60519 L
s
1 .323 0 r
.28397 .59895 m
.28699 .60626 L
s
1 .313 0 r
.28397 .59895 m
.28739 .6058 L
s
1 .299 0 r
.28397 .59895 m
.28728 .60547 L
s
1 .311 0 r
.28397 .59895 m
.28666 .60608 L
s
1 .671 0 r
.28397 .59895 m
.28929 .61449 L
s
1 .66 0 r
.28397 .59895 m
.2892 .61424 L
s
1 .653 0 r
.28397 .59895 m
.28964 .61388 L
s
1 .647 0 r
.28397 .59895 m
.28944 .61381 L
s
1 .666 0 r
.28397 .59895 m
.28976 .61418 L
s
1 .66 0 r
.28397 .59895 m
.28983 .61402 L
s
1 .308 0 r
.28397 .59895 m
.28104 .60589 L
s
1 .302 0 r
.28397 .59895 m
.2808 .60564 L
s
1 .299 0 r
.28397 .59895 m
.28106 .60567 L
s
1 .268 0 r
.28397 .59895 m
.2817 .60511 L
s
1 .28 0 r
.28397 .59895 m
.28123 .60524 L
s
1 .281 0 r
.28397 .59895 m
.28147 .60537 L
s
1 .518 0 r
.28397 .59895 m
.27188 .59514 L
s
1 .53 0 r
.28397 .59895 m
.27147 .59549 L
s
1 .538 0 r
.28397 .59895 m
.2712 .59575 L
s
1 .531 0 r
.28397 .59895 m
.27137 .59574 L
s
1 .526 0 r
.28397 .59895 m
.27151 .59565 L
s
1 .536 0 r
.28397 .59895 m
.27129 .59555 L
s
1 .68 0 r
.28397 .59895 m
.28049 .58267 L
s
1 .666 0 r
.28397 .59895 m
.28003 .58313 L
s
1 .665 0 r
.28397 .59895 m
.2802 .58313 L
s
1 .673 0 r
.28397 .59895 m
.27998 .58297 L
s
1 .67 0 r
.28397 .59895 m
.28027 .58297 L
s
1 .674 0 r
.28397 .59895 m
.28011 .58291 L
s
1 .711 0 r
.28397 .59895 m
.3 .59217 L
s
1 .721 0 r
.28397 .59895 m
.30027 .59218 L
s
1 .71 0 r
.28397 .59895 m
.29989 .59198 L
s
1 .719 0 r
.28397 .59895 m
.30015 .59206 L
s
1 .717 0 r
.28397 .59895 m
.30004 .5919 L
s
1 .728 0 r
.28397 .59895 m
.30033 .59187 L
s
1 .01 0 r
.28404 .59918 m
.28426 .59926 L
s
1 .021 0 r
.28404 .59918 m
.28449 .59943 L
s
1 .317 0 r
.28404 .59918 m
.2875 .60612 L
s
1 .287 0 r
.28404 .59918 m
.28769 .60519 L
s
1 .314 0 r
.28404 .59918 m
.28699 .60626 L
s
1 .303 0 r
.28404 .59918 m
.28739 .6058 L
s
1 .289 0 r
.28404 .59918 m
.28728 .60547 L
s
1 .301 0 r
.28404 .59918 m
.28666 .60608 L
s
1 .661 0 r
.28404 .59918 m
.28929 .61449 L
s
1 .651 0 r
.28404 .59918 m
.2892 .61424 L
s
1 .643 0 r
.28404 .59918 m
.28964 .61388 L
s
1 .637 0 r
.28404 .59918 m
.28944 .61381 L
s
1 .656 0 r
.28404 .59918 m
.28976 .61418 L
s
1 .651 0 r
.28404 .59918 m
.28983 .61402 L
s
1 .3 0 r
.28404 .59918 m
.28104 .60589 L
s
1 .295 0 r
.28404 .59918 m
.2808 .60564 L
s
1 .292 0 r
.28404 .59918 m
.28106 .60567 L
s
1 .26 0 r
.28404 .59918 m
.2817 .60511 L
s
1 .273 0 r
.28404 .59918 m
.28123 .60524 L
s
1 .274 0 r
.28404 .59918 m
.28147 .60537 L
s
1 .524 0 r
.28404 .59918 m
.27188 .59514 L
s
1 .535 0 r
.28404 .59918 m
.27147 .59549 L
s
1 .543 0 r
.28404 .59918 m
.2712 .59575 L
s
1 .537 0 r
.28404 .59918 m
.27137 .59574 L
s
1 .532 0 r
.28404 .59918 m
.27151 .59565 L
s
1 .541 0 r
.28404 .59918 m
.27129 .59555 L
s
1 .69 0 r
.28404 .59918 m
.28049 .58267 L
s
1 .676 0 r
.28404 .59918 m
.28003 .58313 L
s
1 .674 0 r
.28404 .59918 m
.2802 .58313 L
s
1 .683 0 r
.28404 .59918 m
.27998 .58297 L
s
1 .68 0 r
.28404 .59918 m
.28027 .58297 L
s
1 .684 0 r
.28404 .59918 m
.28011 .58291 L
s
1 .712 0 r
.28404 .59918 m
.3 .59217 L
s
1 .722 0 r
.28404 .59918 m
.30027 .59218 L
s
1 .711 0 r
.28404 .59918 m
.29989 .59198 L
s
1 .72 0 r
.28404 .59918 m
.30015 .59206 L
s
1 .718 0 r
.28404 .59918 m
.30004 .5919 L
s
1 .73 0 r
.28404 .59918 m
.30033 .59187 L
s
1 .012 0 r
.28426 .59926 m
.28449 .59943 L
s
1 .31 0 r
.28426 .59926 m
.2875 .60612 L
s
1 .28 0 r
.28426 .59926 m
.28769 .60519 L
s
1 .307 0 r
.28426 .59926 m
.28699 .60626 L
s
1 .296 0 r
.28426 .59926 m
.28739 .6058 L
s
1 .282 0 r
.28426 .59926 m
.28728 .60547 L
s
1 .295 0 r
.28426 .59926 m
.28666 .60608 L
s
1 .655 0 r
.28426 .59926 m
.28929 .61449 L
s
1 .645 0 r
.28426 .59926 m
.2892 .61424 L
s
1 .637 0 r
.28426 .59926 m
.28964 .61388 L
s
1 .631 0 r
.28426 .59926 m
.28944 .61381 L
s
1 .65 0 r
.28426 .59926 m
.28976 .61418 L
s
1 .645 0 r
.28426 .59926 m
.28983 .61402 L
s
1 .301 0 r
.28426 .59926 m
.28104 .60589 L
s
1 .297 0 r
.28426 .59926 m
.2808 .60564 L
s
1 .293 0 r
.28426 .59926 m
.28106 .60567 L
s
1 .261 0 r
.28426 .59926 m
.2817 .60511 L
s
1 .274 0 r
.28426 .59926 m
.28123 .60524 L
s
1 .275 0 r
.28426 .59926 m
.28147 .60537 L
s
1 .533 0 r
.28426 .59926 m
.27188 .59514 L
s
1 .545 0 r
.28426 .59926 m
.27147 .59549 L
s
1 .553 0 r
.28426 .59926 m
.2712 .59575 L
s
1 .546 0 r
.28426 .59926 m
.27137 .59574 L
s
1 .541 0 r
.28426 .59926 m
.27151 .59565 L
s
1 .551 0 r
.28426 .59926 m
.27129 .59555 L
s
1 .695 0 r
.28426 .59926 m
.28049 .58267 L
s
1 .681 0 r
.28426 .59926 m
.28003 .58313 L
s
1 .679 0 r
.28426 .59926 m
.2802 .58313 L
s
1 .688 0 r
.28426 .59926 m
.27998 .58297 L
s
1 .685 0 r
.28426 .59926 m
.28027 .58297 L
s
1 .689 0 r
.28426 .59926 m
.28011 .58291 L
s
1 .705 0 r
.28426 .59926 m
.3 .59217 L
s
1 .715 0 r
.28426 .59926 m
.30027 .59218 L
s
1 .704 0 r
.28426 .59926 m
.29989 .59198 L
s
1 .713 0 r
.28426 .59926 m
.30015 .59206 L
s
1 .711 0 r
.28426 .59926 m
.30004 .5919 L
s
1 .723 0 r
.28426 .59926 m
.30033 .59187 L
s
1 .3 0 r
.28449 .59943 m
.2875 .60612 L
s
1 .269 0 r
.28449 .59943 m
.28769 .60519 L
s
1 .297 0 r
.28449 .59943 m
.28699 .60626 L
s
1 .286 0 r
.28449 .59943 m
.28739 .6058 L
s
1 .272 0 r
.28449 .59943 m
.28728 .60547 L
s
1 .286 0 r
.28449 .59943 m
.28666 .60608 L
s
1 .646 0 r
.28449 .59943 m
.28929 .61449 L
s
1 .635 0 r
.28449 .59943 m
.2892 .61424 L
s
1 .627 0 r
.28449 .59943 m
.28964 .61388 L
s
1 .621 0 r
.28449 .59943 m
.28944 .61381 L
s
1 .64 0 r
.28449 .59943 m
.28976 .61418 L
s
1 .635 0 r
.28449 .59943 m
.28983 .61402 L
s
1 .299 0 r
.28449 .59943 m
.28104 .60589 L
s
1 .295 0 r
.28449 .59943 m
.2808 .60564 L
s
1 .291 0 r
.28449 .59943 m
.28106 .60567 L
s
1 .258 0 r
.28449 .59943 m
.2817 .60511 L
s
1 .272 0 r
.28449 .59943 m
.28123 .60524 L
s
.28449 .59943 m
.28147 .60537 L
s
1 .544 0 r
.28449 .59943 m
.27188 .59514 L
s
1 .556 0 r
.28449 .59943 m
.27147 .59549 L
s
1 .563 0 r
.28449 .59943 m
.2712 .59575 L
s
1 .557 0 r
.28449 .59943 m
.27137 .59574 L
s
1 .552 0 r
.28449 .59943 m
.27151 .59565 L
s
1 .562 0 r
.28449 .59943 m
.27129 .59555 L
s
1 .704 0 r
.28449 .59943 m
.28049 .58267 L
s
1 .69 0 r
.28449 .59943 m
.28003 .58313 L
s
1 .689 0 r
.28449 .59943 m
.2802 .58313 L
s
1 .697 0 r
.28449 .59943 m
.27998 .58297 L
s
1 .694 0 r
.28449 .59943 m
.28027 .58297 L
s
1 .698 0 r
.28449 .59943 m
.28011 .58291 L
s
1 .7 0 r
.28449 .59943 m
.3 .59217 L
s
1 .71 0 r
.28449 .59943 m
.30027 .59218 L
s
1 .699 0 r
.28449 .59943 m
.29989 .59198 L
s
1 .708 0 r
.28449 .59943 m
.30015 .59206 L
s
1 .706 0 r
.28449 .59943 m
.30004 .5919 L
s
1 .717 0 r
.28449 .59943 m
.30033 .59187 L
s
1 .029 0 r
.26573 .58438 m
.26598 .58372 L
s
1 .026 0 r
.26573 .58438 m
.26635 .5842 L
s
1 .015 0 r
.26573 .58438 m
.2658 .58402 L
s
1 .021 0 r
.26573 .58438 m
.26612 .58404 L
s
1 .08 0 r
.26573 .58438 m
.26711 .583 L
s
1 .484 0 r
.26573 .58438 m
.25406 .58236 L
s
1 .52 0 r
.26573 .58438 m
.25308 .5829 L
s
1 .503 0 r
.26573 .58438 m
.25354 .58276 L
s
1 .514 0 r
.26573 .58438 m
.25326 .58268 L
s
1 .487 0 r
.26573 .58438 m
.25402 .58216 L
s
1 .512 0 r
.26573 .58438 m
.25328 .58307 L
s
1 .3 0 r
.26573 .58438 m
.2619 .59063 L
s
1 .283 0 r
.26573 .58438 m
.26247 .59049 L
s
1 .32 0 r
.26573 .58438 m
.26169 .59108 L
s
1 .305 0 r
.26573 .58438 m
.26197 .59083 L
s
1 .314 0 r
.26573 .58438 m
.26212 .59115 L
s
1 .307 0 r
.26573 .58438 m
.26213 .59097 L
s
1 .506 0 r
.26573 .58438 m
.27188 .59514 L
s
1 .511 0 r
.26573 .58438 m
.27147 .59549 L
s
1 .515 0 r
.26573 .58438 m
.2712 .59575 L
s
1 .518 0 r
.26573 .58438 m
.27137 .59574 L
s
1 .517 0 r
.26573 .58438 m
.27151 .59565 L
s
1 .51 0 r
.26573 .58438 m
.27129 .59555 L
s
1 .398 0 r
.26573 .58438 m
.26628 .59409 L
s
1 .395 0 r
.26573 .58438 m
.26664 .59401 L
s
1 .386 0 r
.26573 .58438 m
.26629 .5938 L
s
1 .368 0 r
.26573 .58438 m
.26695 .59329 L
s
1 .379 0 r
.26573 .58438 m
.26606 .59366 L
s
1 .38 0 r
.26573 .58438 m
.26669 .59363 L
s
1 .607 0 r
.26573 .58438 m
.28049 .58267 L
s
1 .586 0 r
.26573 .58438 m
.28003 .58313 L
s
1 .593 0 r
.26573 .58438 m
.2802 .58313 L
s
1 .585 0 r
.26573 .58438 m
.27998 .58297 L
s
1 .597 0 r
.26573 .58438 m
.28027 .58297 L
s
1 .591 0 r
.26573 .58438 m
.28011 .58291 L
s
1 .824 0 r
.26573 .58438 m
.26909 .5645 L
s
1 .828 0 r
.26573 .58438 m
.26953 .56448 L
s
1 .83 0 r
.26573 .58438 m
.26928 .56437 L
s
1 .823 0 r
.26573 .58438 m
.26935 .56457 L
s
1 .816 0 r
.26573 .58438 m
.26916 .56469 L
s
1 .815 0 r
.26573 .58438 m
.26938 .56477 L
s
1 .025 0 r
.26598 .58372 m
.26635 .5842 L
s
1 .014 0 r
.26598 .58372 m
.2658 .58402 L
s
.26598 .58372 m
.26612 .58404 L
s
1 .055 0 r
.26598 .58372 m
.26711 .583 L
s
1 .49 0 r
.26598 .58372 m
.25406 .58236 L
s
1 .528 0 r
.26598 .58372 m
.25308 .5829 L
s
1 .51 0 r
.26598 .58372 m
.25354 .58276 L
s
1 .521 0 r
.26598 .58372 m
.25326 .58268 L
s
1 .493 0 r
.26598 .58372 m
.25402 .58216 L
s
1 .519 0 r
.26598 .58372 m
.25328 .58307 L
s
1 .328 0 r
.26598 .58372 m
.2619 .59063 L
s
1 .312 0 r
.26598 .58372 m
.26247 .59049 L
s
1 .348 0 r
.26598 .58372 m
.26169 .59108 L
s
1 .333 0 r
.26598 .58372 m
.26197 .59083 L
s
1 .342 0 r
.26598 .58372 m
.26212 .59115 L
s
1 .335 0 r
.26598 .58372 m
.26213 .59097 L
s
1 .525 0 r
.26598 .58372 m
.27188 .59514 L
s
1 .53 0 r
.26598 .58372 m
.27147 .59549 L
s
1 .536 0 r
.26598 .58372 m
.2712 .59575 L
s
1 .538 0 r
.26598 .58372 m
.27137 .59574 L
s
1 .537 0 r
.26598 .58372 m
.27151 .59565 L
s
1 .53 0 r
.26598 .58372 m
.27129 .59555 L
s
1 .424 0 r
.26598 .58372 m
.26628 .59409 L
s
1 .421 0 r
.26598 .58372 m
.26664 .59401 L
s
1 .412 0 r
.26598 .58372 m
.26629 .5938 L
s
1 .393 0 r
.26598 .58372 m
.26695 .59329 L
s
1 .406 0 r
.26598 .58372 m
.26606 .59366 L
s
.26598 .58372 m
.26669 .59363 L
s
1 .595 0 r
.26598 .58372 m
.28049 .58267 L
s
1 .575 0 r
.26598 .58372 m
.28003 .58313 L
s
1 .582 0 r
.26598 .58372 m
.2802 .58313 L
s
1 .573 0 r
.26598 .58372 m
.27998 .58297 L
s
1 .585 0 r
.26598 .58372 m
.28027 .58297 L
s
1 .579 0 r
.26598 .58372 m
.28011 .58291 L
s
1 .796 0 r
.26598 .58372 m
.26909 .5645 L
s
1 .8 0 r
.26598 .58372 m
.26953 .56448 L
s
1 .802 0 r
.26598 .58372 m
.26928 .56437 L
s
1 .795 0 r
.26598 .58372 m
.26935 .56457 L
s
1 .788 0 r
.26598 .58372 m
.26916 .56469 L
s
1 .787 0 r
.26598 .58372 m
.26938 .56477 L
s
1 .024 0 r
.26635 .5842 m
.2658 .58402 L
s
1 .011 0 r
.26635 .5842 m
.26612 .58404 L
s
1 .058 0 r
.26635 .5842 m
.26711 .583 L
s
1 .508 0 r
.26635 .5842 m
.25406 .58236 L
s
1 .545 0 r
.26635 .5842 m
.25308 .5829 L
s
1 .527 0 r
.26635 .5842 m
.25354 .58276 L
s
1 .538 0 r
.26635 .5842 m
.25326 .58268 L
s
1 .511 0 r
.26635 .5842 m
.25402 .58216 L
s
1 .536 0 r
.26635 .5842 m
.25328 .58307 L
s
1 .32 0 r
.26635 .5842 m
.2619 .59063 L
s
1 .302 0 r
.26635 .5842 m
.26247 .59049 L
s
1 .339 0 r
.26635 .5842 m
.26169 .59108 L
s
1 .324 0 r
.26635 .5842 m
.26197 .59083 L
s
1 .332 0 r
.26635 .5842 m
.26212 .59115 L
s
1 .326 0 r
.26635 .5842 m
.26213 .59097 L
s
1 .501 0 r
.26635 .5842 m
.27188 .59514 L
s
1 .506 0 r
.26635 .5842 m
.27147 .59549 L
s
1 .512 0 r
.26635 .5842 m
.2712 .59575 L
s
1 .514 0 r
.26635 .5842 m
.27137 .59574 L
s
1 .513 0 r
.26635 .5842 m
.27151 .59565 L
s
1 .506 0 r
.26635 .5842 m
.27129 .59555 L
s
1 .404 0 r
.26635 .5842 m
.26628 .59409 L
s
1 .401 0 r
.26635 .5842 m
.26664 .59401 L
s
1 .392 0 r
.26635 .5842 m
.26629 .5938 L
s
1 .372 0 r
.26635 .5842 m
.26695 .59329 L
s
1 .387 0 r
.26635 .5842 m
.26606 .59366 L
s
1 .385 0 r
.26635 .5842 m
.26669 .59363 L
s
1 .581 0 r
.26635 .5842 m
.28049 .58267 L
s
1 .561 0 r
.26635 .5842 m
.28003 .58313 L
s
1 .568 0 r
.26635 .5842 m
.2802 .58313 L
s
1 .559 0 r
.26635 .5842 m
.27998 .58297 L
s
1 .571 0 r
.26635 .5842 m
.28027 .58297 L
s
1 .565 0 r
.26635 .5842 m
.28011 .58291 L
s
1 .813 0 r
.26635 .5842 m
.26909 .5645 L
s
1 .816 0 r
.26635 .5842 m
.26953 .56448 L
s
1 .819 0 r
.26635 .5842 m
.26928 .56437 L
s
1 .811 0 r
.26635 .5842 m
.26935 .56457 L
s
1 .805 0 r
.26635 .5842 m
.26916 .56469 L
s
1 .804 0 r
.26635 .5842 m
.26938 .56477 L
s
1 .013 0 r
.2658 .58402 m
.26612 .58404 L
s
1 .068 0 r
.2658 .58402 m
.26711 .583 L
s
1 .485 0 r
.2658 .58402 m
.25406 .58236 L
s
1 .521 0 r
.2658 .58402 m
.25308 .5829 L
s
1 .504 0 r
.2658 .58402 m
.25354 .58276 L
s
1 .515 0 r
.2658 .58402 m
.25326 .58268 L
s
1 .487 0 r
.2658 .58402 m
.25402 .58216 L
s
1 .513 0 r
.2658 .58402 m
.25328 .58307 L
s
1 .314 0 r
.2658 .58402 m
.2619 .59063 L
s
1 .298 0 r
.2658 .58402 m
.26247 .59049 L
s
1 .334 0 r
.2658 .58402 m
.26169 .59108 L
s
1 .319 0 r
.2658 .58402 m
.26197 .59083 L
s
1 .328 0 r
.2658 .58402 m
.26212 .59115 L
s
1 .321 0 r
.2658 .58402 m
.26213 .59097 L
s
1 .518 0 r
.2658 .58402 m
.27188 .59514 L
s
1 .523 0 r
.2658 .58402 m
.27147 .59549 L
s
1 .528 0 r
.2658 .58402 m
.2712 .59575 L
s
1 .53 0 r
.2658 .58402 m
.27137 .59574 L
s
1 .529 0 r
.2658 .58402 m
.27151 .59565 L
s
1 .522 0 r
.2658 .58402 m
.27129 .59555 L
s
1 .412 0 r
.2658 .58402 m
.26628 .59409 L
s
1 .41 0 r
.2658 .58402 m
.26664 .59401 L
s
1 .4 0 r
.2658 .58402 m
.26629 .5938 L
s
1 .382 0 r
.2658 .58402 m
.26695 .59329 L
s
1 .394 0 r
.2658 .58402 m
.26606 .59366 L
s
.2658 .58402 m
.26669 .59363 L
s
1 .603 0 r
.2658 .58402 m
.28049 .58267 L
s
1 .583 0 r
.2658 .58402 m
.28003 .58313 L
s
1 .589 0 r
.2658 .58402 m
.2802 .58313 L
s
1 .581 0 r
.2658 .58402 m
.27998 .58297 L
s
1 .593 0 r
.2658 .58402 m
.28027 .58297 L
s
1 .587 0 r
.2658 .58402 m
.28011 .58291 L
s
1 .809 0 r
.2658 .58402 m
.26909 .5645 L
s
1 .813 0 r
.2658 .58402 m
.26953 .56448 L
s
1 .815 0 r
.2658 .58402 m
.26928 .56437 L
s
1 .808 0 r
.2658 .58402 m
.26935 .56457 L
s
1 .801 0 r
.2658 .58402 m
.26916 .56469 L
s
1 .8 0 r
.2658 .58402 m
.26938 .56477 L
s
1 .059 0 r
.26612 .58404 m
.26711 .583 L
s
1 .498 0 r
.26612 .58404 m
.25406 .58236 L
s
1 .535 0 r
.26612 .58404 m
.25308 .5829 L
s
1 .517 0 r
.26612 .58404 m
.25354 .58276 L
s
1 .528 0 r
.26612 .58404 m
.25326 .58268 L
s
1 .5 0 r
.26612 .58404 m
.25402 .58216 L
s
1 .526 0 r
.26612 .58404 m
.25328 .58307 L
s
1 .32 0 r
.26612 .58404 m
.2619 .59063 L
s
1 .303 0 r
.26612 .58404 m
.26247 .59049 L
s
1 .34 0 r
.26612 .58404 m
.26169 .59108 L
s
1 .325 0 r
.26612 .58404 m
.26197 .59083 L
s
1 .334 0 r
.26612 .58404 m
.26212 .59115 L
s
1 .327 0 r
.26612 .58404 m
.26213 .59097 L
s
1 .511 0 r
.26612 .58404 m
.27188 .59514 L
s
1 .516 0 r
.26612 .58404 m
.27147 .59549 L
s
1 .521 0 r
.26612 .58404 m
.2712 .59575 L
s
1 .524 0 r
.26612 .58404 m
.27137 .59574 L
s
1 .523 0 r
.26612 .58404 m
.27151 .59565 L
s
1 .516 0 r
.26612 .58404 m
.27129 .59555 L
s
1 .411 0 r
.26612 .58404 m
.26628 .59409 L
s
1 .408 0 r
.26612 .58404 m
.26664 .59401 L
s
1 .399 0 r
.26612 .58404 m
.26629 .5938 L
s
1 .38 0 r
.26612 .58404 m
.26695 .59329 L
s
1 .393 0 r
.26612 .58404 m
.26606 .59366 L
s
.26612 .58404 m
.26669 .59363 L
s
1 .59 0 r
.26612 .58404 m
.28049 .58267 L
s
1 .569 0 r
.26612 .58404 m
.28003 .58313 L
s
1 .576 0 r
.26612 .58404 m
.2802 .58313 L
s
1 .568 0 r
.26612 .58404 m
.27998 .58297 L
s
1 .58 0 r
.26612 .58404 m
.28027 .58297 L
s
1 .573 0 r
.26612 .58404 m
.28011 .58291 L
s
1 .808 0 r
.26612 .58404 m
.26909 .5645 L
s
1 .811 0 r
.26612 .58404 m
.26953 .56448 L
s
1 .814 0 r
.26612 .58404 m
.26928 .56437 L
s
1 .806 0 r
.26612 .58404 m
.26935 .56457 L
s
1 .8 0 r
.26612 .58404 m
.26916 .56469 L
s
1 .798 0 r
.26612 .58404 m
.26938 .56477 L
s
1 .534 0 r
.26711 .583 m
.25406 .58236 L
s
1 .573 0 r
.26711 .583 m
.25308 .5829 L
s
1 .555 0 r
.26711 .583 m
.25354 .58276 L
s
1 .566 0 r
.26711 .583 m
.25326 .58268 L
s
1 .536 0 r
.26711 .583 m
.25402 .58216 L
s
1 .565 0 r
.26711 .583 m
.25328 .58307 L
s
1 .378 0 r
.26711 .583 m
.2619 .59063 L
s
1 .36 0 r
.26711 .583 m
.26247 .59049 L
s
1 .398 0 r
.26711 .583 m
.26169 .59108 L
s
1 .383 0 r
.26711 .583 m
.26197 .59083 L
s
1 .391 0 r
.26711 .583 m
.26212 .59115 L
s
1 .384 0 r
.26711 .583 m
.26213 .59097 L
s
1 .533 0 r
.26711 .583 m
.27188 .59514 L
s
1 .54 0 r
.26711 .583 m
.27147 .59549 L
s
1 .547 0 r
.26711 .583 m
.2712 .59575 L
s
1 .549 0 r
.26711 .583 m
.27137 .59574 L
s
1 .547 0 r
.26711 .583 m
.27151 .59565 L
s
1 .541 0 r
.26711 .583 m
.27129 .59555 L
s
1 .455 0 r
.26711 .583 m
.26628 .59409 L
s
1 .45 0 r
.26711 .583 m
.26664 .59401 L
s
1 .443 0 r
.26711 .583 m
.26629 .5938 L
s
1 .421 0 r
.26711 .583 m
.26695 .59329 L
s
1 .438 0 r
.26711 .583 m
.26606 .59366 L
s
1 .435 0 r
.26711 .583 m
.26669 .59363 L
s
1 .547 0 r
.26711 .583 m
.28049 .58267 L
s
1 .528 0 r
.26711 .583 m
.28003 .58313 L
s
1 .535 0 r
.26711 .583 m
.2802 .58313 L
s
1 .526 0 r
.26711 .583 m
.27998 .58297 L
s
1 .538 0 r
.26711 .583 m
.28027 .58297 L
s
1 .531 0 r
.26711 .583 m
.28011 .58291 L
s
1 .76 0 r
.26711 .583 m
.26909 .5645 L
s
1 .763 0 r
.26711 .583 m
.26953 .56448 L
s
1 .766 0 r
.26711 .583 m
.26928 .56437 L
s
1 .758 0 r
.26711 .583 m
.26935 .56457 L
s
1 .753 0 r
.26711 .583 m
.26916 .56469 L
s
1 .751 0 r
.26711 .583 m
.26938 .56477 L
s
1 .066 0 r
.25722 .62187 m
.25817 .62056 L
s
1 .092 0 r
.25722 .62187 m
.25866 .62014 L
s
1 .023 0 r
.25722 .62187 m
.25717 .62131 L
s
.25722 .62187 m
.25665 .62194 L
s
1 .011 0 r
.25722 .62187 m
.25716 .62161 L
s
1 .188 0 r
.25722 .62187 m
.26151 .62021 L
s
1 .167 0 r
.25722 .62187 m
.26106 .6205 L
s
1 .207 0 r
.25722 .62187 m
.26193 .62 L
s
1 .153 0 r
.25722 .62187 m
.26068 .62044 L
s
1 .202 0 r
.25722 .62187 m
.26169 .61975 L
s
1 .186 0 r
.25722 .62187 m
.26128 .61981 L
s
1 .112 0 r
.25722 .62187 m
.2548 .6206 L
s
1 .107 0 r
.25722 .62187 m
.25509 .62035 L
s
1 .098 0 r
.25722 .62187 m
.25497 .62101 L
s
1 .088 0 r
.25722 .62187 m
.25536 .62077 L
s
1 .101 0 r
.25722 .62187 m
.25501 .62076 L
s
1 .097 0 r
.25722 .62187 m
.25523 .62057 L
s
1 .712 0 r
.25722 .62187 m
.25652 .60445 L
s
1 .716 0 r
.25722 .62187 m
.25604 .60439 L
s
1 .691 0 r
.25722 .62187 m
.2557 .60502 L
s
1 .699 0 r
.25722 .62187 m
.25648 .60476 L
s
1 .709 0 r
.25722 .62187 m
.25616 .60453 L
s
1 .703 0 r
.25722 .62187 m
.25628 .60469 L
s
1 .617 0 r
.25722 .62187 m
.24669 .61104 L
s
1 .6 0 r
.25722 .62187 m
.24751 .61084 L
s
1 .614 0 r
.25722 .62187 m
.24831 .60975 L
s
1 .621 0 r
.25722 .62187 m
.24695 .61065 L
s
1 .604 0 r
.25722 .62187 m
.24708 .61111 L
s
1 .614 0 r
.25722 .62187 m
.24727 .6106 L
s
1 .353 0 r
.25722 .62187 m
.26004 .63002 L
s
1 .366 0 r
.25722 .62187 m
.26015 .63034 L
s
1 .364 0 r
.25722 .62187 m
.26079 .63002 L
s
1 .351 0 r
.25722 .62187 m
.2612 .62947 L
s
1 .347 0 r
.25722 .62187 m
.26037 .62976 L
s
1 .36 0 r
.25722 .62187 m
.2605 .63004 L
s
1 .692 0 r
.25722 .62187 m
.27058 .63225 L
s
1 .698 0 r
.25722 .62187 m
.27028 .63288 L
s
1 .684 0 r
.25722 .62187 m
.27009 .63259 L
s
1 .689 0 r
.25722 .62187 m
.26996 .63293 L
s
1 .691 0 r
.25722 .62187 m
.27015 .63275 L
s
.25722 .62187 m
.27039 .63246 L
s
1 .026 0 r
.25817 .62056 m
.25866 .62014 L
s
1 .051 0 r
.25817 .62056 m
.25717 .62131 L
s
1 .084 0 r
.25817 .62056 m
.25665 .62194 L
s
1 .059 0 r
.25817 .62056 m
.25716 .62161 L
s
1 .137 0 r
.25817 .62056 m
.26151 .62021 L
s
1 .118 0 r
.25817 .62056 m
.26106 .6205 L
s
1 .155 0 r
.25817 .62056 m
.26193 .62 L
s
1 .103 0 r
.25817 .62056 m
.26068 .62044 L
s
1 .147 0 r
.25817 .62056 m
.26169 .61975 L
s
1 .13 0 r
.25817 .62056 m
.26128 .61981 L
s
1 .138 0 r
.25817 .62056 m
.2548 .6206 L
s
1 .126 0 r
.25817 .62056 m
.25509 .62035 L
s
1 .132 0 r
.25817 .62056 m
.25497 .62101 L
s
1 .115 0 r
.25817 .62056 m
.25536 .62077 L
s
1 .129 0 r
.25817 .62056 m
.25501 .62076 L
s
1 .12 0 r
.25817 .62056 m
.25523 .62057 L
s
1 .662 0 r
.25817 .62056 m
.25652 .60445 L
s
1 .666 0 r
.25817 .62056 m
.25604 .60439 L
s
1 .643 0 r
.25817 .62056 m
.2557 .60502 L
s
1 .649 0 r
.25817 .62056 m
.25648 .60476 L
s
1 .66 0 r
.25817 .62056 m
.25616 .60453 L
s
1 .653 0 r
.25817 .62056 m
.25628 .60469 L
s
1 .609 0 r
.25817 .62056 m
.24669 .61104 L
s
1 .59 0 r
.25817 .62056 m
.24751 .61084 L
s
1 .598 0 r
.25817 .62056 m
.24831 .60975 L
s
1 .612 0 r
.25817 .62056 m
.24695 .61065 L
s
1 .595 0 r
.25817 .62056 m
.24708 .61111 L
s
1 .603 0 r
.25817 .62056 m
.24727 .6106 L
s
1 .394 0 r
.25817 .62056 m
.26004 .63002 L
s
1 .408 0 r
.25817 .62056 m
.26015 .63034 L
s
1 .401 0 r
.25817 .62056 m
.26079 .63002 L
s
1 .384 0 r
.25817 .62056 m
.2612 .62947 L
s
1 .387 0 r
.25817 .62056 m
.26037 .62976 L
s
1 .399 0 r
.25817 .62056 m
.2605 .63004 L
s
1 .697 0 r
.25817 .62056 m
.27058 .63225 L
s
1 .706 0 r
.25817 .62056 m
.27028 .63288 L
s
1 .692 0 r
.25817 .62056 m
.27009 .63259 L
s
1 .698 0 r
.25817 .62056 m
.26996 .63293 L
s
1 .699 0 r
.25817 .62056 m
.27015 .63275 L
s
1 .697 0 r
.25817 .62056 m
.27039 .63246 L
s
1 .077 0 r
.25866 .62014 m
.25717 .62131 L
s
1 .11 0 r
.25866 .62014 m
.25665 .62194 L
s
1 .085 0 r
.25866 .62014 m
.25716 .62161 L
s
1 .117 0 r
.25866 .62014 m
.26151 .62021 L
s
1 .099 0 r
.25866 .62014 m
.26106 .6205 L
s
1 .134 0 r
.25866 .62014 m
.26193 .62 L
s
1 .084 0 r
.25866 .62014 m
.26068 .62044 L
s
1 .125 0 r
.25866 .62014 m
.26169 .61975 L
s
1 .108 0 r
.25866 .62014 m
.26128 .61981 L
s
1 .159 0 r
.25866 .62014 m
.2548 .6206 L
s
1 .146 0 r
.25866 .62014 m
.25509 .62035 L
s
1 .155 0 r
.25866 .62014 m
.25497 .62101 L
s
1 .137 0 r
.25866 .62014 m
.25536 .62077 L
s
1 .151 0 r
.25866 .62014 m
.25501 .62076 L
s
1 .141 0 r
.25866 .62014 m
.25523 .62057 L
s
1 .647 0 r
.25866 .62014 m
.25652 .60445 L
s
1 .652 0 r
.25866 .62014 m
.25604 .60439 L
s
1 .63 0 r
.25866 .62014 m
.2557 .60502 L
s
1 .635 0 r
.25866 .62014 m
.25648 .60476 L
s
1 .646 0 r
.25866 .62014 m
.25616 .60453 L
s
1 .639 0 r
.25866 .62014 m
.25628 .60469 L
s
1 .614 0 r
.25866 .62014 m
.24669 .61104 L
s
1 .593 0 r
.25866 .62014 m
.24751 .61084 L
s
1 .599 0 r
.25866 .62014 m
.24831 .60975 L
s
1 .616 0 r
.25866 .62014 m
.24695 .61065 L
s
1 .6 0 r
.25866 .62014 m
.24708 .61111 L
s
1 .607 0 r
.25866 .62014 m
.24727 .6106 L
s
1 .408 0 r
.25866 .62014 m
.26004 .63002 L
s
1 .421 0 r
.25866 .62014 m
.26015 .63034 L
s
1 .413 0 r
.25866 .62014 m
.26079 .63002 L
s
1 .395 0 r
.25866 .62014 m
.2612 .62947 L
s
1 .399 0 r
.25866 .62014 m
.26037 .62976 L
s
1 .411 0 r
.25866 .62014 m
.2605 .63004 L
s
1 .694 0 r
.25866 .62014 m
.27058 .63225 L
s
1 .704 0 r
.25866 .62014 m
.27028 .63288 L
s
1 .691 0 r
.25866 .62014 m
.27009 .63259 L
s
1 .697 0 r
.25866 .62014 m
.26996 .63293 L
s
.25866 .62014 m
.27015 .63275 L
s
1 .695 0 r
.25866 .62014 m
.27039 .63246 L
s
1 .033 0 r
.25717 .62131 m
.25665 .62194 L
s
1 .012 0 r
.25717 .62131 m
.25716 .62161 L
s
1 .183 0 r
.25717 .62131 m
.26151 .62021 L
s
1 .162 0 r
.25717 .62131 m
.26106 .6205 L
s
1 .201 0 r
.25717 .62131 m
.26193 .62 L
s
1 .148 0 r
.25717 .62131 m
.26068 .62044 L
s
1 .195 0 r
.25717 .62131 m
.26169 .61975 L
s
1 .179 0 r
.25717 .62131 m
.26128 .61981 L
s
1 .101 0 r
.25717 .62131 m
.2548 .6206 L
s
1 .094 0 r
.25717 .62131 m
.25509 .62035 L
s
1 .091 0 r
.25717 .62131 m
.25497 .62101 L
s
1 .077 0 r
.25717 .62131 m
.25536 .62077 L
s
1 .091 0 r
.25717 .62131 m
.25501 .62076 L
s
1 .085 0 r
.25717 .62131 m
.25523 .62057 L
s
1 .689 0 r
.25717 .62131 m
.25652 .60445 L
s
1 .693 0 r
.25717 .62131 m
.25604 .60439 L
s
1 .668 0 r
.25717 .62131 m
.2557 .60502 L
s
1 .676 0 r
.25717 .62131 m
.25648 .60476 L
s
1 .687 0 r
.25717 .62131 m
.25616 .60453 L
s
1 .68 0 r
.25717 .62131 m
.25628 .60469 L
s
1 .599 0 r
.25717 .62131 m
.24669 .61104 L
s
1 .582 0 r
.25717 .62131 m
.24751 .61084 L
s
1 .595 0 r
.25717 .62131 m
.24831 .60975 L
s
1 .603 0 r
.25717 .62131 m
.24695 .61065 L
s
1 .586 0 r
.25717 .62131 m
.24708 .61111 L
s
1 .596 0 r
.25717 .62131 m
.24727 .6106 L
s
1 .375 0 r
.25717 .62131 m
.26004 .63002 L
s
1 .388 0 r
.25717 .62131 m
.26015 .63034 L
s
1 .386 0 r
.25717 .62131 m
.26079 .63002 L
s
1 .372 0 r
.25717 .62131 m
.2612 .62947 L
s
1 .369 0 r
.25717 .62131 m
.26037 .62976 L
s
1 .382 0 r
.25717 .62131 m
.2605 .63004 L
s
1 .707 0 r
.25717 .62131 m
.27058 .63225 L
s
1 .714 0 r
.25717 .62131 m
.27028 .63288 L
s
1 .701 0 r
.25717 .62131 m
.27009 .63259 L
s
1 .706 0 r
.25717 .62131 m
.26996 .63293 L
s
1 .707 0 r
.25717 .62131 m
.27015 .63275 L
s
.25717 .62131 m
.27039 .63246 L
s
1 .025 0 r
.25665 .62194 m
.25716 .62161 L
s
1 .211 0 r
.25665 .62194 m
.26151 .62021 L
s
1 .189 0 r
.25665 .62194 m
.26106 .6205 L
s
1 .23 0 r
.25665 .62194 m
.26193 .62 L
s
1 .176 0 r
.25665 .62194 m
.26068 .62044 L
s
1 .224 0 r
.25665 .62194 m
.26169 .61975 L
s
1 .208 0 r
.25665 .62194 m
.26128 .61981 L
s
1 .094 0 r
.25665 .62194 m
.2548 .6206 L
s
1 .091 0 r
.25665 .62194 m
.25509 .62035 L
s
1 .079 0 r
.25665 .62194 m
.25497 .62101 L
s
1 .071 0 r
.25665 .62194 m
.25536 .62077 L
s
1 .082 0 r
.25665 .62194 m
.25501 .62076 L
s
1 .081 0 r
.25665 .62194 m
.25523 .62057 L
s
1 .715 0 r
.25665 .62194 m
.25652 .60445 L
s
1 .717 0 r
.25665 .62194 m
.25604 .60439 L
s
1 .692 0 r
.25665 .62194 m
.2557 .60502 L
s
1 .702 0 r
.25665 .62194 m
.25648 .60476 L
s
1 .711 0 r
.25665 .62194 m
.25616 .60453 L
s
1 .705 0 r
.25665 .62194 m
.25628 .60469 L
s
1 .603 0 r
.25665 .62194 m
.24669 .61104 L
s
1 .588 0 r
.25665 .62194 m
.24751 .61084 L
s
1 .603 0 r
.25665 .62194 m
.24831 .60975 L
s
1 .608 0 r
.25665 .62194 m
.24695 .61065 L
s
1 .59 0 r
.25665 .62194 m
.24708 .61111 L
s
1 .601 0 r
.25665 .62194 m
.24727 .6106 L
s
1 .358 0 r
.25665 .62194 m
.26004 .63002 L
s
1 .372 0 r
.25665 .62194 m
.26015 .63034 L
s
1 .371 0 r
.25665 .62194 m
.26079 .63002 L
s
1 .359 0 r
.25665 .62194 m
.2612 .62947 L
s
1 .354 0 r
.25665 .62194 m
.26037 .62976 L
s
1 .367 0 r
.25665 .62194 m
.2605 .63004 L
s
1 .708 0 r
.25665 .62194 m
.27058 .63225 L
s
1 .714 0 r
.25665 .62194 m
.27028 .63288 L
s
1 .701 0 r
.25665 .62194 m
.27009 .63259 L
s
1 .705 0 r
.25665 .62194 m
.26996 .63293 L
s
1 .707 0 r
.25665 .62194 m
.27015 .63275 L
s
.25665 .62194 m
.27039 .63246 L
s
1 .186 0 r
.25716 .62161 m
.26151 .62021 L
s
1 .165 0 r
.25716 .62161 m
.26106 .6205 L
s
1 .205 0 r
.25716 .62161 m
.26193 .62 L
s
1 .152 0 r
.25716 .62161 m
.26068 .62044 L
s
1 .2 0 r
.25716 .62161 m
.26169 .61975 L
s
1 .183 0 r
.25716 .62161 m
.26128 .61981 L
s
1 .105 0 r
.25716 .62161 m
.2548 .6206 L
s
1 .099 0 r
.25716 .62161 m
.25509 .62035 L
s
1 .093 0 r
.25716 .62161 m
.25497 .62101 L
s
1 .081 0 r
.25716 .62161 m
.25536 .62077 L
s
1 .095 0 r
.25716 .62161 m
.25501 .62076 L
s
1 .09 0 r
.25716 .62161 m
.25523 .62057 L
s
1 .702 0 r
.25716 .62161 m
.25652 .60445 L
s
1 .705 0 r
.25716 .62161 m
.25604 .60439 L
s
1 .681 0 r
.25716 .62161 m
.2557 .60502 L
s
1 .689 0 r
.25716 .62161 m
.25648 .60476 L
s
1 .699 0 r
.25716 .62161 m
.25616 .60453 L
s
1 .692 0 r
.25716 .62161 m
.25628 .60469 L
s
1 .608 0 r
.25716 .62161 m
.24669 .61104 L
s
1 .591 0 r
.25716 .62161 m
.24751 .61084 L
s
1 .605 0 r
.25716 .62161 m
.24831 .60975 L
s
1 .612 0 r
.25716 .62161 m
.24695 .61065 L
s
1 .595 0 r
.25716 .62161 m
.24708 .61111 L
s
1 .605 0 r
.25716 .62161 m
.24727 .6106 L
s
1 .363 0 r
.25716 .62161 m
.26004 .63002 L
s
1 .377 0 r
.25716 .62161 m
.26015 .63034 L
s
1 .374 0 r
.25716 .62161 m
.26079 .63002 L
s
1 .361 0 r
.25716 .62161 m
.2612 .62947 L
s
1 .358 0 r
.25716 .62161 m
.26037 .62976 L
s
1 .37 0 r
.25716 .62161 m
.2605 .63004 L
s
1 .7 0 r
.25716 .62161 m
.27058 .63225 L
s
1 .706 0 r
.25716 .62161 m
.27028 .63288 L
s
1 .693 0 r
.25716 .62161 m
.27009 .63259 L
s
1 .698 0 r
.25716 .62161 m
.26996 .63293 L
s
1 .699 0 r
.25716 .62161 m
.27015 .63275 L
s
.25716 .62161 m
.27039 .63246 L
s
1 .023 0 r
.23781 .60213 m
.23727 .60225 L
s
1 .027 0 r
.23781 .60213 m
.23798 .60275 L
s
1 .024 0 r
.23781 .60213 m
.23757 .60267 L
s
1 .015 0 r
.23781 .60213 m
.23778 .6025 L
s
1 .029 0 r
.23781 .60213 m
.23725 .60259 L
s
1 .4 0 r
.23781 .60213 m
.23515 .5927 L
s
1 .382 0 r
.23781 .60213 m
.23339 .59389 L
s
1 .355 0 r
.23781 .60213 m
.23347 .5946 L
s
1 .361 0 r
.23781 .60213 m
.23382 .59423 L
s
1 .378 0 r
.23781 .60213 m
.23415 .59364 L
s
1 .371 0 r
.23781 .60213 m
.23334 .59424 L
s
1 .501 0 r
.23781 .60213 m
.22993 .59274 L
s
.23781 .60213 m
.23068 .59215 L
s
1 .49 0 r
.23781 .60213 m
.22978 .59323 L
s
1 .496 0 r
.23781 .60213 m
.23028 .5926 L
s
1 .504 0 r
.23781 .60213 m
.22931 .59319 L
s
1 .512 0 r
.23781 .60213 m
.22951 .59276 L
s
1 .379 0 r
.23781 .60213 m
.24433 .60874 L
s
1 .395 0 r
.23781 .60213 m
.24492 .60869 L
s
.23781 .60213 m
.24449 .60912 L
s
1 .388 0 r
.23781 .60213 m
.24443 .60893 L
s
1 .403 0 r
.23781 .60213 m
.24449 .60939 L
s
1 .404 0 r
.23781 .60213 m
.24475 .60917 L
s
1 .165 0 r
.23781 .60213 m
.23527 .59899 L
s
1 .18 0 r
.23781 .60213 m
.2356 .59831 L
s
1 .178 0 r
.23781 .60213 m
.23511 .5987 L
s
1 .18 0 r
.23781 .60213 m
.23617 .59804 L
s
1 .168 0 r
.23781 .60213 m
.23589 .5985 L
s
1 .166 0 r
.23781 .60213 m
.23553 .59877 L
s
1 .444 0 r
.23781 .60213 m
.24495 .59392 L
s
1 .451 0 r
.23781 .60213 m
.24525 .59397 L
s
1 .46 0 r
.23781 .60213 m
.24532 .59374 L
s
1 .483 0 r
.23781 .60213 m
.24573 .59334 L
s
1 .455 0 r
.23781 .60213 m
.24504 .59366 L
s
1 .526 0 r
.23781 .60213 m
.24652 .59265 L
s
1 .514 0 r
.23781 .60213 m
.24669 .61104 L
s
1 .533 0 r
.23781 .60213 m
.24751 .61084 L
s
1 .53 0 r
.23781 .60213 m
.24831 .60975 L
s
1 .511 0 r
.23781 .60213 m
.24695 .61065 L
s
1 .527 0 r
.23781 .60213 m
.24708 .61111 L
s
1 .519 0 r
.23781 .60213 m
.24727 .6106 L
s
1 .036 0 r
.23727 .60225 m
.23798 .60275 L
s
1 .021 0 r
.23727 .60225 m
.23757 .60267 L
s
1 .023 0 r
.23727 .60225 m
.23778 .6025 L
s
1 .014 0 r
.23727 .60225 m
.23725 .60259 L
s
1 .4 0 r
.23727 .60225 m
.23515 .5927 L
s
1 .377 0 r
.23727 .60225 m
.23339 .59389 L
s
1 .349 0 r
.23727 .60225 m
.23347 .5946 L
s
1 .357 0 r
.23727 .60225 m
.23382 .59423 L
s
1 .374 0 r
.23727 .60225 m
.23415 .59364 L
s
1 .365 0 r
.23727 .60225 m
.23334 .59424 L
s
1 .491 0 r
.23727 .60225 m
.22993 .59274 L
s
1 .493 0 r
.23727 .60225 m
.23068 .59215 L
s
1 .479 0 r
.23727 .60225 m
.22978 .59323 L
s
1 .487 0 r
.23727 .60225 m
.23028 .5926 L
s
1 .493 0 r
.23727 .60225 m
.22931 .59319 L
s
1 .501 0 r
.23727 .60225 m
.22951 .59276 L
s
1 .392 0 r
.23727 .60225 m
.24433 .60874 L
s
1 .408 0 r
.23727 .60225 m
.24492 .60869 L
s
1 .407 0 r
.23727 .60225 m
.24449 .60912 L
s
1 .4 0 r
.23727 .60225 m
.24443 .60893 L
s
1 .415 0 r
.23727 .60225 m
.24449 .60939 L
s
1 .416 0 r
.23727 .60225 m
.24475 .60917 L
s
1 .156 0 r
.23727 .60225 m
.23527 .59899 L
s
1 .175 0 r
.23727 .60225 m
.2356 .59831 L
s
1 .17 0 r
.23727 .60225 m
.23511 .5987 L
s
1 .178 0 r
.23727 .60225 m
.23617 .59804 L
s
1 .163 0 r
.23727 .60225 m
.23589 .5985 L
s
1 .159 0 r
.23727 .60225 m
.23553 .59877 L
s
1 .463 0 r
.23727 .60225 m
.24495 .59392 L
s
1 .47 0 r
.23727 .60225 m
.24525 .59397 L
s
1 .479 0 r
.23727 .60225 m
.24532 .59374 L
s
1 .502 0 r
.23727 .60225 m
.24573 .59334 L
s
1 .473 0 r
.23727 .60225 m
.24504 .59366 L
s
1 .545 0 r
.23727 .60225 m
.24652 .59265 L
s
1 .527 0 r
.23727 .60225 m
.24669 .61104 L
s
1 .546 0 r
.23727 .60225 m
.24751 .61084 L
s
1 .545 0 r
.23727 .60225 m
.24831 .60975 L
s
1 .524 0 r
.23727 .60225 m
.24695 .61065 L
s
1 .54 0 r
.23727 .60225 m
.24708 .61111 L
s
1 .532 0 r
.23727 .60225 m
.24727 .6106 L
s
1 .017 0 r
.23798 .60275 m
.23757 .60267 L
s
1 .013 0 r
.23798 .60275 m
.23778 .6025 L
s
1 .031 0 r
.23798 .60275 m
.23725 .60259 L
s
1 .427 0 r
.23798 .60275 m
.23515 .5927 L
s
1 .408 0 r
.23798 .60275 m
.23339 .59389 L
s
1 .381 0 r
.23798 .60275 m
.23347 .5946 L
s
1 .387 0 r
.23798 .60275 m
.23382 .59423 L
s
1 .404 0 r
.23798 .60275 m
.23415 .59364 L
s
1 .396 0 r
.23798 .60275 m
.23334 .59424 L
s
1 .525 0 r
.23798 .60275 m
.22993 .59274 L
s
1 .526 0 r
.23798 .60275 m
.23068 .59215 L
s
1 .514 0 r
.23798 .60275 m
.22978 .59323 L
s
1 .521 0 r
.23798 .60275 m
.23028 .5926 L
s
1 .528 0 r
.23798 .60275 m
.22931 .59319 L
s
1 .536 0 r
.23798 .60275 m
.22951 .59276 L
s
1 .356 0 r
.23798 .60275 m
.24433 .60874 L
s
1 .373 0 r
.23798 .60275 m
.24492 .60869 L
s
1 .372 0 r
.23798 .60275 m
.24449 .60912 L
s
1 .365 0 r
.23798 .60275 m
.24443 .60893 L
s
1 .38 0 r
.23798 .60275 m
.24449 .60939 L
s
1 .381 0 r
.23798 .60275 m
.24475 .60917 L
s
1 .19 0 r
.23798 .60275 m
.23527 .59899 L
s
1 .206 0 r
.23798 .60275 m
.2356 .59831 L
s
1 .203 0 r
.23798 .60275 m
.23511 .5987 L
s
1 .207 0 r
.23798 .60275 m
.23617 .59804 L
s
1 .194 0 r
.23798 .60275 m
.23589 .5985 L
s
1 .191 0 r
.23798 .60275 m
.23553 .59877 L
s
1 .46 0 r
.23798 .60275 m
.24495 .59392 L
s
1 .466 0 r
.23798 .60275 m
.24525 .59397 L
s
1 .475 0 r
.23798 .60275 m
.24532 .59374 L
s
1 .498 0 r
.23798 .60275 m
.24573 .59334 L
s
1 .47 0 r
.23798 .60275 m
.24504 .59366 L
s
1 .54 0 r
.23798 .60275 m
.24652 .59265 L
s
1 .491 0 r
.23798 .60275 m
.24669 .61104 L
s
1 .51 0 r
.23798 .60275 m
.24751 .61084 L
s
.23798 .60275 m
.24831 .60975 L
s
1 .488 0 r
.23798 .60275 m
.24695 .61065 L
s
1 .505 0 r
.23798 .60275 m
.24708 .61111 L
s
1 .497 0 r
.23798 .60275 m
.24727 .6106 L
s
1 .011 0 r
.23757 .60267 m
.23778 .6025 L
s
1 .014 0 r
.23757 .60267 m
.23725 .60259 L
s
1 .419 0 r
.23757 .60267 m
.23515 .5927 L
s
1 .397 0 r
.23757 .60267 m
.23339 .59389 L
s
1 .37 0 r
.23757 .60267 m
.23347 .5946 L
s
1 .377 0 r
.23757 .60267 m
.23382 .59423 L
s
1 .395 0 r
.23757 .60267 m
.23415 .59364 L
s
1 .386 0 r
.23757 .60267 m
.23334 .59424 L
s
1 .512 0 r
.23757 .60267 m
.22993 .59274 L
s
1 .514 0 r
.23757 .60267 m
.23068 .59215 L
s
1 .5 0 r
.23757 .60267 m
.22978 .59323 L
s
1 .508 0 r
.23757 .60267 m
.23028 .5926 L
s
1 .514 0 r
.23757 .60267 m
.22931 .59319 L
s
1 .522 0 r
.23757 .60267 m
.22951 .59276 L
s
1 .371 0 r
.23757 .60267 m
.24433 .60874 L
s
1 .388 0 r
.23757 .60267 m
.24492 .60869 L
s
1 .386 0 r
.23757 .60267 m
.24449 .60912 L
s
1 .379 0 r
.23757 .60267 m
.24443 .60893 L
s
1 .394 0 r
.23757 .60267 m
.24449 .60939 L
s
1 .395 0 r
.23757 .60267 m
.24475 .60917 L
s
1 .177 0 r
.23757 .60267 m
.23527 .59899 L
s
1 .196 0 r
.23757 .60267 m
.2356 .59831 L
s
1 .191 0 r
.23757 .60267 m
.23511 .5987 L
s
1 .198 0 r
.23757 .60267 m
.23617 .59804 L
s
1 .184 0 r
.23757 .60267 m
.23589 .5985 L
s
1 .18 0 r
.23757 .60267 m
.23553 .59877 L
s
1 .468 0 r
.23757 .60267 m
.24495 .59392 L
s
1 .474 0 r
.23757 .60267 m
.24525 .59397 L
s
1 .483 0 r
.23757 .60267 m
.24532 .59374 L
s
1 .506 0 r
.23757 .60267 m
.24573 .59334 L
s
1 .478 0 r
.23757 .60267 m
.24504 .59366 L
s
1 .549 0 r
.23757 .60267 m
.24652 .59265 L
s
1 .506 0 r
.23757 .60267 m
.24669 .61104 L
s
1 .525 0 r
.23757 .60267 m
.24751 .61084 L
s
.23757 .60267 m
.24831 .60975 L
s
1 .503 0 r
.23757 .60267 m
.24695 .61065 L
s
1 .519 0 r
.23757 .60267 m
.24708 .61111 L
s
1 .512 0 r
.23757 .60267 m
.24727 .6106 L
s
1 .022 0 r
.23778 .6025 m
.23725 .60259 L
s
1 .414 0 r
.23778 .6025 m
.23515 .5927 L
s
1 .395 0 r
.23778 .6025 m
.23339 .59389 L
s
1 .368 0 r
.23778 .6025 m
.23347 .5946 L
s
1 .374 0 r
.23778 .6025 m
.23382 .59423 L
s
1 .391 0 r
.23778 .6025 m
.23415 .59364 L
s
1 .383 0 r
.23778 .6025 m
.23334 .59424 L
s
1 .511 0 r
.23778 .6025 m
.22993 .59274 L
s
1 .513 0 r
.23778 .6025 m
.23068 .59215 L
s
1 .5 0 r
.23778 .6025 m
.22978 .59323 L
s
1 .507 0 r
.23778 .6025 m
.23028 .5926 L
s
1 .514 0 r
.23778 .6025 m
.22931 .59319 L
s
1 .522 0 r
.23778 .6025 m
.22951 .59276 L
s
1 .37 0 r
.23778 .6025 m
.24433 .60874 L
s
1 .386 0 r
.23778 .6025 m
.24492 .60869 L
s
1 .385 0 r
.23778 .6025 m
.24449 .60912 L
s
1 .378 0 r
.23778 .6025 m
.24443 .60893 L
s
1 .393 0 r
.23778 .6025 m
.24449 .60939 L
s
1 .394 0 r
.23778 .6025 m
.24475 .60917 L
s
1 .176 0 r
.23778 .6025 m
.23527 .59899 L
s
1 .193 0 r
.23778 .6025 m
.2356 .59831 L
s
1 .19 0 r
.23778 .6025 m
.23511 .5987 L
s
1 .194 0 r
.23778 .6025 m
.23617 .59804 L
s
1 .181 0 r
.23778 .6025 m
.23589 .5985 L
s
1 .178 0 r
.23778 .6025 m
.23553 .59877 L
s
1 .457 0 r
.23778 .6025 m
.24495 .59392 L
s
1 .463 0 r
.23778 .6025 m
.24525 .59397 L
s
1 .472 0 r
.23778 .6025 m
.24532 .59374 L
s
1 .496 0 r
.23778 .6025 m
.24573 .59334 L
s
1 .467 0 r
.23778 .6025 m
.24504 .59366 L
s
1 .538 0 r
.23778 .6025 m
.24652 .59265 L
s
1 .505 0 r
.23778 .6025 m
.24669 .61104 L
s
1 .524 0 r
.23778 .6025 m
.24751 .61084 L
s
1 .522 0 r
.23778 .6025 m
.24831 .60975 L
s
1 .501 0 r
.23778 .6025 m
.24695 .61065 L
s
1 .518 0 r
.23778 .6025 m
.24708 .61111 L
s
1 .51 0 r
.23778 .6025 m
.24727 .6106 L
s
1 .413 0 r
.23725 .60259 m
.23515 .5927 L
s
1 .389 0 r
.23725 .60259 m
.23339 .59389 L
s
1 .361 0 r
.23725 .60259 m
.23347 .5946 L
s
1 .369 0 r
.23725 .60259 m
.23382 .59423 L
s
1 .387 0 r
.23725 .60259 m
.23415 .59364 L
s
1 .377 0 r
.23725 .60259 m
.23334 .59424 L
s
1 .501 0 r
.23725 .60259 m
.22993 .59274 L
s
1 .504 0 r
.23725 .60259 m
.23068 .59215 L
s
1 .489 0 r
.23725 .60259 m
.22978 .59323 L
s
1 .498 0 r
.23725 .60259 m
.23028 .5926 L
s
1 .503 0 r
.23725 .60259 m
.22931 .59319 L
s
1 .511 0 r
.23725 .60259 m
.22951 .59276 L
s
1 .383 0 r
.23725 .60259 m
.24433 .60874 L
s
1 .4 0 r
.23725 .60259 m
.24492 .60869 L
s
1 .398 0 r
.23725 .60259 m
.24449 .60912 L
s
1 .391 0 r
.23725 .60259 m
.24443 .60893 L
s
1 .406 0 r
.23725 .60259 m
.24449 .60939 L
s
1 .408 0 r
.23725 .60259 m
.24475 .60917 L
s
1 .168 0 r
.23725 .60259 m
.23527 .59899 L
s
1 .187 0 r
.23725 .60259 m
.2356 .59831 L
s
1 .181 0 r
.23725 .60259 m
.23511 .5987 L
s
1 .191 0 r
.23725 .60259 m
.23617 .59804 L
s
1 .176 0 r
.23725 .60259 m
.23589 .5985 L
s
1 .171 0 r
.23725 .60259 m
.23553 .59877 L
s
1 .474 0 r
.23725 .60259 m
.24495 .59392 L
s
1 .48 0 r
.23725 .60259 m
.24525 .59397 L
s
1 .489 0 r
.23725 .60259 m
.24532 .59374 L
s
1 .513 0 r
.23725 .60259 m
.24573 .59334 L
s
1 .484 0 r
.23725 .60259 m
.24504 .59366 L
s
1 .555 0 r
.23725 .60259 m
.24652 .59265 L
s
1 .518 0 r
.23725 .60259 m
.24669 .61104 L
s
1 .538 0 r
.23725 .60259 m
.24751 .61084 L
s
.23725 .60259 m
.24831 .60975 L
s
1 .515 0 r
.23725 .60259 m
.24695 .61065 L
s
1 .531 0 r
.23725 .60259 m
.24708 .61111 L
s
1 .524 0 r
.23725 .60259 m
.24727 .6106 L
s
1 .023 0 r
.26863 .62445 m
.26916 .62426 L
s
1 .029 0 r
.26863 .62445 m
.26881 .62376 L
s
1 .034 0 r
.26863 .62445 m
.2691 .62375 L
s
1 .043 0 r
.26863 .62445 m
.26961 .62405 L
s
.26863 .62445 m
.26942 .62376 L
s
1 .093 0 r
.26863 .62445 m
.2682 .62221 L
s
1 .128 0 r
.26863 .62445 m
.26948 .62144 L
s
1 .104 0 r
.26863 .62445 m
.26843 .6219 L
s
1 .116 0 r
.26863 .62445 m
.26875 .62162 L
s
1 .095 0 r
.26863 .62445 m
.26777 .62229 L
s
1 .134 0 r
.26863 .62445 m
.2692 .62122 L
s
1 .49 0 r
.26863 .62445 m
.27851 .63123 L
s
1 .505 0 r
.26863 .62445 m
.27891 .6313 L
s
1 .502 0 r
.26863 .62445 m
.27869 .63151 L
s
1 .498 0 r
.26863 .62445 m
.27906 .63077 L
s
1 .49 0 r
.26863 .62445 m
.27801 .6319 L
s
1 .478 0 r
.26863 .62445 m
.27825 .63112 L
s
1 .357 0 r
.26863 .62445 m
.27658 .62805 L
s
1 .334 0 r
.26863 .62445 m
.27588 .62819 L
s
1 .328 0 r
.26863 .62445 m
.27595 .62773 L
s
1 .348 0 r
.26863 .62445 m
.27626 .62822 L
s
1 .339 0 r
.26863 .62445 m
.27627 .62768 L
s
1 .351 0 r
.26863 .62445 m
.27663 .6276 L
s
1 .428 0 r
.26863 .62445 m
.27578 .61678 L
s
1 .43 0 r
.26863 .62445 m
.27563 .61658 L
s
1 .441 0 r
.26863 .62445 m
.27572 .6163 L
s
1 .423 0 r
.26863 .62445 m
.27535 .61656 L
s
1 .463 0 r
.26863 .62445 m
.27622 .61603 L
s
1 .449 0 r
.26863 .62445 m
.27608 .61636 L
s
1 .747 0 r
.26863 .62445 m
.26708 .60624 L
s
1 .732 0 r
.26863 .62445 m
.26666 .60664 L
s
1 .739 0 r
.26863 .62445 m
.26707 .60643 L
s
1 .736 0 r
.26863 .62445 m
.26687 .60652 L
s
1 .758 0 r
.26863 .62445 m
.26752 .60593 L
s
1 .74 0 r
.26863 .62445 m
.2667 .60644 L
s
1 .418 0 r
.26863 .62445 m
.26004 .63002 L
s
1 .422 0 r
.26863 .62445 m
.26015 .63034 L
s
1 .393 0 r
.26863 .62445 m
.26079 .63002 L
s
1 .366 0 r
.26863 .62445 m
.2612 .62947 L
s
1 .401 0 r
.26863 .62445 m
.26037 .62976 L
s
1 .403 0 r
.26863 .62445 m
.2605 .63004 L
s
1 .025 0 r
.26916 .62426 m
.26881 .62376 L
s
1 .021 0 r
.26916 .62426 m
.2691 .62375 L
s
1 .02 0 r
.26916 .62426 m
.26961 .62405 L
s
1 .023 0 r
.26916 .62426 m
.26942 .62376 L
s
1 .092 0 r
.26916 .62426 m
.2682 .62221 L
s
1 .116 0 r
.26916 .62426 m
.26948 .62144 L
s
1 .101 0 r
.26916 .62426 m
.26843 .6219 L
s
1 .109 0 r
.26916 .62426 m
.26875 .62162 L
s
1 .098 0 r
.26916 .62426 m
.26777 .62229 L
s
1 .124 0 r
.26916 .62426 m
.2692 .62122 L
s
1 .476 0 r
.26916 .62426 m
.27851 .63123 L
s
1 .491 0 r
.26916 .62426 m
.27891 .6313 L
s
1 .489 0 r
.26916 .62426 m
.27869 .63151 L
s
1 .484 0 r
.26916 .62426 m
.27906 .63077 L
s
1 .478 0 r
.26916 .62426 m
.27801 .6319 L
s
1 .465 0 r
.26916 .62426 m
.27825 .63112 L
s
1 .34 0 r
.26916 .62426 m
.27658 .62805 L
s
1 .318 0 r
.26916 .62426 m
.27588 .62819 L
s
1 .312 0 r
.26916 .62426 m
.27595 .62773 L
s
1 .332 0 r
.26916 .62426 m
.27626 .62822 L
s
1 .323 0 r
.26916 .62426 m
.27627 .62768 L
s
1 .334 0 r
.26916 .62426 m
.27663 .6276 L
s
1 .408 0 r
.26916 .62426 m
.27578 .61678 L
s
1 .41 0 r
.26916 .62426 m
.27563 .61658 L
s
1 .421 0 r
.26916 .62426 m
.27572 .6163 L
s
1 .404 0 r
.26916 .62426 m
.27535 .61656 L
s
1 .443 0 r
.26916 .62426 m
.27622 .61603 L
s
1 .429 0 r
.26916 .62426 m
.27608 .61636 L
s
1 .741 0 r
.26916 .62426 m
.26708 .60624 L
s
1 .727 0 r
.26916 .62426 m
.26666 .60664 L
s
1 .734 0 r
.26916 .62426 m
.26707 .60643 L
s
1 .731 0 r
.26916 .62426 m
.26687 .60652 L
s
1 .752 0 r
.26916 .62426 m
.26752 .60593 L
s
1 .735 0 r
.26916 .62426 m
.2667 .60644 L
s
1 .441 0 r
.26916 .62426 m
.26004 .63002 L
s
1 .444 0 r
.26916 .62426 m
.26015 .63034 L
s
1 .415 0 r
.26916 .62426 m
.26079 .63002 L
s
1 .389 0 r
.26916 .62426 m
.2612 .62947 L
s
1 .424 0 r
.26916 .62426 m
.26037 .62976 L
s
1 .425 0 r
.26916 .62426 m
.2605 .63004 L
s
1 .012 0 r
.26881 .62376 m
.2691 .62375 L
s
1 .035 0 r
.26881 .62376 m
.26961 .62405 L
s
1 .025 0 r
.26881 .62376 m
.26942 .62376 L
s
1 .068 0 r
.26881 .62376 m
.2682 .62221 L
s
1 .099 0 r
.26881 .62376 m
.26948 .62144 L
s
1 .078 0 r
.26881 .62376 m
.26843 .6219 L
s
1 .088 0 r
.26881 .62376 m
.26875 .62162 L
s
1 .074 0 r
.26881 .62376 m
.26777 .62229 L
s
1 .105 0 r
.26881 .62376 m
.2692 .62122 L
s
1 .5 0 r
.26881 .62376 m
.27851 .63123 L
s
1 .515 0 r
.26881 .62376 m
.27891 .6313 L
s
1 .513 0 r
.26881 .62376 m
.27869 .63151 L
s
1 .507 0 r
.26881 .62376 m
.27906 .63077 L
s
1 .502 0 r
.26881 .62376 m
.27801 .6319 L
s
1 .489 0 r
.26881 .62376 m
.27825 .63112 L
s
1 .362 0 r
.26881 .62376 m
.27658 .62805 L
s
1 .341 0 r
.26881 .62376 m
.27588 .62819 L
s
1 .334 0 r
.26881 .62376 m
.27595 .62773 L
s
1 .355 0 r
.26881 .62376 m
.27626 .62822 L
s
1 .344 0 r
.26881 .62376 m
.27627 .62768 L
s
1 .356 0 r
.26881 .62376 m
.27663 .6276 L
s
1 .403 0 r
.26881 .62376 m
.27578 .61678 L
s
1 .405 0 r
.26881 .62376 m
.27563 .61658 L
s
1 .416 0 r
.26881 .62376 m
.27572 .6163 L
s
1 .398 0 r
.26881 .62376 m
.27535 .61656 L
s
1 .437 0 r
.26881 .62376 m
.27622 .61603 L
s
1 .424 0 r
.26881 .62376 m
.27608 .61636 L
s
1 .719 0 r
.26881 .62376 m
.26708 .60624 L
s
1 .705 0 r
.26881 .62376 m
.26666 .60664 L
s
1 .712 0 r
.26881 .62376 m
.26707 .60643 L
s
1 .709 0 r
.26881 .62376 m
.26687 .60652 L
s
1 .731 0 r
.26881 .62376 m
.26752 .60593 L
s
1 .713 0 r
.26881 .62376 m
.2667 .60644 L
s
1 .44 0 r
.26881 .62376 m
.26004 .63002 L
s
1 .444 0 r
.26881 .62376 m
.26015 .63034 L
s
1 .416 0 r
.26881 .62376 m
.26079 .63002 L
s
1 .389 0 r
.26881 .62376 m
.2612 .62947 L
s
1 .423 0 r
.26881 .62376 m
.26037 .62976 L
s
1 .425 0 r
.26881 .62376 m
.2605 .63004 L
s
1 .024 0 r
.2691 .62375 m
.26961 .62405 L
s
1 .013 0 r
.2691 .62375 m
.26942 .62376 L
s
1 .073 0 r
.2691 .62375 m
.2682 .62221 L
s
1 .096 0 r
.2691 .62375 m
.26948 .62144 L
s
1 .08 0 r
.2691 .62375 m
.26843 .6219 L
s
1 .088 0 r
.2691 .62375 m
.26875 .62162 L
s
1 .081 0 r
.2691 .62375 m
.26777 .62229 L
s
1 .104 0 r
.2691 .62375 m
.2692 .62122 L
s
1 .491 0 r
.2691 .62375 m
.27851 .63123 L
s
1 .506 0 r
.2691 .62375 m
.27891 .6313 L
s
1 .504 0 r
.2691 .62375 m
.27869 .63151 L
s
1 .498 0 r
.2691 .62375 m
.27906 .63077 L
s
1 .493 0 r
.2691 .62375 m
.27801 .6319 L
s
1 .48 0 r
.2691 .62375 m
.27825 .63112 L
s
1 .352 0 r
.2691 .62375 m
.27658 .62805 L
s
1 .331 0 r
.2691 .62375 m
.27588 .62819 L
s
1 .324 0 r
.2691 .62375 m
.27595 .62773 L
s
1 .345 0 r
.2691 .62375 m
.27626 .62822 L
s
1 .334 0 r
.2691 .62375 m
.27627 .62768 L
s
1 .345 0 r
.2691 .62375 m
.27663 .6276 L
s
1 .394 0 r
.2691 .62375 m
.27578 .61678 L
s
1 .396 0 r
.2691 .62375 m
.27563 .61658 L
s
1 .407 0 r
.2691 .62375 m
.27572 .6163 L
s
1 .389 0 r
.2691 .62375 m
.27535 .61656 L
s
1 .429 0 r
.2691 .62375 m
.27622 .61603 L
s
1 .415 0 r
.2691 .62375 m
.27608 .61636 L
s
1 .72 0 r
.2691 .62375 m
.26708 .60624 L
s
1 .706 0 r
.2691 .62375 m
.26666 .60664 L
s
1 .713 0 r
.2691 .62375 m
.26707 .60643 L
s
1 .71 0 r
.2691 .62375 m
.26687 .60652 L
s
1 .731 0 r
.2691 .62375 m
.26752 .60593 L
s
1 .714 0 r
.2691 .62375 m
.2667 .60644 L
s
1 .45 0 r
.2691 .62375 m
.26004 .63002 L
s
1 .454 0 r
.2691 .62375 m
.26015 .63034 L
s
1 .426 0 r
.2691 .62375 m
.26079 .63002 L
s
1 .399 0 r
.2691 .62375 m
.2612 .62947 L
s
1 .433 0 r
.2691 .62375 m
.26037 .62976 L
s
1 .435 0 r
.2691 .62375 m
.2605 .63004 L
s
1 .014 0 r
.26961 .62405 m
.26942 .62376 L
s
1 .095 0 r
.26961 .62405 m
.2682 .62221 L
s
1 .107 0 r
.26961 .62405 m
.26948 .62144 L
s
1 .1 0 r
.26961 .62405 m
.26843 .6219 L
s
1 .106 0 r
.26961 .62405 m
.26875 .62162 L
s
1 .104 0 r
.26961 .62405 m
.26777 .62229 L
s
1 .117 0 r
.26961 .62405 m
.2692 .62122 L
s
1 .467 0 r
.26961 .62405 m
.27851 .63123 L
s
1 .481 0 r
.26961 .62405 m
.27891 .6313 L
s
1 .48 0 r
.26961 .62405 m
.27869 .63151 L
s
1 .474 0 r
.26961 .62405 m
.27906 .63077 L
s
1 .47 0 r
.26961 .62405 m
.27801 .6319 L
s
1 .456 0 r
.26961 .62405 m
.27825 .63112 L
s
1 .328 0 r
.26961 .62405 m
.27658 .62805 L
s
1 .307 0 r
.26961 .62405 m
.27588 .62819 L
s
1 .299 0 r
.26961 .62405 m
.27595 .62773 L
s
1 .32 0 r
.26961 .62405 m
.27626 .62822 L
s
1 .31 0 r
.26961 .62405 m
.27627 .62768 L
s
1 .321 0 r
.26961 .62405 m
.27663 .6276 L
s
1 .39 0 r
.26961 .62405 m
.27578 .61678 L
s
1 .392 0 r
.26961 .62405 m
.27563 .61658 L
s
1 .403 0 r
.26961 .62405 m
.27572 .6163 L
s
1 .386 0 r
.26961 .62405 m
.27535 .61656 L
s
1 .425 0 r
.26961 .62405 m
.27622 .61603 L
s
1 .411 0 r
.26961 .62405 m
.27608 .61636 L
s
1 .735 0 r
.26961 .62405 m
.26708 .60624 L
s
1 .722 0 r
.26961 .62405 m
.26666 .60664 L
s
1 .728 0 r
.26961 .62405 m
.26707 .60643 L
s
1 .725 0 r
.26961 .62405 m
.26687 .60652 L
s
1 .745 0 r
.26961 .62405 m
.26752 .60593 L
s
1 .729 0 r
.26961 .62405 m
.2667 .60644 L
s
1 .461 0 r
.26961 .62405 m
.26004 .63002 L
s
1 .464 0 r
.26961 .62405 m
.26015 .63034 L
s
1 .435 0 r
.26961 .62405 m
.26079 .63002 L
s
1 .409 0 r
.26961 .62405 m
.2612 .62947 L
s
1 .444 0 r
.26961 .62405 m
.26037 .62976 L
s
1 .445 0 r
.26961 .62405 m
.2605 .63004 L
s
1 .08 0 r
.26942 .62376 m
.2682 .62221 L
s
1 .095 0 r
.26942 .62376 m
.26948 .62144 L
s
1 .086 0 r
.26942 .62376 m
.26843 .6219 L
s
1 .092 0 r
.26942 .62376 m
.26875 .62162 L
s
1 .09 0 r
.26942 .62376 m
.26777 .62229 L
s
1 .104 0 r
.26942 .62376 m
.2692 .62122 L
s
1 .481 0 r
.26942 .62376 m
.27851 .63123 L
s
1 .495 0 r
.26942 .62376 m
.27891 .6313 L
s
1 .494 0 r
.26942 .62376 m
.27869 .63151 L
s
1 .487 0 r
.26942 .62376 m
.27906 .63077 L
s
1 .484 0 r
.26942 .62376 m
.27801 .6319 L
s
1 .47 0 r
.26942 .62376 m
.27825 .63112 L
s
1 .341 0 r
.26942 .62376 m
.27658 .62805 L
s
1 .32 0 r
.26942 .62376 m
.27588 .62819 L
s
1 .312 0 r
.26942 .62376 m
.27595 .62773 L
s
1 .334 0 r
.26942 .62376 m
.27626 .62822 L
s
1 .323 0 r
.26942 .62376 m
.27627 .62768 L
s
1 .334 0 r
.26942 .62376 m
.27663 .6276 L
s
1 .386 0 r
.26942 .62376 m
.27578 .61678 L
s
1 .388 0 r
.26942 .62376 m
.27563 .61658 L
s
1 .399 0 r
.26942 .62376 m
.27572 .6163 L
s
1 .381 0 r
.26942 .62376 m
.27535 .61656 L
s
1 .421 0 r
.26942 .62376 m
.27622 .61603 L
s
1 .407 0 r
.26942 .62376 m
.27608 .61636 L
s
1 .722 0 r
.26942 .62376 m
.26708 .60624 L
s
1 .708 0 r
.26942 .62376 m
.26666 .60664 L
s
1 .715 0 r
.26942 .62376 m
.26707 .60643 L
s
1 .712 0 r
.26942 .62376 m
.26687 .60652 L
s
1 .733 0 r
.26942 .62376 m
.26752 .60593 L
s
1 .716 0 r
.26942 .62376 m
.2667 .60644 L
s
1 .461 0 r
.26942 .62376 m
.26004 .63002 L
s
1 .464 0 r
.26942 .62376 m
.26015 .63034 L
s
1 .436 0 r
.26942 .62376 m
.26079 .63002 L
s
1 .409 0 r
.26942 .62376 m
.2612 .62947 L
s
1 .444 0 r
.26942 .62376 m
.26037 .62976 L
s
1 .446 0 r
.26942 .62376 m
.2605 .63004 L
s
1 .041 0 r
.26119 .61154 m
.26018 .61149 L
s
1 .063 0 r
.26119 .61154 m
.25974 .61204 L
s
1 .032 0 r
.26119 .61154 m
.26047 .61186 L
s
1 .036 0 r
.26119 .61154 m
.26081 .61233 L
s
1 .045 0 r
.26119 .61154 m
.26034 .61224 L
s
1 .194 0 r
.26119 .61154 m
.25868 .60752 L
s
1 .202 0 r
.26119 .61154 m
.25798 .60779 L
s
1 .195 0 r
.26119 .61154 m
.2584 .60766 L
s
1 .208 0 r
.26119 .61154 m
.2583 .60736 L
s
1 .205 0 r
.26119 .61154 m
.25884 .6071 L
s
1 .215 0 r
.26119 .61154 m
.25802 .60733 L
s
1 .8 0 r
.26119 .61154 m
.27188 .59514 L
s
1 .779 0 r
.26119 .61154 m
.27147 .59549 L
s
1 .764 0 r
.26119 .61154 m
.2712 .59575 L
s
1 .768 0 r
.26119 .61154 m
.27137 .59574 L
s
1 .774 0 r
.26119 .61154 m
.27151 .59565 L
s
1 .773 0 r
.26119 .61154 m
.27129 .59555 L
s
1 .029 0 r
.26018 .61149 m
.25974 .61204 L
s
1 .019 0 r
.26018 .61149 m
.26047 .61186 L
s
1 .043 0 r
.26018 .61149 m
.26081 .61233 L
s
1 .031 0 r
.26018 .61149 m
.26034 .61224 L
s
1 .174 0 r
.26018 .61149 m
.25868 .60752 L
s
1 .176 0 r
.26018 .61149 m
.25798 .60779 L
s
1 .173 0 r
.26018 .61149 m
.2584 .60766 L
s
1 .186 0 r
.26018 .61149 m
.2583 .60736 L
s
1 .188 0 r
.26018 .61149 m
.25884 .6071 L
s
1 .192 0 r
.26018 .61149 m
.25802 .60733 L
s
1 .822 0 r
.26018 .61149 m
.27188 .59514 L
s
1 .8 0 r
.26018 .61149 m
.27147 .59549 L
s
1 .785 0 r
.26018 .61149 m
.2712 .59575 L
s
1 .789 0 r
.26018 .61149 m
.27137 .59574 L
s
1 .796 0 r
.26018 .61149 m
.27151 .59565 L
s
1 .794 0 r
.26018 .61149 m
.27129 .59555 L
s
1 .031 0 r
.25974 .61204 m
.26047 .61186 L
s
1 .045 0 r
.25974 .61204 m
.26081 .61233 L
s
1 .026 0 r
.25974 .61204 m
.26034 .61224 L
s
1 .19 0 r
.25974 .61204 m
.25868 .60752 L
s
1 .188 0 r
.25974 .61204 m
.25798 .60779 L
s
1 .187 0 r
.25974 .61204 m
.2584 .60766 L
s
1 .2 0 r
.25974 .61204 m
.2583 .60736 L
s
1 .205 0 r
.25974 .61204 m
.25884 .6071 L
s
.25974 .61204 m
.25802 .60733 L
s
1 .85 0 r
.25974 .61204 m
.27188 .59514 L
s
1 .829 0 r
.25974 .61204 m
.27147 .59549 L
s
1 .814 0 r
.25974 .61204 m
.2712 .59575 L
s
1 .818 0 r
.25974 .61204 m
.27137 .59574 L
s
1 .825 0 r
.25974 .61204 m
.27151 .59565 L
s
1 .823 0 r
.25974 .61204 m
.27129 .59555 L
s
1 .024 0 r
.26047 .61186 m
.26081 .61233 L
s
1 .016 0 r
.26047 .61186 m
.26034 .61224 L
s
1 .192 0 r
.26047 .61186 m
.25868 .60752 L
s
1 .195 0 r
.26047 .61186 m
.25798 .60779 L
s
1 .191 0 r
.26047 .61186 m
.2584 .60766 L
s
1 .204 0 r
.26047 .61186 m
.2583 .60736 L
s
1 .206 0 r
.26047 .61186 m
.25884 .6071 L
s
1 .21 0 r
.26047 .61186 m
.25802 .60733 L
s
1 .827 0 r
.26047 .61186 m
.27188 .59514 L
s
1 .806 0 r
.26047 .61186 m
.27147 .59549 L
s
1 .791 0 r
.26047 .61186 m
.2712 .59575 L
s
1 .795 0 r
.26047 .61186 m
.27137 .59574 L
s
1 .801 0 r
.26047 .61186 m
.27151 .59565 L
s
1 .8 0 r
.26047 .61186 m
.27129 .59555 L
s
1 .02 0 r
.26081 .61233 m
.26034 .61224 L
s
1 .215 0 r
.26081 .61233 m
.25868 .60752 L
s
1 .219 0 r
.26081 .61233 m
.25798 .60779 L
s
1 .215 0 r
.26081 .61233 m
.2584 .60766 L
s
1 .228 0 r
.26081 .61233 m
.2583 .60736 L
s
1 .229 0 r
.26081 .61233 m
.25884 .6071 L
s
1 .234 0 r
.26081 .61233 m
.25802 .60733 L
s
1 .835 0 r
.26081 .61233 m
.27188 .59514 L
s
1 .814 0 r
.26081 .61233 m
.27147 .59549 L
s
1 .8 0 r
.26081 .61233 m
.2712 .59575 L
s
1 .803 0 r
.26081 .61233 m
.27137 .59574 L
s
1 .81 0 r
.26081 .61233 m
.27151 .59565 L
s
1 .808 0 r
.26081 .61233 m
.27129 .59555 L
s
1 .204 0 r
.26034 .61224 m
.25868 .60752 L
s
1 .206 0 r
.26034 .61224 m
.25798 .60779 L
s
1 .203 0 r
.26034 .61224 m
.2584 .60766 L
s
1 .216 0 r
.26034 .61224 m
.2583 .60736 L
s
1 .219 0 r
.26034 .61224 m
.25884 .6071 L
s
1 .222 0 r
.26034 .61224 m
.25802 .60733 L
s
1 .843 0 r
.26034 .61224 m
.27188 .59514 L
s
1 .822 0 r
.26034 .61224 m
.27147 .59549 L
s
1 .807 0 r
.26034 .61224 m
.2712 .59575 L
s
1 .811 0 r
.26034 .61224 m
.27137 .59574 L
s
1 .817 0 r
.26034 .61224 m
.27151 .59565 L
s
1 .816 0 r
.26034 .61224 m
.27129 .59555 L
s
1 .02 0 r
.2907 .62534 m
.29025 .62553 L
s
1 .028 0 r
.2907 .62534 m
.29002 .62526 L
s
1 .025 0 r
.2907 .62534 m
.29024 .62495 L
s
1 .013 0 r
.2907 .62534 m
.29054 .62508 L
s
1 .066 0 r
.2907 .62534 m
.28932 .62619 L
s
1 .431 0 r
.2907 .62534 m
.29898 .61881 L
s
1 .396 0 r
.2907 .62534 m
.29819 .6192 L
s
1 .387 0 r
.2907 .62534 m
.29822 .61957 L
s
1 .403 0 r
.2907 .62534 m
.29836 .61913 L
s
1 .407 0 r
.2907 .62534 m
.29866 .61936 L
s
1 .403 0 r
.2907 .62534 m
.29845 .61924 L
s
1 .489 0 r
.2907 .62534 m
.2864 .63651 L
s
1 .478 0 r
.2907 .62534 m
.28688 .63639 L
s
1 .474 0 r
.2907 .62534 m
.28634 .63609 L
s
1 .455 0 r
.2907 .62534 m
.28709 .63589 L
s
1 .471 0 r
.2907 .62534 m
.28669 .63614 L
s
1 .456 0 r
.2907 .62534 m
.28672 .63576 L
s
1 .493 0 r
.2907 .62534 m
.28086 .61836 L
s
1 .519 0 r
.2907 .62534 m
.28013 .61832 L
s
1 .506 0 r
.2907 .62534 m
.28023 .61873 L
s
1 .528 0 r
.2907 .62534 m
.28007 .61802 L
s
1 .502 0 r
.2907 .62534 m
.2806 .61835 L
s
1 .514 0 r
.2907 .62534 m
.28037 .61819 L
s
1 .447 0 r
.2907 .62534 m
.28929 .61449 L
s
1 .458 0 r
.2907 .62534 m
.2892 .61424 L
s
1 .47 0 r
.2907 .62534 m
.28964 .61388 L
s
1 .474 0 r
.2907 .62534 m
.28944 .61381 L
s
1 .458 0 r
.2907 .62534 m
.28976 .61418 L
s
1 .464 0 r
.2907 .62534 m
.28983 .61402 L
s
1 .014 0 r
.29025 .62553 m
.29002 .62526 L
s
1 .024 0 r
.29025 .62553 m
.29024 .62495 L
s
1 .022 0 r
.29025 .62553 m
.29054 .62508 L
s
1 .047 0 r
.29025 .62553 m
.28932 .62619 L
s
1 .45 0 r
.29025 .62553 m
.29898 .61881 L
s
1 .415 0 r
.29025 .62553 m
.29819 .6192 L
s
1 .406 0 r
.29025 .62553 m
.29822 .61957 L
s
1 .422 0 r
.29025 .62553 m
.29836 .61913 L
s
1 .426 0 r
.29025 .62553 m
.29866 .61936 L
s
1 .422 0 r
.29025 .62553 m
.29845 .61924 L
s
1 .476 0 r
.29025 .62553 m
.2864 .63651 L
s
1 .465 0 r
.29025 .62553 m
.28688 .63639 L
s
1 .46 0 r
.29025 .62553 m
.28634 .63609 L
s
1 .443 0 r
.29025 .62553 m
.28709 .63589 L
s
1 .457 0 r
.29025 .62553 m
.28669 .63614 L
s
1 .442 0 r
.29025 .62553 m
.28672 .63576 L
s
1 .483 0 r
.29025 .62553 m
.28086 .61836 L
s
1 .508 0 r
.29025 .62553 m
.28013 .61832 L
s
1 .495 0 r
.29025 .62553 m
.28023 .61873 L
s
1 .517 0 r
.29025 .62553 m
.28007 .61802 L
s
1 .492 0 r
.29025 .62553 m
.2806 .61835 L
s
1 .503 0 r
.29025 .62553 m
.28037 .61819 L
s
1 .453 0 r
.29025 .62553 m
.28929 .61449 L
s
1 .463 0 r
.29025 .62553 m
.2892 .61424 L
s
1 .476 0 r
.29025 .62553 m
.28964 .61388 L
s
1 .48 0 r
.29025 .62553 m
.28944 .61381 L
s
1 .464 0 r
.29025 .62553 m
.28976 .61418 L
s
1 .471 0 r
.29025 .62553 m
.28983 .61402 L
s
1 .015 0 r
.29002 .62526 m
.29024 .62495 L
s
1 .022 0 r
.29002 .62526 m
.29054 .62508 L
s
1 .048 0 r
.29002 .62526 m
.28932 .62619 L
s
1 .451 0 r
.29002 .62526 m
.29898 .61881 L
s
1 .415 0 r
.29002 .62526 m
.29819 .6192 L
s
1 .408 0 r
.29002 .62526 m
.29822 .61957 L
s
1 .423 0 r
.29002 .62526 m
.29836 .61913 L
s
1 .427 0 r
.29002 .62526 m
.29866 .61936 L
s
1 .423 0 r
.29002 .62526 m
.29845 .61924 L
s
1 .483 0 r
.29002 .62526 m
.2864 .63651 L
s
1 .472 0 r
.29002 .62526 m
.28688 .63639 L
s
1 .467 0 r
.29002 .62526 m
.28634 .63609 L
s
1 .45 0 r
.29002 .62526 m
.28709 .63589 L
s
1 .465 0 r
.29002 .62526 m
.28669 .63614 L
s
1 .45 0 r
.29002 .62526 m
.28672 .63576 L
s
1 .469 0 r
.29002 .62526 m
.28086 .61836 L
s
1 .494 0 r
.29002 .62526 m
.28013 .61832 L
s
1 .481 0 r
.29002 .62526 m
.28023 .61873 L
s
1 .503 0 r
.29002 .62526 m
.28007 .61802 L
s
1 .478 0 r
.29002 .62526 m
.2806 .61835 L
s
1 .489 0 r
.29002 .62526 m
.28037 .61819 L
s
1 .441 0 r
.29002 .62526 m
.28929 .61449 L
s
1 .451 0 r
.29002 .62526 m
.2892 .61424 L
s
1 .465 0 r
.29002 .62526 m
.28964 .61388 L
s
1 .469 0 r
.29002 .62526 m
.28944 .61381 L
s
1 .453 0 r
.29002 .62526 m
.28976 .61418 L
s
1 .459 0 r
.29002 .62526 m
.28983 .61402 L
s
1 .013 0 r
.29024 .62495 m
.29054 .62508 L
s
1 .063 0 r
.29024 .62495 m
.28932 .62619 L
s
1 .437 0 r
.29024 .62495 m
.29898 .61881 L
s
1 .401 0 r
.29024 .62495 m
.29819 .6192 L
s
1 .393 0 r
.29024 .62495 m
.29822 .61957 L
s
1 .408 0 r
.29024 .62495 m
.29836 .61913 L
s
1 .413 0 r
.29024 .62495 m
.29866 .61936 L
s
1 .409 0 r
.29024 .62495 m
.29845 .61924 L
s
1 .498 0 r
.29024 .62495 m
.2864 .63651 L
s
1 .487 0 r
.29024 .62495 m
.28688 .63639 L
s
1 .482 0 r
.29024 .62495 m
.28634 .63609 L
s
1 .465 0 r
.29024 .62495 m
.28709 .63589 L
s
1 .48 0 r
.29024 .62495 m
.28669 .63614 L
s
1 .464 0 r
.29024 .62495 m
.28672 .63576 L
s
1 .468 0 r
.29024 .62495 m
.28086 .61836 L
s
1 .494 0 r
.29024 .62495 m
.28013 .61832 L
s
1 .481 0 r
.29024 .62495 m
.28023 .61873 L
s
1 .503 0 r
.29024 .62495 m
.28007 .61802 L
s
1 .477 0 r
.29024 .62495 m
.2806 .61835 L
s
1 .489 0 r
.29024 .62495 m
.28037 .61819 L
s
1 .429 0 r
.29024 .62495 m
.28929 .61449 L
s
1 .439 0 r
.29024 .62495 m
.2892 .61424 L
s
1 .453 0 r
.29024 .62495 m
.28964 .61388 L
s
1 .456 0 r
.29024 .62495 m
.28944 .61381 L
s
1 .44 0 r
.29024 .62495 m
.28976 .61418 L
s
1 .447 0 r
.29024 .62495 m
.28983 .61402 L
s
1 .067 0 r
.29054 .62508 m
.28932 .62619 L
s
1 .43 0 r
.29054 .62508 m
.29898 .61881 L
s
1 .394 0 r
.29054 .62508 m
.29819 .6192 L
s
1 .386 0 r
.29054 .62508 m
.29822 .61957 L
s
1 .402 0 r
.29054 .62508 m
.29836 .61913 L
s
1 .406 0 r
.29054 .62508 m
.29866 .61936 L
s
1 .402 0 r
.29054 .62508 m
.29845 .61924 L
s
1 .497 0 r
.29054 .62508 m
.2864 .63651 L
s
1 .486 0 r
.29054 .62508 m
.28688 .63639 L
s
1 .481 0 r
.29054 .62508 m
.28634 .63609 L
s
1 .464 0 r
.29054 .62508 m
.28709 .63589 L
s
1 .479 0 r
.29054 .62508 m
.28669 .63614 L
s
1 .464 0 r
.29054 .62508 m
.28672 .63576 L
s
1 .481 0 r
.29054 .62508 m
.28086 .61836 L
s
1 .507 0 r
.29054 .62508 m
.28013 .61832 L
s
1 .495 0 r
.29054 .62508 m
.28023 .61873 L
s
1 .516 0 r
.29054 .62508 m
.28007 .61802 L
s
1 .49 0 r
.29054 .62508 m
.2806 .61835 L
s
1 .502 0 r
.29054 .62508 m
.28037 .61819 L
s
1 .436 0 r
.29054 .62508 m
.28929 .61449 L
s
1 .446 0 r
.29054 .62508 m
.2892 .61424 L
s
1 .459 0 r
.29054 .62508 m
.28964 .61388 L
s
1 .463 0 r
.29054 .62508 m
.28944 .61381 L
s
1 .446 0 r
.29054 .62508 m
.28976 .61418 L
s
1 .453 0 r
.29054 .62508 m
.28983 .61402 L
s
1 .497 0 r
.28932 .62619 m
.29898 .61881 L
s
1 .461 0 r
.28932 .62619 m
.29819 .6192 L
s
1 .453 0 r
.28932 .62619 m
.29822 .61957 L
s
1 .469 0 r
.28932 .62619 m
.29836 .61913 L
s
1 .473 0 r
.28932 .62619 m
.29866 .61936 L
s
1 .469 0 r
.28932 .62619 m
.29845 .61924 L
s
1 .438 0 r
.28932 .62619 m
.2864 .63651 L
s
1 .428 0 r
.28932 .62619 m
.28688 .63639 L
s
1 .422 0 r
.28932 .62619 m
.28634 .63609 L
s
1 .407 0 r
.28932 .62619 m
.28709 .63589 L
s
1 .42 0 r
.28932 .62619 m
.28669 .63614 L
s
1 .405 0 r
.28932 .62619 m
.28672 .63576 L
s
1 .471 0 r
.28932 .62619 m
.28086 .61836 L
s
1 .494 0 r
.28932 .62619 m
.28013 .61832 L
s
1 .48 0 r
.28932 .62619 m
.28023 .61873 L
s
1 .504 0 r
.28932 .62619 m
.28007 .61802 L
s
1 .479 0 r
.28932 .62619 m
.2806 .61835 L
s
1 .491 0 r
.28932 .62619 m
.28037 .61819 L
s
1 .478 0 r
.28932 .62619 m
.28929 .61449 L
s
1 .488 0 r
.28932 .62619 m
.2892 .61424 L
s
1 .503 0 r
.28932 .62619 m
.28964 .61388 L
s
1 .506 0 r
.28932 .62619 m
.28944 .61381 L
s
1 .491 0 r
.28932 .62619 m
.28976 .61418 L
s
1 .498 0 r
.28932 .62619 m
.28983 .61402 L
s
1 .032 0 r
.25963 .62478 m
.26033 .62516 L
s
1 .012 0 r
.25963 .62478 m
.25978 .62503 L
s
1 .011 0 r
.25963 .62478 m
.25947 .62457 L
s
1 .027 0 r
.25963 .62478 m
.25986 .62541 L
s
1 .018 0 r
.25963 .62478 m
.26004 .62494 L
s
1 .816 0 r
.25963 .62478 m
.26708 .60624 L
s
1 .795 0 r
.25963 .62478 m
.26666 .60664 L
s
1 .809 0 r
.25963 .62478 m
.26707 .60643 L
s
1 .803 0 r
.25963 .62478 m
.26687 .60652 L
s
1 .835 0 r
.25963 .62478 m
.26752 .60593 L
s
1 .803 0 r
.25963 .62478 m
.2667 .60644 L
s
1 .542 0 r
.25963 .62478 m
.27058 .63225 L
s
1 .546 0 r
.25963 .62478 m
.27028 .63288 L
s
1 .533 0 r
.25963 .62478 m
.27009 .63259 L
s
1 .537 0 r
.25963 .62478 m
.26996 .63293 L
s
1 .539 0 r
.25963 .62478 m
.27015 .63275 L
s
1 .54 0 r
.25963 .62478 m
.27039 .63246 L
s
1 .023 0 r
.26033 .62516 m
.25978 .62503 L
s
1 .043 0 r
.26033 .62516 m
.25947 .62457 L
s
1 .021 0 r
.26033 .62516 m
.25986 .62541 L
s
1 .015 0 r
.26033 .62516 m
.26004 .62494 L
s
1 .821 0 r
.26033 .62516 m
.26708 .60624 L
s
1 .8 0 r
.26033 .62516 m
.26666 .60664 L
s
1 .814 0 r
.26033 .62516 m
.26707 .60643 L
s
1 .807 0 r
.26033 .62516 m
.26687 .60652 L
s
1 .839 0 r
.26033 .62516 m
.26752 .60593 L
s
1 .808 0 r
.26033 .62516 m
.2667 .60644 L
s
1 .509 0 r
.26033 .62516 m
.27058 .63225 L
s
1 .514 0 r
.26033 .62516 m
.27028 .63288 L
s
1 .501 0 r
.26033 .62516 m
.27009 .63259 L
s
1 .506 0 r
.26033 .62516 m
.26996 .63293 L
s
1 .507 0 r
.26033 .62516 m
.27015 .63275 L
s
1 .508 0 r
.26033 .62516 m
.27039 .63246 L
s
1 .023 0 r
.25978 .62503 m
.25947 .62457 L
s
1 .016 0 r
.25978 .62503 m
.25986 .62541 L
s
1 .011 0 r
.25978 .62503 m
.26004 .62494 L
s
1 .824 0 r
.25978 .62503 m
.26708 .60624 L
s
1 .802 0 r
.25978 .62503 m
.26666 .60664 L
s
1 .817 0 r
.25978 .62503 m
.26707 .60643 L
s
1 .81 0 r
.25978 .62503 m
.26687 .60652 L
s
1 .842 0 r
.25978 .62503 m
.26752 .60593 L
s
1 .81 0 r
.25978 .62503 m
.2667 .60644 L
s
1 .531 0 r
.25978 .62503 m
.27058 .63225 L
s
1 .535 0 r
.25978 .62503 m
.27028 .63288 L
s
1 .522 0 r
.25978 .62503 m
.27009 .63259 L
s
1 .526 0 r
.25978 .62503 m
.26996 .63293 L
s
1 .528 0 r
.25978 .62503 m
.27015 .63275 L
s
1 .529 0 r
.25978 .62503 m
.27039 .63246 L
s
1 .038 0 r
.25947 .62457 m
.25986 .62541 L
s
1 .028 0 r
.25947 .62457 m
.26004 .62494 L
s
1 .811 0 r
.25947 .62457 m
.26708 .60624 L
s
1 .789 0 r
.25947 .62457 m
.26666 .60664 L
s
1 .804 0 r
.25947 .62457 m
.26707 .60643 L
s
1 .797 0 r
.25947 .62457 m
.26687 .60652 L
s
1 .829 0 r
.25947 .62457 m
.26752 .60593 L
s
1 .797 0 r
.25947 .62457 m
.2667 .60644 L
s
1 .552 0 r
.25947 .62457 m
.27058 .63225 L
s
1 .557 0 r
.25947 .62457 m
.27028 .63288 L
s
1 .544 0 r
.25947 .62457 m
.27009 .63259 L
s
1 .548 0 r
.25947 .62457 m
.26996 .63293 L
s
1 .55 0 r
.25947 .62457 m
.27015 .63275 L
s
.25947 .62457 m
.27039 .63246 L
s
1 .02 0 r
.25986 .62541 m
.26004 .62494 L
s
1 .837 0 r
.25986 .62541 m
.26708 .60624 L
s
1 .815 0 r
.25986 .62541 m
.26666 .60664 L
s
1 .829 0 r
.25986 .62541 m
.26707 .60643 L
s
1 .823 0 r
.25986 .62541 m
.26687 .60652 L
s
1 .855 0 r
.25986 .62541 m
.26752 .60593 L
s
1 .824 0 r
.25986 .62541 m
.2667 .60644 L
s
1 .52 0 r
.25986 .62541 m
.27058 .63225 L
s
1 .524 0 r
.25986 .62541 m
.27028 .63288 L
s
1 .511 0 r
.25986 .62541 m
.27009 .63259 L
s
1 .514 0 r
.25986 .62541 m
.26996 .63293 L
s
1 .517 0 r
.25986 .62541 m
.27015 .63275 L
s
1 .518 0 r
.25986 .62541 m
.27039 .63246 L
s
1 .816 0 r
.26004 .62494 m
.26708 .60624 L
s
1 .795 0 r
.26004 .62494 m
.26666 .60664 L
s
1 .809 0 r
.26004 .62494 m
.26707 .60643 L
s
1 .803 0 r
.26004 .62494 m
.26687 .60652 L
s
1 .835 0 r
.26004 .62494 m
.26752 .60593 L
s
1 .803 0 r
.26004 .62494 m
.2667 .60644 L
s
1 .524 0 r
.26004 .62494 m
.27058 .63225 L
s
1 .529 0 r
.26004 .62494 m
.27028 .63288 L
s
1 .516 0 r
.26004 .62494 m
.27009 .63259 L
s
1 .52 0 r
.26004 .62494 m
.26996 .63293 L
s
1 .522 0 r
.26004 .62494 m
.27015 .63275 L
s
1 .523 0 r
.26004 .62494 m
.27039 .63246 L
s
1 .03 0 r
.25868 .60752 m
.25798 .60779 L
s
1 .013 0 r
.25868 .60752 m
.2584 .60766 L
s
1 .017 0 r
.25868 .60752 m
.2583 .60736 L
s
1 .018 0 r
.25868 .60752 m
.25884 .6071 L
s
1 .028 0 r
.25868 .60752 m
.25802 .60733 L
s
1 .702 0 r
.25868 .60752 m
.2619 .59063 L
s
1 .713 0 r
.25868 .60752 m
.26247 .59049 L
s
1 .683 0 r
.25868 .60752 m
.26169 .59108 L
s
1 .695 0 r
.25868 .60752 m
.26197 .59083 L
s
1 .683 0 r
.25868 .60752 m
.26212 .59115 L
s
1 .691 0 r
.25868 .60752 m
.26213 .59097 L
s
1 .555 0 r
.25868 .60752 m
.25133 .59608 L
s
1 .545 0 r
.25868 .60752 m
.25172 .59613 L
s
1 .568 0 r
.25868 .60752 m
.25133 .59571 L
s
1 .56 0 r
.25868 .60752 m
.25161 .59578 L
s
1 .542 0 r
.25868 .60752 m
.25203 .59603 L
s
1 .557 0 r
.25868 .60752 m
.25199 .59564 L
s
1 .503 0 r
.25868 .60752 m
.27052 .61092 L
s
1 .491 0 r
.25868 .60752 m
.27005 .6114 L
s
1 .515 0 r
.25868 .60752 m
.27086 .61077 L
s
1 .516 0 r
.25868 .60752 m
.27068 .6114 L
s
1 .502 0 r
.25868 .60752 m
.27039 .61127 L
s
1 .488 0 r
.25868 .60752 m
.27013 .61093 L
s
1 .739 0 r
.25868 .60752 m
.27188 .59514 L
s
1 .718 0 r
.25868 .60752 m
.27147 .59549 L
s
1 .702 0 r
.25868 .60752 m
.2712 .59575 L
s
1 .707 0 r
.25868 .60752 m
.27137 .59574 L
s
1 .714 0 r
.25868 .60752 m
.27151 .59565 L
s
1 .711 0 r
.25868 .60752 m
.27129 .59555 L
s
1 .018 0 r
.25798 .60779 m
.2584 .60766 L
s
1 .022 0 r
.25798 .60779 m
.2583 .60736 L
s
1 .045 0 r
.25798 .60779 m
.25884 .6071 L
s
1 .019 0 r
.25798 .60779 m
.25802 .60733 L
s
1 .719 0 r
.25798 .60779 m
.2619 .59063 L
s
1 .73 0 r
.25798 .60779 m
.26247 .59049 L
s
1 .699 0 r
.25798 .60779 m
.26169 .59108 L
s
1 .712 0 r
.25798 .60779 m
.26197 .59083 L
s
1 .7 0 r
.25798 .60779 m
.26212 .59115 L
s
1 .708 0 r
.25798 .60779 m
.26213 .59097 L
s
1 .55 0 r
.25798 .60779 m
.25133 .59608 L
s
1 .541 0 r
.25798 .60779 m
.25172 .59613 L
s
1 .564 0 r
.25798 .60779 m
.25133 .59571 L
s
1 .555 0 r
.25798 .60779 m
.25161 .59578 L
s
1 .539 0 r
.25798 .60779 m
.25203 .59603 L
s
1 .554 0 r
.25798 .60779 m
.25199 .59564 L
s
1 .528 0 r
.25798 .60779 m
.27052 .61092 L
s
1 .515 0 r
.25798 .60779 m
.27005 .6114 L
s
1 .54 0 r
.25798 .60779 m
.27086 .61077 L
s
1 .539 0 r
.25798 .60779 m
.27068 .6114 L
s
1 .526 0 r
.25798 .60779 m
.27039 .61127 L
s
1 .513 0 r
.25798 .60779 m
.27013 .61093 L
s
1 .768 0 r
.25798 .60779 m
.27188 .59514 L
s
1 .746 0 r
.25798 .60779 m
.27147 .59549 L
s
1 .73 0 r
.25798 .60779 m
.2712 .59575 L
s
1 .736 0 r
.25798 .60779 m
.27137 .59574 L
s
1 .743 0 r
.25798 .60779 m
.27151 .59565 L
s
1 .739 0 r
.25798 .60779 m
.27129 .59555 L
s
1 .013 0 r
.2584 .60766 m
.2583 .60736 L
s
1 .029 0 r
.2584 .60766 m
.25884 .6071 L
s
1 .02 0 r
.2584 .60766 m
.25802 .60733 L
s
1 .71 0 r
.2584 .60766 m
.2619 .59063 L
s
1 .721 0 r
.2584 .60766 m
.26247 .59049 L
s
1 .691 0 r
.2584 .60766 m
.26169 .59108 L
s
1 .703 0 r
.2584 .60766 m
.26197 .59083 L
s
1 .691 0 r
.2584 .60766 m
.26212 .59115 L
s
1 .699 0 r
.2584 .60766 m
.26213 .59097 L
s
1 .554 0 r
.2584 .60766 m
.25133 .59608 L
s
1 .544 0 r
.2584 .60766 m
.25172 .59613 L
s
1 .567 0 r
.2584 .60766 m
.25133 .59571 L
s
1 .559 0 r
.2584 .60766 m
.25161 .59578 L
s
1 .542 0 r
.2584 .60766 m
.25203 .59603 L
s
1 .557 0 r
.2584 .60766 m
.25199 .59564 L
s
1 .513 0 r
.2584 .60766 m
.27052 .61092 L
s
1 .5 0 r
.2584 .60766 m
.27005 .6114 L
s
1 .525 0 r
.2584 .60766 m
.27086 .61077 L
s
.2584 .60766 m
.27068 .6114 L
s
1 .512 0 r
.2584 .60766 m
.27039 .61127 L
s
1 .498 0 r
.2584 .60766 m
.27013 .61093 L
s
1 .752 0 r
.2584 .60766 m
.27188 .59514 L
s
1 .73 0 r
.2584 .60766 m
.27147 .59549 L
s
1 .714 0 r
.2584 .60766 m
.2712 .59575 L
s
1 .72 0 r
.2584 .60766 m
.27137 .59574 L
s
1 .727 0 r
.2584 .60766 m
.27151 .59565 L
s
1 .723 0 r
.2584 .60766 m
.27129 .59555 L
s
1 .024 0 r
.2583 .60736 m
.25884 .6071 L
s
1 .012 0 r
.2583 .60736 m
.25802 .60733 L
s
1 .699 0 r
.2583 .60736 m
.2619 .59063 L
s
1 .71 0 r
.2583 .60736 m
.26247 .59049 L
s
1 .679 0 r
.2583 .60736 m
.26169 .59108 L
s
1 .692 0 r
.2583 .60736 m
.26197 .59083 L
s
1 .68 0 r
.2583 .60736 m
.26212 .59115 L
s
1 .688 0 r
.2583 .60736 m
.26213 .59097 L
s
1 .542 0 r
.2583 .60736 m
.25133 .59608 L
s
1 .532 0 r
.2583 .60736 m
.25172 .59613 L
s
1 .555 0 r
.2583 .60736 m
.25133 .59571 L
s
1 .546 0 r
.2583 .60736 m
.25161 .59578 L
s
1 .529 0 r
.2583 .60736 m
.25203 .59603 L
s
1 .544 0 r
.2583 .60736 m
.25199 .59564 L
s
1 .52 0 r
.2583 .60736 m
.27052 .61092 L
s
1 .508 0 r
.2583 .60736 m
.27005 .6114 L
s
1 .532 0 r
.2583 .60736 m
.27086 .61077 L
s
.2583 .60736 m
.27068 .6114 L
s
1 .519 0 r
.2583 .60736 m
.27039 .61127 L
s
1 .505 0 r
.2583 .60736 m
.27013 .61093 L
s
1 .746 0 r
.2583 .60736 m
.27188 .59514 L
s
1 .724 0 r
.2583 .60736 m
.27147 .59549 L
s
1 .709 0 r
.2583 .60736 m
.2712 .59575 L
s
1 .714 0 r
.2583 .60736 m
.27137 .59574 L
s
1 .721 0 r
.2583 .60736 m
.27151 .59565 L
s
1 .717 0 r
.2583 .60736 m
.27129 .59555 L
s
1 .035 0 r
.25884 .6071 m
.25802 .60733 L
s
1 .684 0 r
.25884 .6071 m
.2619 .59063 L
s
1 .694 0 r
.25884 .6071 m
.26247 .59049 L
s
1 .665 0 r
.25884 .6071 m
.26169 .59108 L
s
1 .677 0 r
.25884 .6071 m
.26197 .59083 L
s
1 .665 0 r
.25884 .6071 m
.26212 .59115 L
s
1 .673 0 r
.25884 .6071 m
.26213 .59097 L
s
1 .545 0 r
.25884 .6071 m
.25133 .59608 L
s
1 .534 0 r
.25884 .6071 m
.25172 .59613 L
s
1 .557 0 r
.25884 .6071 m
.25133 .59571 L
s
1 .549 0 r
.25884 .6071 m
.25161 .59578 L
s
1 .531 0 r
.25884 .6071 m
.25203 .59603 L
s
1 .545 0 r
.25884 .6071 m
.25199 .59564 L
s
1 .502 0 r
.25884 .6071 m
.27052 .61092 L
s
1 .491 0 r
.25884 .6071 m
.27005 .6114 L
s
1 .514 0 r
.25884 .6071 m
.27086 .61077 L
s
1 .515 0 r
.25884 .6071 m
.27068 .6114 L
s
1 .502 0 r
.25884 .6071 m
.27039 .61127 L
s
1 .487 0 r
.25884 .6071 m
.27013 .61093 L
s
1 .723 0 r
.25884 .6071 m
.27188 .59514 L
s
1 .701 0 r
.25884 .6071 m
.27147 .59549 L
s
1 .686 0 r
.25884 .6071 m
.2712 .59575 L
s
1 .691 0 r
.25884 .6071 m
.27137 .59574 L
s
1 .698 0 r
.25884 .6071 m
.27151 .59565 L
s
1 .694 0 r
.25884 .6071 m
.27129 .59555 L
s
1 .7 0 r
.25802 .60733 m
.2619 .59063 L
s
1 .712 0 r
.25802 .60733 m
.26247 .59049 L
s
1 .681 0 r
.25802 .60733 m
.26169 .59108 L
s
1 .693 0 r
.25802 .60733 m
.26197 .59083 L
s
1 .682 0 r
.25802 .60733 m
.26212 .59115 L
s
1 .689 0 r
.25802 .60733 m
.26213 .59097 L
s
1 .535 0 r
.25802 .60733 m
.25133 .59608 L
s
1 .525 0 r
.25802 .60733 m
.25172 .59613 L
s
1 .548 0 r
.25802 .60733 m
.25133 .59571 L
s
1 .54 0 r
.25802 .60733 m
.25161 .59578 L
s
1 .523 0 r
.25802 .60733 m
.25203 .59603 L
s
1 .538 0 r
.25802 .60733 m
.25199 .59564 L
s
1 .531 0 r
.25802 .60733 m
.27052 .61092 L
s
1 .519 0 r
.25802 .60733 m
.27005 .6114 L
s
1 .543 0 r
.25802 .60733 m
.27086 .61077 L
s
1 .544 0 r
.25802 .60733 m
.27068 .6114 L
s
1 .53 0 r
.25802 .60733 m
.27039 .61127 L
s
1 .516 0 r
.25802 .60733 m
.27013 .61093 L
s
1 .754 0 r
.25802 .60733 m
.27188 .59514 L
s
1 .732 0 r
.25802 .60733 m
.27147 .59549 L
s
1 .717 0 r
.25802 .60733 m
.2712 .59575 L
s
1 .722 0 r
.25802 .60733 m
.27137 .59574 L
s
1 .729 0 r
.25802 .60733 m
.27151 .59565 L
s
1 .725 0 r
.25802 .60733 m
.27129 .59555 L
s
1 .036 0 r
.29898 .61881 m
.29819 .6192 L
s
1 .044 0 r
.29898 .61881 m
.29822 .61957 L
s
1 .029 0 r
.29898 .61881 m
.29836 .61913 L
s
1 .026 0 r
.29898 .61881 m
.29866 .61936 L
s
1 .028 0 r
.29898 .61881 m
.29845 .61924 L
s
1 .434 0 r
.29898 .61881 m
.28929 .61449 L
s
1 .441 0 r
.29898 .61881 m
.2892 .61424 L
s
1 .431 0 r
.29898 .61881 m
.28964 .61388 L
s
1 .44 0 r
.29898 .61881 m
.28944 .61381 L
s
1 .421 0 r
.29898 .61881 m
.28976 .61418 L
s
1 .422 0 r
.29898 .61881 m
.28983 .61402 L
s
1 .632 0 r
.29898 .61881 m
.28492 .62529 L
s
1 .565 0 r
.29898 .61881 m
.28618 .62403 L
s
1 .622 0 r
.29898 .61881 m
.28513 .62513 L
s
.29898 .61881 m
.28525 .62537 L
s
1 .631 0 r
.29898 .61881 m
.28485 .62502 L
s
1 .599 0 r
.29898 .61881 m
.28554 .62469 L
s
1 .405 0 r
.29898 .61881 m
.30733 .62416 L
s
1 .404 0 r
.29898 .61881 m
.30744 .62393 L
s
1 .41 0 r
.29898 .61881 m
.30739 .62427 L
s
1 .399 0 r
.29898 .61881 m
.30719 .62409 L
s
1 .41 0 r
.29898 .61881 m
.30757 .624 L
s
1 .399 0 r
.29898 .61881 m
.3073 .62393 L
s
1 .621 0 r
.29898 .61881 m
.30508 .63274 L
s
1 .615 0 r
.29898 .61881 m
.30461 .63276 L
s
1 .627 0 r
.29898 .61881 m
.30488 .63298 L
s
1 .61 0 r
.29898 .61881 m
.3048 .63257 L
s
1 .621 0 r
.29898 .61881 m
.30474 .63287 L
s
1 .617 0 r
.29898 .61881 m
.30492 .63269 L
s
1 .728 0 r
.29898 .61881 m
.31399 .6092 L
s
1 .707 0 r
.29898 .61881 m
.31359 .60953 L
s
1 .723 0 r
.29898 .61881 m
.31397 .60938 L
s
1 .707 0 r
.29898 .61881 m
.31369 .60967 L
s
1 .714 0 r
.29898 .61881 m
.31384 .60962 L
s
.29898 .61881 m
.31373 .60944 L
s
.911 1 0 r
.29898 .61881 m
.3 .59217 L
s
.29898 .61881 m
.30027 .59218 L
s
.903 1 0 r
.29898 .61881 m
.29989 .59198 L
s
.906 1 0 r
.29898 .61881 m
.30015 .59206 L
s
.899 1 0 r
.29898 .61881 m
.30004 .5919 L
s
.898 1 0 r
.29898 .61881 m
.30033 .59187 L
s
1 .015 0 r
.29819 .6192 m
.29822 .61957 L
s
1 .008 0 r
.29819 .6192 m
.29836 .61913 L
s
1 .02 0 r
.29819 .6192 m
.29866 .61936 L
s
1 .011 0 r
.29819 .6192 m
.29845 .61924 L
s
1 .411 0 r
.29819 .6192 m
.28929 .61449 L
s
1 .419 0 r
.29819 .6192 m
.2892 .61424 L
s
1 .411 0 r
.29819 .6192 m
.28964 .61388 L
s
1 .42 0 r
.29819 .6192 m
.28944 .61381 L
s
1 .401 0 r
.29819 .6192 m
.28976 .61418 L
s
1 .402 0 r
.29819 .6192 m
.28983 .61402 L
s
1 .596 0 r
.29819 .6192 m
.28492 .62529 L
s
1 .529 0 r
.29819 .6192 m
.28618 .62403 L
s
1 .586 0 r
.29819 .6192 m
.28513 .62513 L
s
.29819 .6192 m
.28525 .62537 L
s
1 .594 0 r
.29819 .6192 m
.28485 .62502 L
s
1 .563 0 r
.29819 .6192 m
.28554 .62469 L
s
1 .425 0 r
.29819 .6192 m
.30733 .62416 L
s
.29819 .6192 m
.30744 .62393 L
s
1 .429 0 r
.29819 .6192 m
.30739 .62427 L
s
1 .419 0 r
.29819 .6192 m
.30719 .62409 L
s
1 .431 0 r
.29819 .6192 m
.30757 .624 L
s
1 .42 0 r
.29819 .6192 m
.3073 .62393 L
s
1 .621 0 r
.29819 .6192 m
.30508 .63274 L
s
1 .613 0 r
.29819 .6192 m
.30461 .63276 L
s
1 .626 0 r
.29819 .6192 m
.30488 .63298 L
s
1 .61 0 r
.29819 .6192 m
.3048 .63257 L
s
1 .62 0 r
.29819 .6192 m
.30474 .63287 L
s
1 .616 0 r
.29819 .6192 m
.30492 .63269 L
s
1 .764 0 r
.29819 .6192 m
.31399 .6092 L
s
1 .743 0 r
.29819 .6192 m
.31359 .60953 L
s
1 .759 0 r
.29819 .6192 m
.31397 .60938 L
s
1 .743 0 r
.29819 .6192 m
.31369 .60967 L
s
1 .75 0 r
.29819 .6192 m
.31384 .60962 L
s
.29819 .6192 m
.31373 .60944 L
s
.893 1 0 r
.29819 .6192 m
.3 .59217 L
s
.29819 .6192 m
.30027 .59218 L
s
.886 1 0 r
.29819 .6192 m
.29989 .59198 L
s
.888 1 0 r
.29819 .6192 m
.30015 .59206 L
s
.882 1 0 r
.29819 .6192 m
.30004 .5919 L
s
.88 1 0 r
.29819 .6192 m
.30033 .59187 L
s
1 .019 0 r
.29822 .61957 m
.29836 .61913 L
s
1 .02 0 r
.29822 .61957 m
.29866 .61936 L
s
1 .016 0 r
.29822 .61957 m
.29845 .61924 L
s
1 .42 0 r
.29822 .61957 m
.28929 .61449 L
s
1 .428 0 r
.29822 .61957 m
.2892 .61424 L
s
1 .42 0 r
.29822 .61957 m
.28964 .61388 L
s
1 .429 0 r
.29822 .61957 m
.28944 .61381 L
s
1 .41 0 r
.29822 .61957 m
.28976 .61418 L
s
1 .411 0 r
.29822 .61957 m
.28983 .61402 L
s
1 .591 0 r
.29822 .61957 m
.28492 .62529 L
s
1 .525 0 r
.29822 .61957 m
.28618 .62403 L
s
1 .581 0 r
.29822 .61957 m
.28513 .62513 L
s
.29822 .61957 m
.28525 .62537 L
s
1 .59 0 r
.29822 .61957 m
.28485 .62502 L
s
1 .559 0 r
.29822 .61957 m
.28554 .62469 L
s
1 .417 0 r
.29822 .61957 m
.30733 .62416 L
s
.29822 .61957 m
.30744 .62393 L
s
1 .421 0 r
.29822 .61957 m
.30739 .62427 L
s
1 .411 0 r
.29822 .61957 m
.30719 .62409 L
s
1 .423 0 r
.29822 .61957 m
.30757 .624 L
s
1 .411 0 r
.29822 .61957 m
.3073 .62393 L
s
1 .607 0 r
.29822 .61957 m
.30508 .63274 L
s
1 .599 0 r
.29822 .61957 m
.30461 .63276 L
s
1 .612 0 r
.29822 .61957 m
.30488 .63298 L
s
1 .595 0 r
.29822 .61957 m
.3048 .63257 L
s
1 .605 0 r
.29822 .61957 m
.30474 .63287 L
s
1 .602 0 r
.29822 .61957 m
.30492 .63269 L
s
1 .771 0 r
.29822 .61957 m
.31399 .6092 L
s
1 .75 0 r
.29822 .61957 m
.31359 .60953 L
s
1 .766 0 r
.29822 .61957 m
.31397 .60938 L
s
1 .75 0 r
.29822 .61957 m
.31369 .60967 L
s
1 .757 0 r
.29822 .61957 m
.31384 .60962 L
s
.29822 .61957 m
.31373 .60944 L
s
.878 1 0 r
.29822 .61957 m
.3 .59217 L
s
.29822 .61957 m
.30027 .59218 L
s
.871 1 0 r
.29822 .61957 m
.29989 .59198 L
s
.873 1 0 r
.29822 .61957 m
.30015 .59206 L
s
.867 1 0 r
.29822 .61957 m
.30004 .5919 L
s
.865 1 0 r
.29822 .61957 m
.30033 .59187 L
s
1 .016 0 r
.29836 .61913 m
.29866 .61936 L
s
1 .006 0 r
.29836 .61913 m
.29845 .61924 L
s
1 .416 0 r
.29836 .61913 m
.28929 .61449 L
s
1 .424 0 r
.29836 .61913 m
.2892 .61424 L
s
1 .415 0 r
.29836 .61913 m
.28964 .61388 L
s
1 .424 0 r
.29836 .61913 m
.28944 .61381 L
s
1 .405 0 r
.29836 .61913 m
.28976 .61418 L
s
1 .406 0 r
.29836 .61913 m
.28983 .61402 L
s
1 .604 0 r
.29836 .61913 m
.28492 .62529 L
s
1 .537 0 r
.29836 .61913 m
.28618 .62403 L
s
1 .593 0 r
.29836 .61913 m
.28513 .62513 L
s
.29836 .61913 m
.28525 .62537 L
s
1 .602 0 r
.29836 .61913 m
.28485 .62502 L
s
1 .571 0 r
.29836 .61913 m
.28554 .62469 L
s
1 .42 0 r
.29836 .61913 m
.30733 .62416 L
s
.29836 .61913 m
.30744 .62393 L
s
1 .425 0 r
.29836 .61913 m
.30739 .62427 L
s
1 .414 0 r
.29836 .61913 m
.30719 .62409 L
s
1 .426 0 r
.29836 .61913 m
.30757 .624 L
s
1 .415 0 r
.29836 .61913 m
.3073 .62393 L
s
1 .621 0 r
.29836 .61913 m
.30508 .63274 L
s
1 .613 0 r
.29836 .61913 m
.30461 .63276 L
s
1 .626 0 r
.29836 .61913 m
.30488 .63298 L
s
1 .609 0 r
.29836 .61913 m
.3048 .63257 L
s
1 .619 0 r
.29836 .61913 m
.30474 .63287 L
s
1 .616 0 r
.29836 .61913 m
.30492 .63269 L
s
1 .757 0 r
.29836 .61913 m
.31399 .6092 L
s
1 .736 0 r
.29836 .61913 m
.31359 .60953 L
s
1 .752 0 r
.29836 .61913 m
.31397 .60938 L
s
1 .736 0 r
.29836 .61913 m
.31369 .60967 L
s
1 .742 0 r
.29836 .61913 m
.31384 .60962 L
s
1 .743 0 r
.29836 .61913 m
.31373 .60944 L
s
.897 1 0 r
.29836 .61913 m
.3 .59217 L
s
.896 1 0 r
.29836 .61913 m
.30027 .59218 L
s
.889 1 0 r
.29836 .61913 m
.29989 .59198 L
s
.892 1 0 r
.29836 .61913 m
.30015 .59206 L
s
.885 1 0 r
.29836 .61913 m
.30004 .5919 L
s
.883 1 0 r
.29836 .61913 m
.30033 .59187 L
s
1 .01 0 r
.29866 .61936 m
.29845 .61924 L
s
1 .432 0 r
.29866 .61936 m
.28929 .61449 L
s
1 .439 0 r
.29866 .61936 m
.2892 .61424 L
s
1 .431 0 r
.29866 .61936 m
.28964 .61388 L
s
1 .44 0 r
.29866 .61936 m
.28944 .61381 L
s
1 .421 0 r
.29866 .61936 m
.28976 .61418 L
s
1 .422 0 r
.29866 .61936 m
.28983 .61402 L
s
1 .611 0 r
.29866 .61936 m
.28492 .62529 L
s
1 .545 0 r
.29866 .61936 m
.28618 .62403 L
s
1 .601 0 r
.29866 .61936 m
.28513 .62513 L
s
.29866 .61936 m
.28525 .62537 L
s
1 .61 0 r
.29866 .61936 m
.28485 .62502 L
s
1 .579 0 r
.29866 .61936 m
.28554 .62469 L
s
1 .405 0 r
.29866 .61936 m
.30733 .62416 L
s
.29866 .61936 m
.30744 .62393 L
s
1 .409 0 r
.29866 .61936 m
.30739 .62427 L
s
1 .399 0 r
.29866 .61936 m
.30719 .62409 L
s
1 .41 0 r
.29866 .61936 m
.30757 .624 L
s
1 .399 0 r
.29866 .61936 m
.3073 .62393 L
s
1 .607 0 r
.29866 .61936 m
.30508 .63274 L
s
1 .599 0 r
.29866 .61936 m
.30461 .63276 L
s
1 .612 0 r
.29866 .61936 m
.30488 .63298 L
s
1 .595 0 r
.29866 .61936 m
.3048 .63257 L
s
1 .606 0 r
.29866 .61936 m
.30474 .63287 L
s
1 .602 0 r
.29866 .61936 m
.30492 .63269 L
s
1 .751 0 r
.29866 .61936 m
.31399 .6092 L
s
1 .73 0 r
.29866 .61936 m
.31359 .60953 L
s
1 .746 0 r
.29866 .61936 m
.31397 .60938 L
s
1 .731 0 r
.29866 .61936 m
.31369 .60967 L
s
1 .737 0 r
.29866 .61936 m
.31384 .60962 L
s
.29866 .61936 m
.31373 .60944 L
s
.888 1 0 r
.29866 .61936 m
.3 .59217 L
s
.29866 .61936 m
.30027 .59218 L
s
.88 1 0 r
.29866 .61936 m
.29989 .59198 L
s
.883 1 0 r
.29866 .61936 m
.30015 .59206 L
s
.877 1 0 r
.29866 .61936 m
.30004 .5919 L
s
.875 1 0 r
.29866 .61936 m
.30033 .59187 L
s
1 .422 0 r
.29845 .61924 m
.28929 .61449 L
s
1 .429 0 r
.29845 .61924 m
.2892 .61424 L
s
1 .421 0 r
.29845 .61924 m
.28964 .61388 L
s
1 .43 0 r
.29845 .61924 m
.28944 .61381 L
s
1 .411 0 r
.29845 .61924 m
.28976 .61418 L
s
1 .412 0 r
.29845 .61924 m
.28983 .61402 L
s
1 .605 0 r
.29845 .61924 m
.28492 .62529 L
s
1 .538 0 r
.29845 .61924 m
.28618 .62403 L
s
1 .595 0 r
.29845 .61924 m
.28513 .62513 L
s
.29845 .61924 m
.28525 .62537 L
s
1 .603 0 r
.29845 .61924 m
.28485 .62502 L
s
1 .572 0 r
.29845 .61924 m
.28554 .62469 L
s
1 .415 0 r
.29845 .61924 m
.30733 .62416 L
s
.29845 .61924 m
.30744 .62393 L
s
1 .419 0 r
.29845 .61924 m
.30739 .62427 L
s
1 .409 0 r
.29845 .61924 m
.30719 .62409 L
s
1 .42 0 r
.29845 .61924 m
.30757 .624 L
s
1 .409 0 r
.29845 .61924 m
.3073 .62393 L
s
1 .615 0 r
.29845 .61924 m
.30508 .63274 L
s
1 .607 0 r
.29845 .61924 m
.30461 .63276 L
s
1 .62 0 r
.29845 .61924 m
.30488 .63298 L
s
1 .603 0 r
.29845 .61924 m
.3048 .63257 L
s
1 .614 0 r
.29845 .61924 m
.30474 .63287 L
s
1 .61 0 r
.29845 .61924 m
.30492 .63269 L
s
1 .756 0 r
.29845 .61924 m
.31399 .6092 L
s
1 .735 0 r
.29845 .61924 m
.31359 .60953 L
s
1 .751 0 r
.29845 .61924 m
.31397 .60938 L
s
1 .735 0 r
.29845 .61924 m
.31369 .60967 L
s
1 .742 0 r
.29845 .61924 m
.31384 .60962 L
s
.29845 .61924 m
.31373 .60944 L
s
.892 1 0 r
.29845 .61924 m
.3 .59217 L
s
.29845 .61924 m
.30027 .59218 L
s
.885 1 0 r
.29845 .61924 m
.29989 .59198 L
s
.887 1 0 r
.29845 .61924 m
.30015 .59206 L
s
.881 1 0 r
.29845 .61924 m
.30004 .5919 L
s
.879 1 0 r
.29845 .61924 m
.30033 .59187 L
s
1 .04 0 r
.22382 .59401 m
.22308 .59464 L
s
1 .088 0 r
.22382 .59401 m
.2222 .59541 L
s
1 .218 0 r
.22382 .59401 m
.22724 .5899 L
s
1 .206 0 r
.22382 .59401 m
.22692 .59002 L
s
1 .209 0 r
.22382 .59401 m
.22727 .59024 L
s
1 .172 0 r
.22382 .59401 m
.22626 .59057 L
s
1 .178 0 r
.22382 .59401 m
.2266 .59064 L
s
1 .195 0 r
.22382 .59401 m
.22664 .59016 L
s
1 .51 0 r
.22382 .59401 m
.23527 .59899 L
s
1 .512 0 r
.22382 .59401 m
.2356 .59831 L
s
1 .499 0 r
.22382 .59401 m
.23511 .5987 L
s
1 .531 0 r
.22382 .59401 m
.23617 .59804 L
s
1 .526 0 r
.22382 .59401 m
.23589 .5985 L
s
1 .516 0 r
.22382 .59401 m
.23553 .59877 L
s
1 .048 0 r
.22308 .59464 m
.2222 .59541 L
s
1 .257 0 r
.22308 .59464 m
.22724 .5899 L
s
1 .245 0 r
.22308 .59464 m
.22692 .59002 L
s
1 .248 0 r
.22308 .59464 m
.22727 .59024 L
s
1 .211 0 r
.22308 .59464 m
.22626 .59057 L
s
1 .217 0 r
.22308 .59464 m
.2266 .59064 L
s
1 .234 0 r
.22308 .59464 m
.22664 .59016 L
s
1 .529 0 r
.22308 .59464 m
.23527 .59899 L
s
1 .533 0 r
.22308 .59464 m
.2356 .59831 L
s
1 .519 0 r
.22308 .59464 m
.23511 .5987 L
s
1 .552 0 r
.22308 .59464 m
.23617 .59804 L
s
1 .547 0 r
.22308 .59464 m
.23589 .5985 L
s
1 .536 0 r
.22308 .59464 m
.23553 .59877 L
s
1 .305 0 r
.2222 .59541 m
.22724 .5899 L
s
1 .293 0 r
.2222 .59541 m
.22692 .59002 L
s
1 .296 0 r
.2222 .59541 m
.22727 .59024 L
s
1 .258 0 r
.2222 .59541 m
.22626 .59057 L
s
1 .265 0 r
.2222 .59541 m
.2266 .59064 L
s
1 .281 0 r
.2222 .59541 m
.22664 .59016 L
s
1 .554 0 r
.2222 .59541 m
.23527 .59899 L
s
1 .56 0 r
.2222 .59541 m
.2356 .59831 L
s
1 .544 0 r
.2222 .59541 m
.23511 .5987 L
s
1 .581 0 r
.2222 .59541 m
.23617 .59804 L
s
1 .574 0 r
.2222 .59541 m
.23589 .5985 L
s
1 .562 0 r
.2222 .59541 m
.23553 .59877 L
s
1 .009 0 r
.24691 .57023 m
.24688 .57001 L
s
1 .033 0 r
.24691 .57023 m
.2475 .56968 L
s
1 .009 0 r
.24691 .57023 m
.24712 .57033 L
s
1 .015 0 r
.24691 .57023 m
.24719 .56998 L
s
1 .028 0 r
.24691 .57023 m
.24754 .56994 L
s
1 .575 0 r
.24691 .57023 m
.25406 .58236 L
s
1 .576 0 r
.24691 .57023 m
.25308 .5829 L
s
1 .579 0 r
.24691 .57023 m
.25354 .58276 L
s
1 .571 0 r
.24691 .57023 m
.25326 .58268 L
s
1 .568 0 r
.24691 .57023 m
.25402 .58216 L
s
1 .586 0 r
.24691 .57023 m
.25328 .58307 L
s
1 .566 0 r
.24691 .57023 m
.23626 .57907 L
s
1 .597 0 r
.24691 .57023 m
.23564 .57953 L
s
1 .546 0 r
.24691 .57023 m
.2366 .57874 L
s
1 .589 0 r
.24691 .57023 m
.23589 .57953 L
s
1 .592 0 r
.24691 .57023 m
.23562 .57928 L
s
1 .578 0 r
.24691 .57023 m
.23595 .57915 L
s
1 .972 0 r
.24691 .57023 m
.24495 .59392 L
s
1 .973 0 r
.24691 .57023 m
.24525 .59397 L
s
1 .963 0 r
.24691 .57023 m
.24532 .59374 L
s
1 .946 0 r
.24691 .57023 m
.24573 .59334 L
s
1 .961 0 r
.24691 .57023 m
.24504 .59366 L
s
1 .917 0 r
.24691 .57023 m
.24652 .59265 L
s
1 .936 0 r
.24691 .57023 m
.26909 .5645 L
s
1 .954 0 r
.24691 .57023 m
.26953 .56448 L
s
1 .945 0 r
.24691 .57023 m
.26928 .56437 L
s
.24691 .57023 m
.26935 .56457 L
s
1 .937 0 r
.24691 .57023 m
.26916 .56469 L
s
1 .945 0 r
.24691 .57023 m
.26938 .56477 L
s
1 .749 0 r
.24691 .57023 m
.24068 .55298 L
s
1 .746 0 r
.24691 .57023 m
.24102 .55295 L
s
.24691 .57023 m
.24087 .553 L
s
1 .756 0 r
.24691 .57023 m
.24078 .55276 L
s
1 .752 0 r
.24691 .57023 m
.24086 .55286 L
s
1 .753 0 r
.24691 .57023 m
.24098 .55279 L
s
1 .674 0 r
.24691 .57023 m
.23135 .56476 L
s
1 .647 0 r
.24691 .57023 m
.23236 .56401 L
s
1 .667 0 r
.24691 .57023 m
.2316 .56456 L
s
1 .653 0 r
.24691 .57023 m
.23218 .564 L
s
1 .667 0 r
.24691 .57023 m
.23154 .56476 L
s
1 .676 0 r
.24691 .57023 m
.23137 .56457 L
s
1 .454 0 r
.24691 .57023 m
.2358 .56996 L
s
1 .442 0 r
.24691 .57023 m
.23608 .57033 L
s
1 .443 0 r
.24691 .57023 m
.23607 .56996 L
s
1 .43 0 r
.24691 .57023 m
.2364 .57009 L
s
1 .42 0 r
.24691 .57023 m
.23665 .5696 L
s
1 .409 0 r
.24691 .57023 m
.23693 .56954 L
s
.96 1 0 r
.24691 .57023 m
.25494 .54607 L
s
.966 1 0 r
.24691 .57023 m
.25486 .54621 L
s
.977 1 0 r
.24691 .57023 m
.25463 .5464 L
s
.965 1 0 r
.24691 .57023 m
.25474 .54613 L
s
.971 1 0 r
.24691 .57023 m
.25495 .54636 L
s
.966 1 0 r
.24691 .57023 m
.25499 .54625 L
s
1 .029 0 r
.24688 .57001 m
.2475 .56968 L
s
1 .016 0 r
.24688 .57001 m
.24712 .57033 L
s
1 .013 0 r
.24688 .57001 m
.24719 .56998 L
s
1 .027 0 r
.24688 .57001 m
.24754 .56994 L
s
1 .584 0 r
.24688 .57001 m
.25406 .58236 L
s
1 .585 0 r
.24688 .57001 m
.25308 .5829 L
s
1 .588 0 r
.24688 .57001 m
.25354 .58276 L
s
1 .58 0 r
.24688 .57001 m
.25326 .58268 L
s
1 .576 0 r
.24688 .57001 m
.25402 .58216 L
s
1 .595 0 r
.24688 .57001 m
.25328 .58307 L
s
1 .57 0 r
.24688 .57001 m
.23626 .57907 L
s
1 .602 0 r
.24688 .57001 m
.23564 .57953 L
s
1 .551 0 r
.24688 .57001 m
.2366 .57874 L
s
1 .594 0 r
.24688 .57001 m
.23589 .57953 L
s
1 .596 0 r
.24688 .57001 m
.23562 .57928 L
s
1 .582 0 r
.24688 .57001 m
.23595 .57915 L
s
1 .98 0 r
.24688 .57001 m
.24495 .59392 L
s
1 .981 0 r
.24688 .57001 m
.24525 .59397 L
s
1 .972 0 r
.24688 .57001 m
.24532 .59374 L
s
1 .955 0 r
.24688 .57001 m
.24573 .59334 L
s
1 .97 0 r
.24688 .57001 m
.24504 .59366 L
s
1 .926 0 r
.24688 .57001 m
.24652 .59265 L
s
1 .935 0 r
.24688 .57001 m
.26909 .5645 L
s
1 .953 0 r
.24688 .57001 m
.26953 .56448 L
s
1 .944 0 r
.24688 .57001 m
.26928 .56437 L
s
.24688 .57001 m
.26935 .56457 L
s
1 .936 0 r
.24688 .57001 m
.26916 .56469 L
s
1 .944 0 r
.24688 .57001 m
.26938 .56477 L
s
1 .74 0 r
.24688 .57001 m
.24068 .55298 L
s
1 .737 0 r
.24688 .57001 m
.24102 .55295 L
s
.24688 .57001 m
.24087 .553 L
s
1 .747 0 r
.24688 .57001 m
.24078 .55276 L
s
1 .743 0 r
.24688 .57001 m
.24086 .55286 L
s
1 .744 0 r
.24688 .57001 m
.24098 .55279 L
s
1 .67 0 r
.24688 .57001 m
.23135 .56476 L
s
1 .642 0 r
.24688 .57001 m
.23236 .56401 L
s
1 .663 0 r
.24688 .57001 m
.2316 .56456 L
s
1 .649 0 r
.24688 .57001 m
.23218 .564 L
s
1 .662 0 r
.24688 .57001 m
.23154 .56476 L
s
1 .671 0 r
.24688 .57001 m
.23137 .56457 L
s
1 .453 0 r
.24688 .57001 m
.2358 .56996 L
s
1 .441 0 r
.24688 .57001 m
.23608 .57033 L
s
1 .442 0 r
.24688 .57001 m
.23607 .56996 L
s
1 .428 0 r
.24688 .57001 m
.2364 .57009 L
s
1 .418 0 r
.24688 .57001 m
.23665 .5696 L
s
1 .407 0 r
.24688 .57001 m
.23693 .56954 L
s
.968 1 0 r
.24688 .57001 m
.25494 .54607 L
s
.975 1 0 r
.24688 .57001 m
.25486 .54621 L
s
.985 1 0 r
.24688 .57001 m
.25463 .5464 L
s
.973 1 0 r
.24688 .57001 m
.25474 .54613 L
s
.979 1 0 r
.24688 .57001 m
.25495 .54636 L
s
.974 1 0 r
.24688 .57001 m
.25499 .54625 L
s
1 .031 0 r
.2475 .56968 m
.24712 .57033 L
s
1 .018 0 r
.2475 .56968 m
.24719 .56998 L
s
1 .01 0 r
.2475 .56968 m
.24754 .56994 L
s
1 .583 0 r
.2475 .56968 m
.25406 .58236 L
s
1 .586 0 r
.2475 .56968 m
.25308 .5829 L
s
1 .588 0 r
.2475 .56968 m
.25354 .58276 L
s
1 .581 0 r
.2475 .56968 m
.25326 .58268 L
s
1 .575 0 r
.2475 .56968 m
.25402 .58216 L
s
1 .596 0 r
.2475 .56968 m
.25328 .58307 L
s
1 .598 0 r
.2475 .56968 m
.23626 .57907 L
s
1 .63 0 r
.2475 .56968 m
.23564 .57953 L
s
1 .579 0 r
.2475 .56968 m
.2366 .57874 L
s
1 .622 0 r
.2475 .56968 m
.23589 .57953 L
s
1 .624 0 r
.2475 .56968 m
.23562 .57928 L
s
1 .61 0 r
.2475 .56968 m
.23595 .57915 L
s
1 .996 0 r
.2475 .56968 m
.24495 .59392 L
s
1 .997 0 r
.2475 .56968 m
.24525 .59397 L
s
1 .987 0 r
.2475 .56968 m
.24532 .59374 L
s
1 .969 0 r
.2475 .56968 m
.24573 .59334 L
s
1 .985 0 r
.2475 .56968 m
.24504 .59366 L
s
1 .939 0 r
.2475 .56968 m
.24652 .59265 L
s
1 .907 0 r
.2475 .56968 m
.26909 .5645 L
s
1 .925 0 r
.2475 .56968 m
.26953 .56448 L
s
1 .916 0 r
.2475 .56968 m
.26928 .56437 L
s
1 .917 0 r
.2475 .56968 m
.26935 .56457 L
s
1 .908 0 r
.2475 .56968 m
.26916 .56469 L
s
1 .916 0 r
.2475 .56968 m
.26938 .56477 L
s
1 .737 0 r
.2475 .56968 m
.24068 .55298 L
s
1 .733 0 r
.2475 .56968 m
.24102 .55295 L
s
1 .734 0 r
.2475 .56968 m
.24087 .553 L
s
1 .744 0 r
.2475 .56968 m
.24078 .55276 L
s
1 .739 0 r
.2475 .56968 m
.24086 .55286 L
s
1 .74 0 r
.2475 .56968 m
.24098 .55279 L
s
1 .69 0 r
.2475 .56968 m
.23135 .56476 L
s
1 .661 0 r
.2475 .56968 m
.23236 .56401 L
s
1 .683 0 r
.2475 .56968 m
.2316 .56456 L
s
1 .668 0 r
.2475 .56968 m
.23218 .564 L
s
1 .683 0 r
.2475 .56968 m
.23154 .56476 L
s
1 .691 0 r
.2475 .56968 m
.23137 .56457 L
s
1 .478 0 r
.2475 .56968 m
.2358 .56996 L
s
1 .467 0 r
.2475 .56968 m
.23608 .57033 L
s
.2475 .56968 m
.23607 .56996 L
s
1 .454 0 r
.2475 .56968 m
.2364 .57009 L
s
1 .443 0 r
.2475 .56968 m
.23665 .5696 L
s
1 .432 0 r
.2475 .56968 m
.23693 .56954 L
s
.989 1 0 r
.2475 .56968 m
.25494 .54607 L
s
.995 1 0 r
.2475 .56968 m
.25486 .54621 L
s
1 .995 0 r
.2475 .56968 m
.25463 .5464 L
s
.993 1 0 r
.2475 .56968 m
.25474 .54613 L
s
1 1 0 r
.2475 .56968 m
.25495 .54636 L
s
.995 1 0 r
.2475 .56968 m
.25499 .54625 L
s
1 .014 0 r
.24712 .57033 m
.24719 .56998 L
s
1 .023 0 r
.24712 .57033 m
.24754 .56994 L
s
1 .567 0 r
.24712 .57033 m
.25406 .58236 L
s
1 .568 0 r
.24712 .57033 m
.25308 .5829 L
s
1 .571 0 r
.24712 .57033 m
.25354 .58276 L
s
1 .564 0 r
.24712 .57033 m
.25326 .58268 L
s
1 .56 0 r
.24712 .57033 m
.25402 .58216 L
s
1 .578 0 r
.24712 .57033 m
.25328 .58307 L
s
1 .57 0 r
.24712 .57033 m
.23626 .57907 L
s
1 .601 0 r
.24712 .57033 m
.23564 .57953 L
s
1 .55 0 r
.24712 .57033 m
.2366 .57874 L
s
1 .593 0 r
.24712 .57033 m
.23589 .57953 L
s
1 .596 0 r
.24712 .57033 m
.23562 .57928 L
s
1 .582 0 r
.24712 .57033 m
.23595 .57915 L
s
1 .968 0 r
.24712 .57033 m
.24495 .59392 L
s
1 .969 0 r
.24712 .57033 m
.24525 .59397 L
s
1 .959 0 r
.24712 .57033 m
.24532 .59374 L
s
1 .942 0 r
.24712 .57033 m
.24573 .59334 L
s
1 .957 0 r
.24712 .57033 m
.24504 .59366 L
s
1 .913 0 r
.24712 .57033 m
.24652 .59265 L
s
1 .929 0 r
.24712 .57033 m
.26909 .5645 L
s
1 .946 0 r
.24712 .57033 m
.26953 .56448 L
s
1 .938 0 r
.24712 .57033 m
.26928 .56437 L
s
.24712 .57033 m
.26935 .56457 L
s
1 .929 0 r
.24712 .57033 m
.26916 .56469 L
s
1 .937 0 r
.24712 .57033 m
.26938 .56477 L
s
1 .756 0 r
.24712 .57033 m
.24068 .55298 L
s
1 .753 0 r
.24712 .57033 m
.24102 .55295 L
s
.24712 .57033 m
.24087 .553 L
s
1 .763 0 r
.24712 .57033 m
.24078 .55276 L
s
1 .758 0 r
.24712 .57033 m
.24086 .55286 L
s
1 .759 0 r
.24712 .57033 m
.24098 .55279 L
s
1 .683 0 r
.24712 .57033 m
.23135 .56476 L
s
1 .656 0 r
.24712 .57033 m
.23236 .56401 L
s
1 .676 0 r
.24712 .57033 m
.2316 .56456 L
s
1 .663 0 r
.24712 .57033 m
.23218 .564 L
s
1 .676 0 r
.24712 .57033 m
.23154 .56476 L
s
1 .685 0 r
.24712 .57033 m
.23137 .56457 L
s
1 .463 0 r
.24712 .57033 m
.2358 .56996 L
s
1 .451 0 r
.24712 .57033 m
.23608 .57033 L
s
1 .452 0 r
.24712 .57033 m
.23607 .56996 L
s
1 .438 0 r
.24712 .57033 m
.2364 .57009 L
s
1 .429 0 r
.24712 .57033 m
.23665 .5696 L
s
1 .418 0 r
.24712 .57033 m
.23693 .56954 L
s
.959 1 0 r
.24712 .57033 m
.25494 .54607 L
s
.965 1 0 r
.24712 .57033 m
.25486 .54621 L
s
.975 1 0 r
.24712 .57033 m
.25463 .5464 L
s
.964 1 0 r
.24712 .57033 m
.25474 .54613 L
s
.97 1 0 r
.24712 .57033 m
.25495 .54636 L
s
.965 1 0 r
.24712 .57033 m
.25499 .54625 L
s
1 .015 0 r
.24719 .56998 m
.24754 .56994 L
s
1 .578 0 r
.24719 .56998 m
.25406 .58236 L
s
1 .58 0 r
.24719 .56998 m
.25308 .5829 L
s
1 .583 0 r
.24719 .56998 m
.25354 .58276 L
s
1 .575 0 r
.24719 .56998 m
.25326 .58268 L
s
1 .57 0 r
.24719 .56998 m
.25402 .58216 L
s
1 .59 0 r
.24719 .56998 m
.25328 .58307 L
s
1 .581 0 r
.24719 .56998 m
.23626 .57907 L
s
1 .612 0 r
.24719 .56998 m
.23564 .57953 L
s
1 .561 0 r
.24719 .56998 m
.2366 .57874 L
s
1 .604 0 r
.24719 .56998 m
.23589 .57953 L
s
1 .607 0 r
.24719 .56998 m
.23562 .57928 L
s
1 .593 0 r
.24719 .56998 m
.23595 .57915 L
s
1 .982 0 r
.24719 .56998 m
.24495 .59392 L
s
1 .983 0 r
.24719 .56998 m
.24525 .59397 L
s
1 .973 0 r
.24719 .56998 m
.24532 .59374 L
s
1 .956 0 r
.24719 .56998 m
.24573 .59334 L
s
1 .971 0 r
.24719 .56998 m
.24504 .59366 L
s
1 .927 0 r
.24719 .56998 m
.24652 .59265 L
s
1 .923 0 r
.24719 .56998 m
.26909 .5645 L
s
1 .94 0 r
.24719 .56998 m
.26953 .56448 L
s
1 .932 0 r
.24719 .56998 m
.26928 .56437 L
s
.24719 .56998 m
.26935 .56457 L
s
1 .923 0 r
.24719 .56998 m
.26916 .56469 L
s
1 .931 0 r
.24719 .56998 m
.26938 .56477 L
s
1 .744 0 r
.24719 .56998 m
.24068 .55298 L
s
1 .74 0 r
.24719 .56998 m
.24102 .55295 L
s
.24719 .56998 m
.24087 .553 L
s
1 .751 0 r
.24719 .56998 m
.24078 .55276 L
s
1 .746 0 r
.24719 .56998 m
.24086 .55286 L
s
1 .747 0 r
.24719 .56998 m
.24098 .55279 L
s
1 .682 0 r
.24719 .56998 m
.23135 .56476 L
s
1 .653 0 r
.24719 .56998 m
.23236 .56401 L
s
1 .674 0 r
.24719 .56998 m
.2316 .56456 L
s
1 .66 0 r
.24719 .56998 m
.23218 .564 L
s
1 .674 0 r
.24719 .56998 m
.23154 .56476 L
s
1 .683 0 r
.24719 .56998 m
.23137 .56457 L
s
1 .465 0 r
.24719 .56998 m
.2358 .56996 L
s
1 .454 0 r
.24719 .56998 m
.23608 .57033 L
s
.24719 .56998 m
.23607 .56996 L
s
1 .441 0 r
.24719 .56998 m
.2364 .57009 L
s
1 .431 0 r
.24719 .56998 m
.23665 .5696 L
s
1 .42 0 r
.24719 .56998 m
.23693 .56954 L
s
.973 1 0 r
.24719 .56998 m
.25494 .54607 L
s
.979 1 0 r
.24719 .56998 m
.25486 .54621 L
s
.99 1 0 r
.24719 .56998 m
.25463 .5464 L
s
.978 1 0 r
.24719 .56998 m
.25474 .54613 L
s
.984 1 0 r
.24719 .56998 m
.25495 .54636 L
s
.979 1 0 r
.24719 .56998 m
.25499 .54625 L
s
1 .573 0 r
.24754 .56994 m
.25406 .58236 L
s
1 .576 0 r
.24754 .56994 m
.25308 .5829 L
s
1 .578 0 r
.24754 .56994 m
.25354 .58276 L
s
1 .571 0 r
.24754 .56994 m
.25326 .58268 L
s
1 .565 0 r
.24754 .56994 m
.25402 .58216 L
s
1 .586 0 r
.24754 .56994 m
.25328 .58307 L
s
1 .593 0 r
.24754 .56994 m
.23626 .57907 L
s
1 .625 0 r
.24754 .56994 m
.23564 .57953 L
s
1 .574 0 r
.24754 .56994 m
.2366 .57874 L
s
1 .617 0 r
.24754 .56994 m
.23589 .57953 L
s
1 .619 0 r
.24754 .56994 m
.23562 .57928 L
s
1 .605 0 r
.24754 .56994 m
.23595 .57915 L
s
1 .986 0 r
.24754 .56994 m
.24495 .59392 L
s
.24754 .56994 m
.24525 .59397 L
s
1 .977 0 r
.24754 .56994 m
.24532 .59374 L
s
1 .959 0 r
.24754 .56994 m
.24573 .59334 L
s
1 .975 0 r
.24754 .56994 m
.24504 .59366 L
s
1 .929 0 r
.24754 .56994 m
.24652 .59265 L
s
1 .908 0 r
.24754 .56994 m
.26909 .5645 L
s
1 .926 0 r
.24754 .56994 m
.26953 .56448 L
s
1 .917 0 r
.24754 .56994 m
.26928 .56437 L
s
.24754 .56994 m
.26935 .56457 L
s
1 .909 0 r
.24754 .56994 m
.26916 .56469 L
s
1 .917 0 r
.24754 .56994 m
.26938 .56477 L
s
1 .747 0 r
.24754 .56994 m
.24068 .55298 L
s
1 .744 0 r
.24754 .56994 m
.24102 .55295 L
s
.24754 .56994 m
.24087 .553 L
s
1 .754 0 r
.24754 .56994 m
.24078 .55276 L
s
1 .749 0 r
.24754 .56994 m
.24086 .55286 L
s
1 .75 0 r
.24754 .56994 m
.24098 .55279 L
s
1 .695 0 r
.24754 .56994 m
.23135 .56476 L
s
1 .666 0 r
.24754 .56994 m
.23236 .56401 L
s
1 .687 0 r
.24754 .56994 m
.2316 .56456 L
s
1 .673 0 r
.24754 .56994 m
.23218 .564 L
s
1 .687 0 r
.24754 .56994 m
.23154 .56476 L
s
1 .696 0 r
.24754 .56994 m
.23137 .56457 L
s
1 .48 0 r
.24754 .56994 m
.2358 .56996 L
s
1 .468 0 r
.24754 .56994 m
.23608 .57033 L
s
1 .469 0 r
.24754 .56994 m
.23607 .56996 L
s
1 .455 0 r
.24754 .56994 m
.2364 .57009 L
s
1 .445 0 r
.24754 .56994 m
.23665 .5696 L
s
1 .434 0 r
.24754 .56994 m
.23693 .56954 L
s
.979 1 0 r
.24754 .56994 m
.25494 .54607 L
s
.986 1 0 r
.24754 .56994 m
.25486 .54621 L
s
.996 1 0 r
.24754 .56994 m
.25463 .5464 L
s
.984 1 0 r
.24754 .56994 m
.25474 .54613 L
s
.99 1 0 r
.24754 .56994 m
.25495 .54636 L
s
.985 1 0 r
.24754 .56994 m
.25499 .54625 L
s
1 .022 0 r
.26151 .62021 m
.26106 .6205 L
s
1 .019 0 r
.26151 .62021 m
.26193 .62 L
s
1 .035 0 r
.26151 .62021 m
.26068 .62044 L
s
1 .02 0 r
.26151 .62021 m
.26169 .61975 L
s
1 .019 0 r
.26151 .62021 m
.26128 .61981 L
s
1 .275 0 r
.26151 .62021 m
.2548 .6206 L
s
1 .262 0 r
.26151 .62021 m
.25509 .62035 L
s
1 .269 0 r
.26151 .62021 m
.25497 .62101 L
s
1 .252 0 r
.26151 .62021 m
.25536 .62077 L
s
1 .266 0 r
.26151 .62021 m
.25501 .62076 L
s
1 .257 0 r
.26151 .62021 m
.25523 .62057 L
s
1 .675 0 r
.26151 .62021 m
.25652 .60445 L
s
1 .684 0 r
.26151 .62021 m
.25604 .60439 L
s
1 .664 0 r
.26151 .62021 m
.2557 .60502 L
s
.26151 .62021 m
.25648 .60476 L
s
1 .677 0 r
.26151 .62021 m
.25616 .60453 L
s
1 .669 0 r
.26151 .62021 m
.25628 .60469 L
s
1 .614 0 r
.26151 .62021 m
.26708 .60624 L
s
1 .593 0 r
.26151 .62021 m
.26666 .60664 L
s
1 .607 0 r
.26151 .62021 m
.26707 .60643 L
s
1 .601 0 r
.26151 .62021 m
.26687 .60652 L
s
1 .633 0 r
.26151 .62021 m
.26752 .60593 L
s
1 .601 0 r
.26151 .62021 m
.2667 .60644 L
s
1 .405 0 r
.26151 .62021 m
.26004 .63002 L
s
1 .418 0 r
.26151 .62021 m
.26015 .63034 L
s
1 .402 0 r
.26151 .62021 m
.26079 .63002 L
s
1 .379 0 r
.26151 .62021 m
.2612 .62947 L
s
1 .393 0 r
.26151 .62021 m
.26037 .62976 L
s
1 .404 0 r
.26151 .62021 m
.2605 .63004 L
s
1 .616 0 r
.26151 .62021 m
.27058 .63225 L
s
1 .63 0 r
.26151 .62021 m
.27028 .63288 L
s
1 .615 0 r
.26151 .62021 m
.27009 .63259 L
s
1 .624 0 r
.26151 .62021 m
.26996 .63293 L
s
1 .623 0 r
.26151 .62021 m
.27015 .63275 L
s
1 .618 0 r
.26151 .62021 m
.27039 .63246 L
s
1 .041 0 r
.26106 .6205 m
.26193 .62 L
s
1 .015 0 r
.26106 .6205 m
.26068 .62044 L
s
1 .04 0 r
.26106 .6205 m
.26169 .61975 L
s
1 .03 0 r
.26106 .6205 m
.26128 .61981 L
s
1 .256 0 r
.26106 .6205 m
.2548 .6206 L
s
1 .244 0 r
.26106 .6205 m
.25509 .62035 L
s
1 .25 0 r
.26106 .6205 m
.25497 .62101 L
s
1 .233 0 r
.26106 .6205 m
.25536 .62077 L
s
1 .247 0 r
.26106 .6205 m
.25501 .62076 L
s
1 .238 0 r
.26106 .6205 m
.25523 .62057 L
s
1 .681 0 r
.26106 .6205 m
.25652 .60445 L
s
1 .689 0 r
.26106 .6205 m
.25604 .60439 L
s
1 .669 0 r
.26106 .6205 m
.2557 .60502 L
s
.26106 .6205 m
.25648 .60476 L
s
1 .682 0 r
.26106 .6205 m
.25616 .60453 L
s
1 .675 0 r
.26106 .6205 m
.25628 .60469 L
s
1 .632 0 r
.26106 .6205 m
.26708 .60624 L
s
1 .611 0 r
.26106 .6205 m
.26666 .60664 L
s
1 .625 0 r
.26106 .6205 m
.26707 .60643 L
s
1 .618 0 r
.26106 .6205 m
.26687 .60652 L
s
1 .651 0 r
.26106 .6205 m
.26752 .60593 L
s
1 .619 0 r
.26106 .6205 m
.2667 .60644 L
s
1 .391 0 r
.26106 .6205 m
.26004 .63002 L
s
1 .404 0 r
.26106 .6205 m
.26015 .63034 L
s
1 .389 0 r
.26106 .6205 m
.26079 .63002 L
s
1 .367 0 r
.26106 .6205 m
.2612 .62947 L
s
1 .38 0 r
.26106 .6205 m
.26037 .62976 L
s
1 .391 0 r
.26106 .6205 m
.2605 .63004 L
s
1 .618 0 r
.26106 .6205 m
.27058 .63225 L
s
1 .631 0 r
.26106 .6205 m
.27028 .63288 L
s
1 .617 0 r
.26106 .6205 m
.27009 .63259 L
s
1 .625 0 r
.26106 .6205 m
.26996 .63293 L
s
1 .624 0 r
.26106 .6205 m
.27015 .63275 L
s
1 .62 0 r
.26106 .6205 m
.27039 .63246 L
s
1 .054 0 r
.26193 .62 m
.26068 .62044 L
s
1 .014 0 r
.26193 .62 m
.26169 .61975 L
s
1 .028 0 r
.26193 .62 m
.26128 .61981 L
s
1 .292 0 r
.26193 .62 m
.2548 .6206 L
s
1 .28 0 r
.26193 .62 m
.25509 .62035 L
s
1 .287 0 r
.26193 .62 m
.25497 .62101 L
s
1 .27 0 r
.26193 .62 m
.25536 .62077 L
s
1 .284 0 r
.26193 .62 m
.25501 .62076 L
s
1 .275 0 r
.26193 .62 m
.25523 .62057 L
s
1 .673 0 r
.26193 .62 m
.25652 .60445 L
s
1 .682 0 r
.26193 .62 m
.25604 .60439 L
s
1 .663 0 r
.26193 .62 m
.2557 .60502 L
s
1 .661 0 r
.26193 .62 m
.25648 .60476 L
s
1 .675 0 r
.26193 .62 m
.25616 .60453 L
s
1 .667 0 r
.26193 .62 m
.25628 .60469 L
s
1 .6 0 r
.26193 .62 m
.26708 .60624 L
s
1 .579 0 r
.26193 .62 m
.26666 .60664 L
s
1 .593 0 r
.26193 .62 m
.26707 .60643 L
s
1 .587 0 r
.26193 .62 m
.26687 .60652 L
s
1 .619 0 r
.26193 .62 m
.26752 .60593 L
s
1 .587 0 r
.26193 .62 m
.2667 .60644 L
s
1 .416 0 r
.26193 .62 m
.26004 .63002 L
s
1 .428 0 r
.26193 .62 m
.26015 .63034 L
s
1 .412 0 r
.26193 .62 m
.26079 .63002 L
s
1 .388 0 r
.26193 .62 m
.2612 .62947 L
s
1 .404 0 r
.26193 .62 m
.26037 .62976 L
s
1 .414 0 r
.26193 .62 m
.2605 .63004 L
s
1 .613 0 r
.26193 .62 m
.27058 .63225 L
s
1 .627 0 r
.26193 .62 m
.27028 .63288 L
s
1 .613 0 r
.26193 .62 m
.27009 .63259 L
s
1 .622 0 r
.26193 .62 m
.26996 .63293 L
s
1 .62 0 r
.26193 .62 m
.27015 .63275 L
s
1 .615 0 r
.26193 .62 m
.27039 .63246 L
s
1 .05 0 r
.26068 .62044 m
.26169 .61975 L
s
1 .035 0 r
.26068 .62044 m
.26128 .61981 L
s
1 .241 0 r
.26068 .62044 m
.2548 .6206 L
s
1 .229 0 r
.26068 .62044 m
.25509 .62035 L
s
1 .235 0 r
.26068 .62044 m
.25497 .62101 L
s
1 .218 0 r
.26068 .62044 m
.25536 .62077 L
s
1 .232 0 r
.26068 .62044 m
.25501 .62076 L
s
1 .223 0 r
.26068 .62044 m
.25523 .62057 L
s
1 .675 0 r
.26068 .62044 m
.25652 .60445 L
s
1 .683 0 r
.26068 .62044 m
.25604 .60439 L
s
1 .662 0 r
.26068 .62044 m
.2557 .60502 L
s
1 .663 0 r
.26068 .62044 m
.25648 .60476 L
s
1 .676 0 r
.26068 .62044 m
.25616 .60453 L
s
1 .668 0 r
.26068 .62044 m
.25628 .60469 L
s
1 .636 0 r
.26068 .62044 m
.26708 .60624 L
s
1 .614 0 r
.26068 .62044 m
.26666 .60664 L
s
1 .629 0 r
.26068 .62044 m
.26707 .60643 L
s
1 .622 0 r
.26068 .62044 m
.26687 .60652 L
s
1 .655 0 r
.26068 .62044 m
.26752 .60593 L
s
1 .622 0 r
.26068 .62044 m
.2667 .60644 L
s
1 .392 0 r
.26068 .62044 m
.26004 .63002 L
s
1 .405 0 r
.26068 .62044 m
.26015 .63034 L
s
1 .391 0 r
.26068 .62044 m
.26079 .63002 L
s
1 .369 0 r
.26068 .62044 m
.2612 .62947 L
s
1 .381 0 r
.26068 .62044 m
.26037 .62976 L
s
1 .392 0 r
.26068 .62044 m
.2605 .63004 L
s
1 .63 0 r
.26068 .62044 m
.27058 .63225 L
s
1 .642 0 r
.26068 .62044 m
.27028 .63288 L
s
1 .628 0 r
.26068 .62044 m
.27009 .63259 L
s
1 .636 0 r
.26068 .62044 m
.26996 .63293 L
s
1 .635 0 r
.26068 .62044 m
.27015 .63275 L
s
1 .631 0 r
.26068 .62044 m
.27039 .63246 L
s
1 .017 0 r
.26169 .61975 m
.26128 .61981 L
s
1 .284 0 r
.26169 .61975 m
.2548 .6206 L
s
1 .271 0 r
.26169 .61975 m
.25509 .62035 L
s
1 .279 0 r
.26169 .61975 m
.25497 .62101 L
s
1 .262 0 r
.26169 .61975 m
.25536 .62077 L
s
1 .276 0 r
.26169 .61975 m
.25501 .62076 L
s
1 .266 0 r
.26169 .61975 m
.25523 .62057 L
s
1 .66 0 r
.26169 .61975 m
.25652 .60445 L
s
1 .669 0 r
.26169 .61975 m
.25604 .60439 L
s
1 .65 0 r
.26169 .61975 m
.2557 .60502 L
s
1 .648 0 r
.26169 .61975 m
.25648 .60476 L
s
1 .662 0 r
.26169 .61975 m
.25616 .60453 L
s
1 .654 0 r
.26169 .61975 m
.25628 .60469 L
s
1 .594 0 r
.26169 .61975 m
.26708 .60624 L
s
1 .573 0 r
.26169 .61975 m
.26666 .60664 L
s
1 .587 0 r
.26169 .61975 m
.26707 .60643 L
s
1 .581 0 r
.26169 .61975 m
.26687 .60652 L
s
1 .613 0 r
.26169 .61975 m
.26752 .60593 L
s
1 .581 0 r
.26169 .61975 m
.2667 .60644 L
s
1 .425 0 r
.26169 .61975 m
.26004 .63002 L
s
1 .437 0 r
.26169 .61975 m
.26015 .63034 L
s
1 .421 0 r
.26169 .61975 m
.26079 .63002 L
s
1 .397 0 r
.26169 .61975 m
.2612 .62947 L
s
1 .412 0 r
.26169 .61975 m
.26037 .62976 L
s
1 .423 0 r
.26169 .61975 m
.2605 .63004 L
s
1 .627 0 r
.26169 .61975 m
.27058 .63225 L
s
1 .641 0 r
.26169 .61975 m
.27028 .63288 L
s
1 .627 0 r
.26169 .61975 m
.27009 .63259 L
s
1 .636 0 r
.26169 .61975 m
.26996 .63293 L
s
1 .634 0 r
.26169 .61975 m
.27015 .63275 L
s
1 .629 0 r
.26169 .61975 m
.27039 .63246 L
s
1 .267 0 r
.26128 .61981 m
.2548 .6206 L
s
1 .254 0 r
.26128 .61981 m
.25509 .62035 L
s
1 .262 0 r
.26128 .61981 m
.25497 .62101 L
s
1 .245 0 r
.26128 .61981 m
.25536 .62077 L
s
1 .259 0 r
.26128 .61981 m
.25501 .62076 L
s
1 .249 0 r
.26128 .61981 m
.25523 .62057 L
s
1 .657 0 r
.26128 .61981 m
.25652 .60445 L
s
1 .665 0 r
.26128 .61981 m
.25604 .60439 L
s
1 .646 0 r
.26128 .61981 m
.2557 .60502 L
s
1 .645 0 r
.26128 .61981 m
.25648 .60476 L
s
1 .658 0 r
.26128 .61981 m
.25616 .60453 L
s
1 .651 0 r
.26128 .61981 m
.25628 .60469 L
s
1 .603 0 r
.26128 .61981 m
.26708 .60624 L
s
1 .581 0 r
.26128 .61981 m
.26666 .60664 L
s
1 .596 0 r
.26128 .61981 m
.26707 .60643 L
s
1 .589 0 r
.26128 .61981 m
.26687 .60652 L
s
1 .622 0 r
.26128 .61981 m
.26752 .60593 L
s
1 .589 0 r
.26128 .61981 m
.2667 .60644 L
s
1 .42 0 r
.26128 .61981 m
.26004 .63002 L
s
1 .433 0 r
.26128 .61981 m
.26015 .63034 L
s
1 .418 0 r
.26128 .61981 m
.26079 .63002 L
s
1 .395 0 r
.26128 .61981 m
.2612 .62947 L
s
1 .408 0 r
.26128 .61981 m
.26037 .62976 L
s
1 .419 0 r
.26128 .61981 m
.2605 .63004 L
s
1 .635 0 r
.26128 .61981 m
.27058 .63225 L
s
1 .649 0 r
.26128 .61981 m
.27028 .63288 L
s
1 .634 0 r
.26128 .61981 m
.27009 .63259 L
s
1 .643 0 r
.26128 .61981 m
.26996 .63293 L
s
1 .641 0 r
.26128 .61981 m
.27015 .63275 L
s
1 .637 0 r
.26128 .61981 m
.27039 .63246 L
s
1 .087 0 r
.23515 .5927 m
.23339 .59389 L
s
1 .103 0 r
.23515 .5927 m
.23347 .5946 L
s
1 .083 0 r
.23515 .5927 m
.23382 .59423 L
s
1 .056 0 r
.23515 .5927 m
.23415 .59364 L
s
1 .097 0 r
.23515 .5927 m
.23334 .59424 L
s
1 .213 0 r
.23515 .5927 m
.22993 .59274 L
s
1 .184 0 r
.23515 .5927 m
.23068 .59215 L
s
1 .221 0 r
.23515 .5927 m
.22978 .59323 L
s
1 .199 0 r
.23515 .5927 m
.23028 .5926 L
s
1 .24 0 r
.23515 .5927 m
.22931 .59319 L
s
1 .231 0 r
.23515 .5927 m
.22951 .59276 L
s
1 .343 0 r
.23515 .5927 m
.22724 .5899 L
s
1 .354 0 r
.23515 .5927 m
.22692 .59002 L
s
1 .337 0 r
.23515 .5927 m
.22727 .59024 L
s
1 .374 0 r
.23515 .5927 m
.22626 .59057 L
s
1 .36 0 r
.23515 .5927 m
.2266 .59064 L
s
1 .363 0 r
.23515 .5927 m
.22664 .59016 L
s
1 .257 0 r
.23515 .5927 m
.23527 .59899 L
s
1 .23 0 r
.23515 .5927 m
.2356 .59831 L
s
1 .245 0 r
.23515 .5927 m
.23511 .5987 L
s
1 .222 0 r
.23515 .5927 m
.23617 .59804 L
s
1 .239 0 r
.23515 .5927 m
.23589 .5985 L
s
1 .248 0 r
.23515 .5927 m
.23553 .59877 L
s
1 .559 0 r
.23515 .5927 m
.23626 .57907 L
s
1 .539 0 r
.23515 .5927 m
.23564 .57953 L
s
1 .574 0 r
.23515 .5927 m
.2366 .57874 L
s
1 .539 0 r
.23515 .5927 m
.23589 .57953 L
s
1 .549 0 r
.23515 .5927 m
.23562 .57928 L
s
1 .555 0 r
.23515 .5927 m
.23595 .57915 L
s
1 .404 0 r
.23515 .5927 m
.24495 .59392 L
s
1 .416 0 r
.23515 .5927 m
.24525 .59397 L
s
1 .417 0 r
.23515 .5927 m
.24532 .59374 L
s
1 .433 0 r
.23515 .5927 m
.24573 .59334 L
s
1 .406 0 r
.23515 .5927 m
.24504 .59366 L
s
1 .465 0 r
.23515 .5927 m
.24652 .59265 L
s
1 .029 0 r
.23339 .59389 m
.23347 .5946 L
s
1 .022 0 r
.23339 .59389 m
.23382 .59423 L
s
1 .032 0 r
.23339 .59389 m
.23415 .59364 L
s
1 .014 0 r
.23339 .59389 m
.23334 .59424 L
s
1 .149 0 r
.23339 .59389 m
.22993 .59274 L
s
1 .132 0 r
.23339 .59389 m
.23068 .59215 L
s
1 .15 0 r
.23339 .59389 m
.22978 .59323 L
s
1 .138 0 r
.23339 .59389 m
.23028 .5926 L
s
1 .169 0 r
.23339 .59389 m
.22931 .59319 L
s
1 .165 0 r
.23339 .59389 m
.22951 .59276 L
s
1 .3 0 r
.23339 .59389 m
.22724 .5899 L
s
1 .308 0 r
.23339 .59389 m
.22692 .59002 L
s
1 .291 0 r
.23339 .59389 m
.22727 .59024 L
s
1 .321 0 r
.23339 .59389 m
.22626 .59057 L
s
1 .308 0 r
.23339 .59389 m
.2266 .59064 L
s
1 .315 0 r
.23339 .59389 m
.22664 .59016 L
s
1 .222 0 r
.23339 .59389 m
.23527 .59899 L
s
1 .202 0 r
.23339 .59389 m
.2356 .59831 L
s
1 .209 0 r
.23339 .59389 m
.23511 .5987 L
s
1 .204 0 r
.23339 .59389 m
.23617 .59804 L
s
1 .214 0 r
.23339 .59389 m
.23589 .5985 L
s
1 .218 0 r
.23339 .59389 m
.23553 .59877 L
s
1 .617 0 r
.23339 .59389 m
.23626 .57907 L
s
1 .594 0 r
.23339 .59389 m
.23564 .57953 L
s
1 .633 0 r
.23339 .59389 m
.2366 .57874 L
s
1 .596 0 r
.23339 .59389 m
.23589 .57953 L
s
1 .604 0 r
.23339 .59389 m
.23562 .57928 L
s
1 .611 0 r
.23339 .59389 m
.23595 .57915 L
s
1 .472 0 r
.23339 .59389 m
.24495 .59392 L
s
1 .485 0 r
.23339 .59389 m
.24525 .59397 L
s
1 .487 0 r
.23339 .59389 m
.24532 .59374 L
s
1 .505 0 r
.23339 .59389 m
.24573 .59334 L
s
1 .476 0 r
.23339 .59389 m
.24504 .59366 L
s
1 .539 0 r
.23339 .59389 m
.24652 .59265 L
s
1 .021 0 r
.23347 .5946 m
.23382 .59423 L
s
1 .048 0 r
.23347 .5946 m
.23415 .59364 L
s
1 .016 0 r
.23347 .5946 m
.23334 .59424 L
s
1 .163 0 r
.23347 .5946 m
.22993 .59274 L
s
1 .152 0 r
.23347 .5946 m
.23068 .59215 L
s
1 .161 0 r
.23347 .5946 m
.22978 .59323 L
s
1 .154 0 r
.23347 .5946 m
.23028 .5926 L
s
1 .18 0 r
.23347 .5946 m
.22931 .59319 L
s
1 .178 0 r
.23347 .5946 m
.22951 .59276 L
s
1 .319 0 r
.23347 .5946 m
.22724 .5899 L
s
1 .327 0 r
.23347 .5946 m
.22692 .59002 L
s
1 .31 0 r
.23347 .5946 m
.22727 .59024 L
s
1 .337 0 r
.23347 .5946 m
.22626 .59057 L
s
1 .324 0 r
.23347 .5946 m
.2266 .59064 L
s
1 .333 0 r
.23347 .5946 m
.22664 .59016 L
s
1 .194 0 r
.23347 .5946 m
.23527 .59899 L
s
1 .175 0 r
.23347 .5946 m
.2356 .59831 L
s
1 .181 0 r
.23347 .5946 m
.23511 .5987 L
s
1 .179 0 r
.23347 .5946 m
.23617 .59804 L
s
1 .188 0 r
.23347 .5946 m
.23589 .5985 L
s
1 .19 0 r
.23347 .5946 m
.23553 .59877 L
s
1 .645 0 r
.23347 .5946 m
.23626 .57907 L
s
1 .622 0 r
.23347 .5946 m
.23564 .57953 L
s
1 .661 0 r
.23347 .5946 m
.2366 .57874 L
s
1 .624 0 r
.23347 .5946 m
.23589 .57953 L
s
1 .632 0 r
.23347 .5946 m
.23562 .57928 L
s
1 .639 0 r
.23347 .5946 m
.23595 .57915 L
s
1 .47 0 r
.23347 .5946 m
.24495 .59392 L
s
1 .482 0 r
.23347 .5946 m
.24525 .59397 L
s
1 .485 0 r
.23347 .5946 m
.24532 .59374 L
s
1 .504 0 r
.23347 .5946 m
.24573 .59334 L
s
1 .474 0 r
.23347 .5946 m
.24504 .59366 L
s
1 .539 0 r
.23347 .5946 m
.24652 .59265 L
s
1 .028 0 r
.23382 .59423 m
.23415 .59364 L
s
1 .019 0 r
.23382 .59423 m
.23334 .59424 L
s
1 .17 0 r
.23382 .59423 m
.22993 .59274 L
s
1 .154 0 r
.23382 .59423 m
.23068 .59215 L
s
1 .17 0 r
.23382 .59423 m
.22978 .59323 L
s
1 .159 0 r
.23382 .59423 m
.23028 .5926 L
s
1 .189 0 r
.23382 .59423 m
.22931 .59319 L
s
1 .186 0 r
.23382 .59423 m
.22951 .59276 L
s
1 .322 0 r
.23382 .59423 m
.22724 .5899 L
s
1 .331 0 r
.23382 .59423 m
.22692 .59002 L
s
1 .313 0 r
.23382 .59423 m
.22727 .59024 L
s
1 .343 0 r
.23382 .59423 m
.22626 .59057 L
s
1 .33 0 r
.23382 .59423 m
.2266 .59064 L
s
1 .337 0 r
.23382 .59423 m
.22664 .59016 L
s
1 .203 0 r
.23382 .59423 m
.23527 .59899 L
s
1 .182 0 r
.23382 .59423 m
.2356 .59831 L
s
1 .19 0 r
.23382 .59423 m
.23511 .5987 L
s
1 .183 0 r
.23382 .59423 m
.23617 .59804 L
s
1 .194 0 r
.23382 .59423 m
.23589 .5985 L
s
1 .198 0 r
.23382 .59423 m
.23553 .59877 L
s
1 .628 0 r
.23382 .59423 m
.23626 .57907 L
s
1 .606 0 r
.23382 .59423 m
.23564 .57953 L
s
1 .643 0 r
.23382 .59423 m
.2366 .57874 L
s
1 .607 0 r
.23382 .59423 m
.23589 .57953 L
s
1 .615 0 r
.23382 .59423 m
.23562 .57928 L
s
1 .622 0 r
.23382 .59423 m
.23595 .57915 L
s
1 .455 0 r
.23382 .59423 m
.24495 .59392 L
s
1 .467 0 r
.23382 .59423 m
.24525 .59397 L
s
1 .47 0 r
.23382 .59423 m
.24532 .59374 L
s
1 .488 0 r
.23382 .59423 m
.24573 .59334 L
s
1 .459 0 r
.23382 .59423 m
.24504 .59366 L
s
1 .523 0 r
.23382 .59423 m
.24652 .59265 L
s
1 .041 0 r
.23415 .59364 m
.23334 .59424 L
s
1 .176 0 r
.23415 .59364 m
.22993 .59274 L
s
1 .154 0 r
.23415 .59364 m
.23068 .59215 L
s
1 .179 0 r
.23415 .59364 m
.22978 .59323 L
s
1 .164 0 r
.23415 .59364 m
.23028 .5926 L
s
1 .199 0 r
.23415 .59364 m
.22931 .59319 L
s
1 .193 0 r
.23415 .59364 m
.22951 .59276 L
s
1 .321 0 r
.23415 .59364 m
.22724 .5899 L
s
1 .33 0 r
.23415 .59364 m
.22692 .59002 L
s
1 .313 0 r
.23415 .59364 m
.22727 .59024 L
s
1 .346 0 r
.23415 .59364 m
.22626 .59057 L
s
1 .332 0 r
.23415 .59364 m
.2266 .59064 L
s
1 .338 0 r
.23415 .59364 m
.22664 .59016 L
s
1 .223 0 r
.23415 .59364 m
.23527 .59899 L
s
1 .2 0 r
.23415 .59364 m
.2356 .59831 L
s
1 .211 0 r
.23415 .59364 m
.23511 .5987 L
s
1 .198 0 r
.23415 .59364 m
.23617 .59804 L
s
1 .211 0 r
.23415 .59364 m
.23589 .5985 L
s
1 .217 0 r
.23415 .59364 m
.23553 .59877 L
s
1 .602 0 r
.23415 .59364 m
.23626 .57907 L
s
1 .58 0 r
.23415 .59364 m
.23564 .57953 L
s
1 .617 0 r
.23415 .59364 m
.2366 .57874 L
s
1 .581 0 r
.23415 .59364 m
.23589 .57953 L
s
1 .59 0 r
.23415 .59364 m
.23562 .57928 L
s
1 .597 0 r
.23415 .59364 m
.23595 .57915 L
s
1 .442 0 r
.23415 .59364 m
.24495 .59392 L
s
1 .454 0 r
.23415 .59364 m
.24525 .59397 L
s
1 .456 0 r
.23415 .59364 m
.24532 .59374 L
s
1 .474 0 r
.23415 .59364 m
.24573 .59334 L
s
1 .445 0 r
.23415 .59364 m
.24504 .59366 L
s
1 .507 0 r
.23415 .59364 m
.24652 .59265 L
s
1 .152 0 r
.23334 .59424 m
.22993 .59274 L
s
1 .138 0 r
.23334 .59424 m
.23068 .59215 L
s
1 .151 0 r
.23334 .59424 m
.22978 .59323 L
s
1 .142 0 r
.23334 .59424 m
.23028 .5926 L
s
1 .17 0 r
.23334 .59424 m
.22931 .59319 L
s
1 .168 0 r
.23334 .59424 m
.22951 .59276 L
s
1 .306 0 r
.23334 .59424 m
.22724 .5899 L
s
1 .314 0 r
.23334 .59424 m
.22692 .59002 L
s
1 .297 0 r
.23334 .59424 m
.22727 .59024 L
s
1 .326 0 r
.23334 .59424 m
.22626 .59057 L
s
1 .312 0 r
.23334 .59424 m
.2266 .59064 L
s
1 .321 0 r
.23334 .59424 m
.22664 .59016 L
s
1 .209 0 r
.23334 .59424 m
.23527 .59899 L
s
1 .19 0 r
.23334 .59424 m
.2356 .59831 L
s
1 .196 0 r
.23334 .59424 m
.23511 .5987 L
s
1 .193 0 r
.23334 .59424 m
.23617 .59804 L
s
1 .203 0 r
.23334 .59424 m
.23589 .5985 L
s
1 .206 0 r
.23334 .59424 m
.23553 .59877 L
s
1 .631 0 r
.23334 .59424 m
.23626 .57907 L
s
1 .608 0 r
.23334 .59424 m
.23564 .57953 L
s
1 .647 0 r
.23334 .59424 m
.2366 .57874 L
s
1 .61 0 r
.23334 .59424 m
.23589 .57953 L
s
1 .618 0 r
.23334 .59424 m
.23562 .57928 L
s
1 .626 0 r
.23334 .59424 m
.23595 .57915 L
s
1 .475 0 r
.23334 .59424 m
.24495 .59392 L
s
1 .487 0 r
.23334 .59424 m
.24525 .59397 L
s
1 .49 0 r
.23334 .59424 m
.24532 .59374 L
s
1 .507 0 r
.23334 .59424 m
.24573 .59334 L
s
1 .478 0 r
.23334 .59424 m
.24504 .59366 L
s
1 .542 0 r
.23334 .59424 m
.24652 .59265 L
s
1 .061 0 r
.2682 .62221 m
.26948 .62144 L
s
1 .016 0 r
.2682 .62221 m
.26843 .6219 L
s
1 .033 0 r
.2682 .62221 m
.26875 .62162 L
s
1 .018 0 r
.2682 .62221 m
.26777 .62229 L
s
1 .057 0 r
.2682 .62221 m
.2692 .62122 L
s
1 .417 0 r
.2682 .62221 m
.27658 .62805 L
s
1 .398 0 r
.2682 .62221 m
.27588 .62819 L
s
1 .389 0 r
.2682 .62221 m
.27595 .62773 L
s
1 .411 0 r
.2682 .62221 m
.27626 .62822 L
s
1 .398 0 r
.2682 .62221 m
.27627 .62768 L
s
1 .409 0 r
.2682 .62221 m
.27663 .6276 L
s
1 .381 0 r
.2682 .62221 m
.27578 .61678 L
s
.2682 .62221 m
.27563 .61658 L
s
1 .391 0 r
.2682 .62221 m
.27572 .6163 L
s
1 .372 0 r
.2682 .62221 m
.27535 .61656 L
s
1 .413 0 r
.2682 .62221 m
.27622 .61603 L
s
1 .401 0 r
.2682 .62221 m
.27608 .61636 L
s
1 .471 0 r
.2682 .62221 m
.27052 .61092 L
s
1 .448 0 r
.2682 .62221 m
.27005 .6114 L
s
1 .48 0 r
.2682 .62221 m
.27086 .61077 L
s
1 .453 0 r
.2682 .62221 m
.27068 .6114 L
s
1 .456 0 r
.2682 .62221 m
.27039 .61127 L
s
1 .467 0 r
.2682 .62221 m
.27013 .61093 L
s
1 .654 0 r
.2682 .62221 m
.26708 .60624 L
s
1 .639 0 r
.2682 .62221 m
.26666 .60664 L
s
1 .647 0 r
.2682 .62221 m
.26707 .60643 L
s
1 .643 0 r
.2682 .62221 m
.26687 .60652 L
s
1 .666 0 r
.2682 .62221 m
.26752 .60593 L
s
1 .647 0 r
.2682 .62221 m
.2667 .60644 L
s
1 .462 0 r
.2682 .62221 m
.26004 .63002 L
s
1 .467 0 r
.2682 .62221 m
.26015 .63034 L
s
1 .44 0 r
.2682 .62221 m
.26079 .63002 L
s
1 .412 0 r
.2682 .62221 m
.2612 .62947 L
s
1 .445 0 r
.2682 .62221 m
.26037 .62976 L
s
1 .449 0 r
.2682 .62221 m
.2605 .63004 L
s
1 .422 0 r
.2682 .62221 m
.27058 .63225 L
s
1 .444 0 r
.2682 .62221 m
.27028 .63288 L
s
1 .431 0 r
.2682 .62221 m
.27009 .63259 L
s
1 .444 0 r
.2682 .62221 m
.26996 .63293 L
s
1 .438 0 r
.2682 .62221 m
.27015 .63275 L
s
1 .428 0 r
.2682 .62221 m
.27039 .63246 L
s
1 .047 0 r
.26948 .62144 m
.26843 .6219 L
s
1 .031 0 r
.26948 .62144 m
.26875 .62162 L
s
1 .078 0 r
.26948 .62144 m
.26777 .62229 L
s
1 .015 0 r
.26948 .62144 m
.2692 .62122 L
s
1 .396 0 r
.26948 .62144 m
.27658 .62805 L
s
1 .38 0 r
.26948 .62144 m
.27588 .62819 L
s
1 .369 0 r
.26948 .62144 m
.27595 .62773 L
s
1 .392 0 r
.26948 .62144 m
.27626 .62822 L
s
1 .377 0 r
.26948 .62144 m
.27627 .62768 L
s
1 .386 0 r
.26948 .62144 m
.27663 .6276 L
s
1 .32 0 r
.26948 .62144 m
.27578 .61678 L
s
.26948 .62144 m
.27563 .61658 L
s
1 .33 0 r
.26948 .62144 m
.27572 .6163 L
s
1 .312 0 r
.26948 .62144 m
.27535 .61656 L
s
1 .353 0 r
.26948 .62144 m
.27622 .61603 L
s
1 .34 0 r
.26948 .62144 m
.27608 .61636 L
s
1 .432 0 r
.26948 .62144 m
.27052 .61092 L
s
1 .411 0 r
.26948 .62144 m
.27005 .6114 L
s
1 .44 0 r
.26948 .62144 m
.27086 .61077 L
s
1 .413 0 r
.26948 .62144 m
.27068 .6114 L
s
1 .417 0 r
.26948 .62144 m
.27039 .61127 L
s
1 .43 0 r
.26948 .62144 m
.27013 .61093 L
s
1 .629 0 r
.26948 .62144 m
.26708 .60624 L
s
1 .615 0 r
.26948 .62144 m
.26666 .60664 L
s
1 .621 0 r
.26948 .62144 m
.26707 .60643 L
s
1 .619 0 r
.26948 .62144 m
.26687 .60652 L
s
1 .639 0 r
.26948 .62144 m
.26752 .60593 L
s
1 .623 0 r
.26948 .62144 m
.2667 .60644 L
s
1 .521 0 r
.26948 .62144 m
.26004 .63002 L
s
1 .527 0 r
.26948 .62144 m
.26015 .63034 L
s
1 .499 0 r
.26948 .62144 m
.26079 .63002 L
s
1 .471 0 r
.26948 .62144 m
.2612 .62947 L
s
1 .504 0 r
.26948 .62144 m
.26037 .62976 L
s
1 .508 0 r
.26948 .62144 m
.2605 .63004 L
s
1 .444 0 r
.26948 .62144 m
.27058 .63225 L
s
1 .469 0 r
.26948 .62144 m
.27028 .63288 L
s
1 .456 0 r
.26948 .62144 m
.27009 .63259 L
s
1 .47 0 r
.26948 .62144 m
.26996 .63293 L
s
1 .463 0 r
.26948 .62144 m
.27015 .63275 L
s
1 .452 0 r
.26948 .62144 m
.27039 .63246 L
s
1 .017 0 r
.26843 .6219 m
.26875 .62162 L
s
1 .031 0 r
.26843 .6219 m
.26777 .62229 L
s
1 .042 0 r
.26843 .6219 m
.2692 .62122 L
s
1 .417 0 r
.26843 .6219 m
.27658 .62805 L
s
1 .398 0 r
.26843 .6219 m
.27588 .62819 L
s
1 .389 0 r
.26843 .6219 m
.27595 .62773 L
s
1 .411 0 r
.26843 .6219 m
.27626 .62822 L
s
1 .398 0 r
.26843 .6219 m
.27627 .62768 L
s
1 .408 0 r
.26843 .6219 m
.27663 .6276 L
s
1 .366 0 r
.26843 .6219 m
.27578 .61678 L
s
.26843 .6219 m
.27563 .61658 L
s
1 .375 0 r
.26843 .6219 m
.27572 .6163 L
s
1 .357 0 r
.26843 .6219 m
.27535 .61656 L
s
1 .398 0 r
.26843 .6219 m
.27622 .61603 L
s
1 .386 0 r
.26843 .6219 m
.27608 .61636 L
s
1 .456 0 r
.26843 .6219 m
.27052 .61092 L
s
1 .434 0 r
.26843 .6219 m
.27005 .6114 L
s
1 .465 0 r
.26843 .6219 m
.27086 .61077 L
s
1 .439 0 r
.26843 .6219 m
.27068 .6114 L
s
1 .442 0 r
.26843 .6219 m
.27039 .61127 L
s
1 .453 0 r
.26843 .6219 m
.27013 .61093 L
s
1 .642 0 r
.26843 .6219 m
.26708 .60624 L
s
1 .627 0 r
.26843 .6219 m
.26666 .60664 L
s
1 .635 0 r
.26843 .6219 m
.26707 .60643 L
s
1 .631 0 r
.26843 .6219 m
.26687 .60652 L
s
1 .653 0 r
.26843 .6219 m
.26752 .60593 L
s
1 .635 0 r
.26843 .6219 m
.2667 .60644 L
s
1 .477 0 r
.26843 .6219 m
.26004 .63002 L
s
1 .483 0 r
.26843 .6219 m
.26015 .63034 L
s
1 .456 0 r
.26843 .6219 m
.26079 .63002 L
s
1 .428 0 r
.26843 .6219 m
.2612 .62947 L
s
1 .46 0 r
.26843 .6219 m
.26037 .62976 L
s
1 .464 0 r
.26843 .6219 m
.2605 .63004 L
s
1 .432 0 r
.26843 .6219 m
.27058 .63225 L
s
1 .455 0 r
.26843 .6219 m
.27028 .63288 L
s
1 .442 0 r
.26843 .6219 m
.27009 .63259 L
s
1 .455 0 r
.26843 .6219 m
.26996 .63293 L
s
1 .449 0 r
.26843 .6219 m
.27015 .63275 L
s
1 .439 0 r
.26843 .6219 m
.27039 .63246 L
s
1 .048 0 r
.26875 .62162 m
.26777 .62229 L
s
1 .025 0 r
.26875 .62162 m
.2692 .62122 L
s
1 .414 0 r
.26875 .62162 m
.27658 .62805 L
s
1 .396 0 r
.26875 .62162 m
.27588 .62819 L
s
1 .386 0 r
.26875 .62162 m
.27595 .62773 L
s
1 .409 0 r
.26875 .62162 m
.27626 .62822 L
s
1 .395 0 r
.26875 .62162 m
.27627 .62768 L
s
1 .404 0 r
.26875 .62162 m
.27663 .6276 L
s
1 .349 0 r
.26875 .62162 m
.27578 .61678 L
s
1 .348 0 r
.26875 .62162 m
.27563 .61658 L
s
1 .358 0 r
.26875 .62162 m
.27572 .6163 L
s
1 .34 0 r
.26875 .62162 m
.27535 .61656 L
s
1 .381 0 r
.26875 .62162 m
.27622 .61603 L
s
1 .369 0 r
.26875 .62162 m
.27608 .61636 L
s
1 .443 0 r
.26875 .62162 m
.27052 .61092 L
s
1 .421 0 r
.26875 .62162 m
.27005 .6114 L
s
1 .452 0 r
.26875 .62162 m
.27086 .61077 L
s
1 .425 0 r
.26875 .62162 m
.27068 .6114 L
s
1 .428 0 r
.26875 .62162 m
.27039 .61127 L
s
1 .44 0 r
.26875 .62162 m
.27013 .61093 L
s
1 .632 0 r
.26875 .62162 m
.26708 .60624 L
s
1 .618 0 r
.26875 .62162 m
.26666 .60664 L
s
1 .624 0 r
.26875 .62162 m
.26707 .60643 L
s
1 .622 0 r
.26875 .62162 m
.26687 .60652 L
s
1 .643 0 r
.26875 .62162 m
.26752 .60593 L
s
1 .626 0 r
.26875 .62162 m
.2667 .60644 L
s
1 .494 0 r
.26875 .62162 m
.26004 .63002 L
s
1 .5 0 r
.26875 .62162 m
.26015 .63034 L
s
1 .473 0 r
.26875 .62162 m
.26079 .63002 L
s
1 .445 0 r
.26875 .62162 m
.2612 .62947 L
s
1 .478 0 r
.26875 .62162 m
.26037 .62976 L
s
1 .482 0 r
.26875 .62162 m
.2605 .63004 L
s
1 .441 0 r
.26875 .62162 m
.27058 .63225 L
s
1 .464 0 r
.26875 .62162 m
.27028 .63288 L
s
1 .451 0 r
.26875 .62162 m
.27009 .63259 L
s
1 .465 0 r
.26875 .62162 m
.26996 .63293 L
s
1 .459 0 r
.26875 .62162 m
.27015 .63275 L
s
1 .448 0 r
.26875 .62162 m
.27039 .63246 L
s
1 .073 0 r
.26777 .62229 m
.2692 .62122 L
s
1 .43 0 r
.26777 .62229 m
.27658 .62805 L
s
1 .41 0 r
.26777 .62229 m
.27588 .62819 L
s
1 .401 0 r
.26777 .62229 m
.27595 .62773 L
s
1 .423 0 r
.26777 .62229 m
.27626 .62822 L
s
1 .411 0 r
.26777 .62229 m
.27627 .62768 L
s
1 .422 0 r
.26777 .62229 m
.27663 .6276 L
s
1 .397 0 r
.26777 .62229 m
.27578 .61678 L
s
.26777 .62229 m
.27563 .61658 L
s
1 .407 0 r
.26777 .62229 m
.27572 .6163 L
s
1 .388 0 r
.26777 .62229 m
.27535 .61656 L
s
1 .43 0 r
.26777 .62229 m
.27622 .61603 L
s
1 .417 0 r
.26777 .62229 m
.27608 .61636 L
s
1 .478 0 r
.26777 .62229 m
.27052 .61092 L
s
1 .455 0 r
.26777 .62229 m
.27005 .6114 L
s
1 .487 0 r
.26777 .62229 m
.27086 .61077 L
s
1 .461 0 r
.26777 .62229 m
.27068 .6114 L
s
1 .463 0 r
.26777 .62229 m
.27039 .61127 L
s
1 .474 0 r
.26777 .62229 m
.27013 .61093 L
s
1 .656 0 r
.26777 .62229 m
.26708 .60624 L
s
1 .641 0 r
.26777 .62229 m
.26666 .60664 L
s
1 .649 0 r
.26777 .62229 m
.26707 .60643 L
s
1 .645 0 r
.26777 .62229 m
.26687 .60652 L
s
1 .669 0 r
.26777 .62229 m
.26752 .60593 L
s
1 .649 0 r
.26777 .62229 m
.2667 .60644 L
s
1 .447 0 r
.26777 .62229 m
.26004 .63002 L
s
1 .453 0 r
.26777 .62229 m
.26015 .63034 L
s
1 .426 0 r
.26777 .62229 m
.26079 .63002 L
s
1 .398 0 r
.26777 .62229 m
.2612 .62947 L
s
1 .43 0 r
.26777 .62229 m
.26037 .62976 L
s
1 .434 0 r
.26777 .62229 m
.2605 .63004 L
s
1 .423 0 r
.26777 .62229 m
.27058 .63225 L
s
1 .445 0 r
.26777 .62229 m
.27028 .63288 L
s
1 .431 0 r
.26777 .62229 m
.27009 .63259 L
s
1 .444 0 r
.26777 .62229 m
.26996 .63293 L
s
1 .438 0 r
.26777 .62229 m
.27015 .63275 L
s
1 .429 0 r
.26777 .62229 m
.27039 .63246 L
s
1 .411 0 r
.2692 .62122 m
.27658 .62805 L
s
1 .395 0 r
.2692 .62122 m
.27588 .62819 L
s
1 .384 0 r
.2692 .62122 m
.27595 .62773 L
s
1 .406 0 r
.2692 .62122 m
.27626 .62822 L
s
1 .392 0 r
.2692 .62122 m
.27627 .62768 L
s
1 .4 0 r
.2692 .62122 m
.27663 .6276 L
s
1 .324 0 r
.2692 .62122 m
.27578 .61678 L
s
.2692 .62122 m
.27563 .61658 L
s
1 .334 0 r
.2692 .62122 m
.27572 .6163 L
s
1 .315 0 r
.2692 .62122 m
.27535 .61656 L
s
1 .357 0 r
.2692 .62122 m
.27622 .61603 L
s
1 .344 0 r
.2692 .62122 m
.27608 .61636 L
s
1 .424 0 r
.2692 .62122 m
.27052 .61092 L
s
1 .403 0 r
.2692 .62122 m
.27005 .6114 L
s
1 .432 0 r
.2692 .62122 m
.27086 .61077 L
s
1 .406 0 r
.2692 .62122 m
.27068 .6114 L
s
1 .409 0 r
.2692 .62122 m
.27039 .61127 L
s
1 .422 0 r
.2692 .62122 m
.27013 .61093 L
s
1 .618 0 r
.2692 .62122 m
.26708 .60624 L
s
1 .604 0 r
.2692 .62122 m
.26666 .60664 L
s
1 .61 0 r
.2692 .62122 m
.26707 .60643 L
s
1 .608 0 r
.2692 .62122 m
.26687 .60652 L
s
1 .628 0 r
.2692 .62122 m
.26752 .60593 L
s
1 .612 0 r
.2692 .62122 m
.2667 .60644 L
s
1 .519 0 r
.2692 .62122 m
.26004 .63002 L
s
1 .525 0 r
.2692 .62122 m
.26015 .63034 L
s
1 .497 0 r
.2692 .62122 m
.26079 .63002 L
s
1 .47 0 r
.2692 .62122 m
.2612 .62947 L
s
1 .502 0 r
.2692 .62122 m
.26037 .62976 L
s
1 .506 0 r
.2692 .62122 m
.2605 .63004 L
s
1 .454 0 r
.2692 .62122 m
.27058 .63225 L
s
1 .479 0 r
.2692 .62122 m
.27028 .63288 L
s
1 .466 0 r
.2692 .62122 m
.27009 .63259 L
s
1 .479 0 r
.2692 .62122 m
.26996 .63293 L
s
1 .473 0 r
.2692 .62122 m
.27015 .63275 L
s
1 .462 0 r
.2692 .62122 m
.27039 .63246 L
s
1 .02 0 r
.2864 .63651 m
.28688 .63639 L
s
1 .018 0 r
.2864 .63651 m
.28634 .63609 L
s
1 .038 0 r
.2864 .63651 m
.28709 .63589 L
s
1 .019 0 r
.2864 .63651 m
.28669 .63614 L
s
1 .033 0 r
.2864 .63651 m
.28672 .63576 L
s
1 .462 0 r
.2864 .63651 m
.28492 .62529 L
s
1 .51 0 r
.2864 .63651 m
.28618 .62403 L
s
1 .468 0 r
.2864 .63651 m
.28513 .62513 L
s
1 .458 0 r
.2864 .63651 m
.28525 .62537 L
s
1 .474 0 r
.2864 .63651 m
.28485 .62502 L
s
1 .484 0 r
.2864 .63651 m
.28554 .62469 L
s
1 .388 0 r
.2864 .63651 m
.27851 .63123 L
s
1 .373 0 r
.2864 .63651 m
.27891 .6313 L
s
1 .376 0 r
.2864 .63651 m
.27869 .63151 L
s
1 .381 0 r
.2864 .63651 m
.27906 .63077 L
s
1 .391 0 r
.2864 .63651 m
.27801 .6319 L
s
1 .4 0 r
.2864 .63651 m
.27825 .63112 L
s
1 .53 0 r
.2864 .63651 m
.27658 .62805 L
s
1 .548 0 r
.2864 .63651 m
.27588 .62819 L
s
1 .558 0 r
.2864 .63651 m
.27595 .62773 L
s
1 .535 0 r
.2864 .63651 m
.27626 .62822 L
s
1 .549 0 r
.2864 .63651 m
.27627 .62768 L
s
1 .54 0 r
.2864 .63651 m
.27663 .6276 L
s
1 .709 0 r
.2864 .63651 m
.30098 .64593 L
s
1 .723 0 r
.2864 .63651 m
.30112 .64635 L
s
1 .716 0 r
.2864 .63651 m
.30139 .64559 L
s
1 .714 0 r
.2864 .63651 m
.30094 .64623 L
s
1 .724 0 r
.2864 .63651 m
.30131 .64608 L
s
1 .717 0 r
.2864 .63651 m
.30113 .64603 L
s
1 .025 0 r
.28688 .63639 m
.28634 .63609 L
s
1 .022 0 r
.28688 .63639 m
.28709 .63589 L
s
1 .013 0 r
.28688 .63639 m
.28669 .63614 L
s
1 .026 0 r
.28688 .63639 m
.28672 .63576 L
s
1 .46 0 r
.28688 .63639 m
.28492 .62529 L
s
1 .506 0 r
.28688 .63639 m
.28618 .62403 L
s
1 .466 0 r
.28688 .63639 m
.28513 .62513 L
s
1 .455 0 r
.28688 .63639 m
.28525 .62537 L
s
1 .472 0 r
.28688 .63639 m
.28485 .62502 L
s
1 .481 0 r
.28688 .63639 m
.28554 .62469 L
s
1 .402 0 r
.28688 .63639 m
.27851 .63123 L
s
1 .386 0 r
.28688 .63639 m
.27891 .6313 L
s
1 .389 0 r
.28688 .63639 m
.27869 .63151 L
s
1 .393 0 r
.28688 .63639 m
.27906 .63077 L
s
1 .406 0 r
.28688 .63639 m
.27801 .6319 L
s
1 .413 0 r
.28688 .63639 m
.27825 .63112 L
s
1 .541 0 r
.28688 .63639 m
.27658 .62805 L
s
1 .56 0 r
.28688 .63639 m
.27588 .62819 L
s
1 .569 0 r
.28688 .63639 m
.27595 .62773 L
s
1 .547 0 r
.28688 .63639 m
.27626 .62822 L
s
1 .561 0 r
.28688 .63639 m
.27627 .62768 L
s
1 .552 0 r
.28688 .63639 m
.27663 .6276 L
s
1 .696 0 r
.28688 .63639 m
.30098 .64593 L
s
1 .71 0 r
.28688 .63639 m
.30112 .64635 L
s
1 .702 0 r
.28688 .63639 m
.30139 .64559 L
s
1 .701 0 r
.28688 .63639 m
.30094 .64623 L
s
1 .71 0 r
.28688 .63639 m
.30131 .64608 L
s
1 .703 0 r
.28688 .63639 m
.30113 .64603 L
s
1 .031 0 r
.28634 .63609 m
.28709 .63589 L
s
1 .014 0 r
.28634 .63609 m
.28669 .63614 L
s
1 .02 0 r
.28634 .63609 m
.28672 .63576 L
s
1 .445 0 r
.28634 .63609 m
.28492 .62529 L
s
1 .492 0 r
.28634 .63609 m
.28618 .62403 L
s
1 .45 0 r
.28634 .63609 m
.28513 .62513 L
s
1 .44 0 r
.28634 .63609 m
.28525 .62537 L
s
1 .456 0 r
.28634 .63609 m
.28485 .62502 L
s
1 .467 0 r
.28634 .63609 m
.28554 .62469 L
s
1 .377 0 r
.28634 .63609 m
.27851 .63123 L
s
1 .361 0 r
.28634 .63609 m
.27891 .6313 L
s
1 .364 0 r
.28634 .63609 m
.27869 .63151 L
s
1 .368 0 r
.28634 .63609 m
.27906 .63077 L
s
1 .381 0 r
.28634 .63609 m
.27801 .6319 L
s
1 .388 0 r
.28634 .63609 m
.27825 .63112 L
s
1 .517 0 r
.28634 .63609 m
.27658 .62805 L
s
1 .535 0 r
.28634 .63609 m
.27588 .62819 L
s
1 .545 0 r
.28634 .63609 m
.27595 .62773 L
s
1 .523 0 r
.28634 .63609 m
.27626 .62822 L
s
1 .536 0 r
.28634 .63609 m
.27627 .62768 L
s
1 .527 0 r
.28634 .63609 m
.27663 .6276 L
s
1 .721 0 r
.28634 .63609 m
.30098 .64593 L
s
1 .735 0 r
.28634 .63609 m
.30112 .64635 L
s
1 .727 0 r
.28634 .63609 m
.30139 .64559 L
s
1 .726 0 r
.28634 .63609 m
.30094 .64623 L
s
1 .735 0 r
.28634 .63609 m
.30131 .64608 L
s
1 .728 0 r
.28634 .63609 m
.30113 .64603 L
s
1 .019 0 r
.28709 .63589 m
.28669 .63614 L
s
1 .016 0 r
.28709 .63589 m
.28672 .63576 L
s
1 .442 0 r
.28709 .63589 m
.28492 .62529 L
s
1 .486 0 r
.28709 .63589 m
.28618 .62403 L
s
1 .447 0 r
.28709 .63589 m
.28513 .62513 L
s
1 .436 0 r
.28709 .63589 m
.28525 .62537 L
s
1 .454 0 r
.28709 .63589 m
.28485 .62502 L
s
1 .462 0 r
.28709 .63589 m
.28554 .62469 L
s
1 .399 0 r
.28709 .63589 m
.27851 .63123 L
s
1 .383 0 r
.28709 .63589 m
.27891 .6313 L
s
1 .387 0 r
.28709 .63589 m
.27869 .63151 L
s
1 .389 0 r
.28709 .63589 m
.27906 .63077 L
s
1 .405 0 r
.28709 .63589 m
.27801 .6319 L
s
1 .41 0 r
.28709 .63589 m
.27825 .63112 L
s
1 .536 0 r
.28709 .63589 m
.27658 .62805 L
s
1 .555 0 r
.28709 .63589 m
.27588 .62819 L
s
1 .564 0 r
.28709 .63589 m
.27595 .62773 L
s
1 .542 0 r
.28709 .63589 m
.27626 .62822 L
s
1 .555 0 r
.28709 .63589 m
.27627 .62768 L
s
1 .545 0 r
.28709 .63589 m
.27663 .6276 L
s
1 .701 0 r
.28709 .63589 m
.30098 .64593 L
s
1 .715 0 r
.28709 .63589 m
.30112 .64635 L
s
1 .706 0 r
.28709 .63589 m
.30139 .64559 L
s
.28709 .63589 m
.30094 .64623 L
s
1 .715 0 r
.28709 .63589 m
.30131 .64608 L
s
1 .708 0 r
.28709 .63589 m
.30113 .64603 L
s
1 .015 0 r
.28669 .63614 m
.28672 .63576 L
s
1 .449 0 r
.28669 .63614 m
.28492 .62529 L
s
1 .495 0 r
.28669 .63614 m
.28618 .62403 L
s
1 .454 0 r
.28669 .63614 m
.28513 .62513 L
s
1 .444 0 r
.28669 .63614 m
.28525 .62537 L
s
1 .461 0 r
.28669 .63614 m
.28485 .62502 L
s
1 .47 0 r
.28669 .63614 m
.28554 .62469 L
s
1 .39 0 r
.28669 .63614 m
.27851 .63123 L
s
1 .374 0 r
.28669 .63614 m
.27891 .6313 L
s
1 .377 0 r
.28669 .63614 m
.27869 .63151 L
s
1 .381 0 r
.28669 .63614 m
.27906 .63077 L
s
1 .395 0 r
.28669 .63614 m
.27801 .6319 L
s
1 .401 0 r
.28669 .63614 m
.27825 .63112 L
s
1 .529 0 r
.28669 .63614 m
.27658 .62805 L
s
1 .548 0 r
.28669 .63614 m
.27588 .62819 L
s
1 .557 0 r
.28669 .63614 m
.27595 .62773 L
s
1 .535 0 r
.28669 .63614 m
.27626 .62822 L
s
1 .548 0 r
.28669 .63614 m
.27627 .62768 L
s
1 .539 0 r
.28669 .63614 m
.27663 .6276 L
s
1 .708 0 r
.28669 .63614 m
.30098 .64593 L
s
1 .722 0 r
.28669 .63614 m
.30112 .64635 L
s
1 .714 0 r
.28669 .63614 m
.30139 .64559 L
s
1 .713 0 r
.28669 .63614 m
.30094 .64623 L
s
1 .723 0 r
.28669 .63614 m
.30131 .64608 L
s
1 .715 0 r
.28669 .63614 m
.30113 .64603 L
s
1 .434 0 r
.28672 .63576 m
.28492 .62529 L
s
1 .48 0 r
.28672 .63576 m
.28618 .62403 L
s
1 .439 0 r
.28672 .63576 m
.28513 .62513 L
s
1 .429 0 r
.28672 .63576 m
.28525 .62537 L
s
1 .446 0 r
.28672 .63576 m
.28485 .62502 L
s
1 .455 0 r
.28672 .63576 m
.28554 .62469 L
s
1 .383 0 r
.28672 .63576 m
.27851 .63123 L
s
1 .368 0 r
.28672 .63576 m
.27891 .6313 L
s
1 .371 0 r
.28672 .63576 m
.27869 .63151 L
s
1 .374 0 r
.28672 .63576 m
.27906 .63077 L
s
1 .389 0 r
.28672 .63576 m
.27801 .6319 L
s
1 .395 0 r
.28672 .63576 m
.27825 .63112 L
s
1 .521 0 r
.28672 .63576 m
.27658 .62805 L
s
1 .54 0 r
.28672 .63576 m
.27588 .62819 L
s
1 .549 0 r
.28672 .63576 m
.27595 .62773 L
s
1 .527 0 r
.28672 .63576 m
.27626 .62822 L
s
1 .54 0 r
.28672 .63576 m
.27627 .62768 L
s
1 .53 0 r
.28672 .63576 m
.27663 .6276 L
s
1 .716 0 r
.28672 .63576 m
.30098 .64593 L
s
1 .73 0 r
.28672 .63576 m
.30112 .64635 L
s
1 .722 0 r
.28672 .63576 m
.30139 .64559 L
s
1 .721 0 r
.28672 .63576 m
.30094 .64623 L
s
1 .73 0 r
.28672 .63576 m
.30131 .64608 L
s
1 .723 0 r
.28672 .63576 m
.30113 .64603 L
s
1 .039 0 r
.22993 .59274 m
.23068 .59215 L
s
1 .021 0 r
.22993 .59274 m
.22978 .59323 L
s
1 .015 0 r
.22993 .59274 m
.23028 .5926 L
s
1 .031 0 r
.22993 .59274 m
.22931 .59319 L
s
1 .017 0 r
.22993 .59274 m
.22951 .59276 L
s
1 .16 0 r
.22993 .59274 m
.22724 .5899 L
s
1 .166 0 r
.22993 .59274 m
.22692 .59002 L
s
1 .149 0 r
.22993 .59274 m
.22727 .59024 L
s
1 .174 0 r
.22993 .59274 m
.22626 .59057 L
s
1 .161 0 r
.22993 .59274 m
.2266 .59064 L
s
1 .171 0 r
.22993 .59274 m
.22664 .59016 L
s
1 .336 0 r
.22993 .59274 m
.23527 .59899 L
s
1 .325 0 r
.22993 .59274 m
.2356 .59831 L
s
1 .323 0 r
.22993 .59274 m
.23511 .5987 L
s
1 .334 0 r
.22993 .59274 m
.23617 .59804 L
s
1 .339 0 r
.22993 .59274 m
.23589 .5985 L
s
1 .336 0 r
.22993 .59274 m
.23553 .59877 L
s
1 .616 0 r
.22993 .59274 m
.23626 .57907 L
s
1 .588 0 r
.22993 .59274 m
.23564 .57953 L
s
1 .634 0 r
.22993 .59274 m
.2366 .57874 L
s
1 .592 0 r
.22993 .59274 m
.23589 .57953 L
s
1 .597 0 r
.22993 .59274 m
.23562 .57928 L
s
1 .607 0 r
.22993 .59274 m
.23595 .57915 L
s
1 .057 0 r
.23068 .59215 m
.22978 .59323 L
s
1 .025 0 r
.23068 .59215 m
.23028 .5926 L
s
1 .07 0 r
.23068 .59215 m
.22931 .59319 L
s
1 .054 0 r
.23068 .59215 m
.22951 .59276 L
s
1 .168 0 r
.23068 .59215 m
.22724 .5899 L
s
1 .177 0 r
.23068 .59215 m
.22692 .59002 L
s
1 .16 0 r
.23068 .59215 m
.22727 .59024 L
s
1 .192 0 r
.23068 .59215 m
.22626 .59057 L
s
1 .178 0 r
.23068 .59215 m
.2266 .59064 L
s
1 .184 0 r
.23068 .59215 m
.22664 .59016 L
s
1 .336 0 r
.23068 .59215 m
.23527 .59899 L
s
1 .322 0 r
.23068 .59215 m
.2356 .59831 L
s
1 .323 0 r
.23068 .59215 m
.23511 .5987 L
s
1 .329 0 r
.23068 .59215 m
.23617 .59804 L
s
1 .336 0 r
.23068 .59215 m
.23589 .5985 L
s
1 .335 0 r
.23068 .59215 m
.23553 .59877 L
s
1 .581 0 r
.23068 .59215 m
.23626 .57907 L
s
1 .554 0 r
.23068 .59215 m
.23564 .57953 L
s
1 .599 0 r
.23068 .59215 m
.2366 .57874 L
s
1 .558 0 r
.23068 .59215 m
.23589 .57953 L
s
1 .563 0 r
.23068 .59215 m
.23562 .57928 L
s
1 .573 0 r
.23068 .59215 m
.23595 .57915 L
s
1 .033 0 r
.22978 .59323 m
.23028 .5926 L
s
1 .019 0 r
.22978 .59323 m
.22931 .59319 L
s
1 .022 0 r
.22978 .59323 m
.22951 .59276 L
s
1 .171 0 r
.22978 .59323 m
.22724 .5899 L
s
1 .176 0 r
.22978 .59323 m
.22692 .59002 L
s
1 .159 0 r
.22978 .59323 m
.22727 .59024 L
s
1 .18 0 r
.22978 .59323 m
.22626 .59057 L
s
1 .168 0 r
.22978 .59323 m
.2266 .59064 L
s
1 .18 0 r
.22978 .59323 m
.22664 .59016 L
s
1 .325 0 r
.22978 .59323 m
.23527 .59899 L
s
1 .316 0 r
.22978 .59323 m
.2356 .59831 L
s
1 .312 0 r
.22978 .59323 m
.23511 .5987 L
s
1 .327 0 r
.22978 .59323 m
.23617 .59804 L
s
1 .33 0 r
.22978 .59323 m
.23589 .5985 L
s
1 .326 0 r
.22978 .59323 m
.23553 .59877 L
s
1 .636 0 r
.22978 .59323 m
.23626 .57907 L
s
1 .609 0 r
.22978 .59323 m
.23564 .57953 L
s
1 .654 0 r
.22978 .59323 m
.2366 .57874 L
s
1 .613 0 r
.22978 .59323 m
.23589 .57953 L
s
1 .618 0 r
.22978 .59323 m
.23562 .57928 L
s
1 .628 0 r
.22978 .59323 m
.23595 .57915 L
s
1 .046 0 r
.23028 .5926 m
.22931 .59319 L
s
1 .032 0 r
.23028 .5926 m
.22951 .59276 L
s
1 .166 0 r
.23028 .5926 m
.22724 .5899 L
s
1 .173 0 r
.23028 .5926 m
.22692 .59002 L
s
1 .156 0 r
.23028 .5926 m
.22727 .59024 L
s
1 .184 0 r
.23028 .5926 m
.22626 .59057 L
s
1 .17 0 r
.23028 .5926 m
.2266 .59064 L
s
1 .179 0 r
.23028 .5926 m
.22664 .59016 L
s
1 .331 0 r
.23028 .5926 m
.23527 .59899 L
s
1 .319 0 r
.23028 .5926 m
.2356 .59831 L
s
1 .318 0 r
.23028 .5926 m
.23511 .5987 L
s
1 .327 0 r
.23028 .5926 m
.23617 .59804 L
s
1 .333 0 r
.23028 .5926 m
.23589 .5985 L
s
1 .331 0 r
.23028 .5926 m
.23553 .59877 L
s
1 .605 0 r
.23028 .5926 m
.23626 .57907 L
s
1 .578 0 r
.23028 .5926 m
.23564 .57953 L
s
1 .623 0 r
.23028 .5926 m
.2366 .57874 L
s
1 .582 0 r
.23028 .5926 m
.23589 .57953 L
s
1 .586 0 r
.23028 .5926 m
.23562 .57928 L
s
1 .597 0 r
.23028 .5926 m
.23595 .57915 L
s
1 .019 0 r
.22931 .59319 m
.22951 .59276 L
s
1 .159 0 r
.22931 .59319 m
.22724 .5899 L
s
1 .162 0 r
.22931 .59319 m
.22692 .59002 L
s
1 .146 0 r
.22931 .59319 m
.22727 .59024 L
s
1 .164 0 r
.22931 .59319 m
.22626 .59057 L
s
1 .152 0 r
.22931 .59319 m
.2266 .59064 L
s
1 .165 0 r
.22931 .59319 m
.22664 .59016 L
s
1 .34 0 r
.22931 .59319 m
.23527 .59899 L
s
1 .332 0 r
.22931 .59319 m
.2356 .59831 L
s
1 .327 0 r
.22931 .59319 m
.23511 .5987 L
s
1 .343 0 r
.22931 .59319 m
.23617 .59804 L
s
1 .346 0 r
.22931 .59319 m
.23589 .5985 L
s
1 .342 0 r
.22931 .59319 m
.23553 .59877 L
s
1 .643 0 r
.22931 .59319 m
.23626 .57907 L
s
1 .615 0 r
.22931 .59319 m
.23564 .57953 L
s
1 .661 0 r
.22931 .59319 m
.2366 .57874 L
s
1 .62 0 r
.22931 .59319 m
.23589 .57953 L
s
1 .624 0 r
.22931 .59319 m
.23562 .57928 L
s
1 .635 0 r
.22931 .59319 m
.23595 .57915 L
s
1 .149 0 r
.22951 .59276 m
.22724 .5899 L
s
1 .154 0 r
.22951 .59276 m
.22692 .59002 L
s
1 .138 0 r
.22951 .59276 m
.22727 .59024 L
s
1 .16 0 r
.22951 .59276 m
.22626 .59057 L
s
1 .147 0 r
.22951 .59276 m
.2266 .59064 L
s
1 .158 0 r
.22951 .59276 m
.22664 .59016 L
s
1 .347 0 r
.22951 .59276 m
.23527 .59899 L
s
1 .337 0 r
.22951 .59276 m
.2356 .59831 L
s
1 .334 0 r
.22951 .59276 m
.23511 .5987 L
s
1 .347 0 r
.22951 .59276 m
.23617 .59804 L
s
1 .351 0 r
.22951 .59276 m
.23589 .5985 L
s
1 .348 0 r
.22951 .59276 m
.23553 .59877 L
s
1 .624 0 r
.22951 .59276 m
.23626 .57907 L
s
1 .596 0 r
.22951 .59276 m
.23564 .57953 L
s
1 .642 0 r
.22951 .59276 m
.2366 .57874 L
s
1 .6 0 r
.22951 .59276 m
.23589 .57953 L
s
1 .604 0 r
.22951 .59276 m
.23562 .57928 L
s
1 .615 0 r
.22951 .59276 m
.23595 .57915 L
s
1 .014 0 r
.22724 .5899 m
.22692 .59002 L
s
.22724 .5899 m
.22727 .59024 L
s
1 .048 0 r
.22724 .5899 m
.22626 .59057 L
s
1 .04 0 r
.22724 .5899 m
.2266 .59064 L
s
1 .026 0 r
.22724 .5899 m
.22664 .59016 L
s
1 .496 0 r
.22724 .5899 m
.23527 .59899 L
s
1 .485 0 r
.22724 .5899 m
.2356 .59831 L
s
1 .483 0 r
.22724 .5899 m
.23511 .5987 L
s
1 .494 0 r
.22724 .5899 m
.23617 .59804 L
s
1 .498 0 r
.22724 .5899 m
.23589 .5985 L
s
1 .496 0 r
.22724 .5899 m
.23553 .59877 L
s
1 .576 0 r
.22724 .5899 m
.23626 .57907 L
s
1 .546 0 r
.22724 .5899 m
.23564 .57953 L
s
1 .596 0 r
.22724 .5899 m
.2366 .57874 L
s
1 .552 0 r
.22724 .5899 m
.23589 .57953 L
s
1 .553 0 r
.22724 .5899 m
.23562 .57928 L
s
1 .566 0 r
.22724 .5899 m
.23595 .57915 L
s
1 .017 0 r
.22692 .59002 m
.22727 .59024 L
s
1 .035 0 r
.22692 .59002 m
.22626 .59057 L
s
1 .029 0 r
.22692 .59002 m
.2266 .59064 L
s
1 .013 0 r
.22692 .59002 m
.22664 .59016 L
s
1 .501 0 r
.22692 .59002 m
.23527 .59899 L
s
1 .491 0 r
.22692 .59002 m
.2356 .59831 L
s
1 .488 0 r
.22692 .59002 m
.23511 .5987 L
s
1 .5 0 r
.22692 .59002 m
.23617 .59804 L
s
1 .505 0 r
.22692 .59002 m
.23589 .5985 L
s
1 .502 0 r
.22692 .59002 m
.23553 .59877 L
s
1 .588 0 r
.22692 .59002 m
.23626 .57907 L
s
1 .558 0 r
.22692 .59002 m
.23564 .57953 L
s
1 .608 0 r
.22692 .59002 m
.2366 .57874 L
s
1 .564 0 r
.22692 .59002 m
.23589 .57953 L
s
1 .565 0 r
.22692 .59002 m
.23562 .57928 L
s
1 .577 0 r
.22692 .59002 m
.23595 .57915 L
s
1 .043 0 r
.22727 .59024 m
.22626 .59057 L
s
1 .032 0 r
.22727 .59024 m
.2266 .59064 L
s
1 .026 0 r
.22727 .59024 m
.22664 .59016 L
s
1 .484 0 r
.22727 .59024 m
.23527 .59899 L
s
1 .474 0 r
.22727 .59024 m
.2356 .59831 L
s
1 .471 0 r
.22727 .59024 m
.23511 .5987 L
s
1 .483 0 r
.22727 .59024 m
.23617 .59804 L
s
1 .488 0 r
.22727 .59024 m
.23589 .5985 L
s
1 .485 0 r
.22727 .59024 m
.23553 .59877 L
s
1 .586 0 r
.22727 .59024 m
.23626 .57907 L
s
1 .555 0 r
.22727 .59024 m
.23564 .57953 L
s
1 .605 0 r
.22727 .59024 m
.2366 .57874 L
s
1 .562 0 r
.22727 .59024 m
.23589 .57953 L
s
1 .563 0 r
.22727 .59024 m
.23562 .57928 L
s
1 .575 0 r
.22727 .59024 m
.23595 .57915 L
s
1 .014 0 r
.22626 .59057 m
.2266 .59064 L
s
1 .023 0 r
.22626 .59057 m
.22664 .59016 L
s
1 .504 0 r
.22626 .59057 m
.23527 .59899 L
s
1 .496 0 r
.22626 .59057 m
.2356 .59831 L
s
1 .491 0 r
.22626 .59057 m
.23511 .5987 L
s
1 .507 0 r
.22626 .59057 m
.23617 .59804 L
s
1 .51 0 r
.22626 .59057 m
.23589 .5985 L
s
1 .506 0 r
.22626 .59057 m
.23553 .59877 L
s
1 .623 0 r
.22626 .59057 m
.23626 .57907 L
s
1 .592 0 r
.22626 .59057 m
.23564 .57953 L
s
1 .642 0 r
.22626 .59057 m
.2366 .57874 L
s
1 .599 0 r
.22626 .59057 m
.23589 .57953 L
s
.22626 .59057 m
.23562 .57928 L
s
1 .612 0 r
.22626 .59057 m
.23595 .57915 L
s
1 .02 0 r
.2266 .59064 m
.22664 .59016 L
s
1 .492 0 r
.2266 .59064 m
.23527 .59899 L
s
1 .483 0 r
.2266 .59064 m
.2356 .59831 L
s
1 .479 0 r
.2266 .59064 m
.23511 .5987 L
s
1 .494 0 r
.2266 .59064 m
.23617 .59804 L
s
1 .497 0 r
.2266 .59064 m
.23589 .5985 L
s
1 .494 0 r
.2266 .59064 m
.23553 .59877 L
s
1 .616 0 r
.2266 .59064 m
.23626 .57907 L
s
1 .585 0 r
.2266 .59064 m
.23564 .57953 L
s
1 .635 0 r
.2266 .59064 m
.2366 .57874 L
s
1 .592 0 r
.2266 .59064 m
.23589 .57953 L
s
1 .593 0 r
.2266 .59064 m
.23562 .57928 L
s
1 .605 0 r
.2266 .59064 m
.23595 .57915 L
s
1 .505 0 r
.22664 .59016 m
.23527 .59899 L
s
1 .495 0 r
.22664 .59016 m
.2356 .59831 L
s
1 .492 0 r
.22664 .59016 m
.23511 .5987 L
s
1 .505 0 r
.22664 .59016 m
.23617 .59804 L
s
1 .509 0 r
.22664 .59016 m
.23589 .5985 L
s
1 .506 0 r
.22664 .59016 m
.23553 .59877 L
s
1 .6 0 r
.22664 .59016 m
.23626 .57907 L
s
1 .569 0 r
.22664 .59016 m
.23564 .57953 L
s
1 .619 0 r
.22664 .59016 m
.2366 .57874 L
s
1 .576 0 r
.22664 .59016 m
.23589 .57953 L
s
.22664 .59016 m
.23562 .57928 L
s
1 .589 0 r
.22664 .59016 m
.23595 .57915 L
s
1 .015 0 r
.25318 .57325 m
.25287 .57306 L
s
1 .013 0 r
.25318 .57325 m
.25321 .57357 L
s
1 .021 0 r
.25318 .57325 m
.25357 .57358 L
s
1 .019 0 r
.25318 .57325 m
.25364 .57316 L
s
1 .014 0 r
.25318 .57325 m
.25326 .57291 L
s
1 .742 0 r
.25318 .57325 m
.26909 .5645 L
s
1 .758 0 r
.25318 .57325 m
.26953 .56448 L
s
1 .752 0 r
.25318 .57325 m
.26928 .56437 L
s
1 .75 0 r
.25318 .57325 m
.26935 .56457 L
s
1 .741 0 r
.25318 .57325 m
.26916 .56469 L
s
1 .747 0 r
.25318 .57325 m
.26938 .56477 L
s
1 .025 0 r
.25287 .57306 m
.25321 .57357 L
s
1 .035 0 r
.25287 .57306 m
.25357 .57358 L
s
1 .032 0 r
.25287 .57306 m
.25364 .57316 L
s
1 .017 0 r
.25287 .57306 m
.25326 .57291 L
s
1 .749 0 r
.25287 .57306 m
.26909 .5645 L
s
1 .766 0 r
.25287 .57306 m
.26953 .56448 L
s
1 .759 0 r
.25287 .57306 m
.26928 .56437 L
s
1 .757 0 r
.25287 .57306 m
.26935 .56457 L
s
1 .748 0 r
.25287 .57306 m
.26916 .56469 L
s
1 .755 0 r
.25287 .57306 m
.26938 .56477 L
s
1 .015 0 r
.25321 .57357 m
.25357 .57358 L
s
1 .024 0 r
.25321 .57357 m
.25364 .57316 L
s
1 .027 0 r
.25321 .57357 m
.25326 .57291 L
s
1 .747 0 r
.25321 .57357 m
.26909 .5645 L
s
1 .763 0 r
.25321 .57357 m
.26953 .56448 L
s
1 .757 0 r
.25321 .57357 m
.26928 .56437 L
s
1 .755 0 r
.25321 .57357 m
.26935 .56457 L
s
1 .746 0 r
.25321 .57357 m
.26916 .56469 L
s
1 .752 0 r
.25321 .57357 m
.26938 .56477 L
s
1 .017 0 r
.25357 .57358 m
.25364 .57316 L
s
1 .03 0 r
.25357 .57358 m
.25326 .57291 L
s
1 .735 0 r
.25357 .57358 m
.26909 .5645 L
s
1 .751 0 r
.25357 .57358 m
.26953 .56448 L
s
1 .744 0 r
.25357 .57358 m
.26928 .56437 L
s
1 .742 0 r
.25357 .57358 m
.26935 .56457 L
s
1 .733 0 r
.25357 .57358 m
.26916 .56469 L
s
1 .739 0 r
.25357 .57358 m
.26938 .56477 L
s
1 .019 0 r
.25364 .57316 m
.25326 .57291 L
s
1 .724 0 r
.25364 .57316 m
.26909 .5645 L
s
1 .74 0 r
.25364 .57316 m
.26953 .56448 L
s
1 .733 0 r
.25364 .57316 m
.26928 .56437 L
s
1 .731 0 r
.25364 .57316 m
.26935 .56457 L
s
1 .722 0 r
.25364 .57316 m
.26916 .56469 L
s
1 .729 0 r
.25364 .57316 m
.26938 .56477 L
s
1 .733 0 r
.25326 .57291 m
.26909 .5645 L
s
1 .749 0 r
.25326 .57291 m
.26953 .56448 L
s
1 .742 0 r
.25326 .57291 m
.26928 .56437 L
s
1 .74 0 r
.25326 .57291 m
.26935 .56457 L
s
1 .731 0 r
.25326 .57291 m
.26916 .56469 L
s
1 .738 0 r
.25326 .57291 m
.26938 .56477 L
s
1 .03 0 r
.28086 .61836 m
.28013 .61832 L
s
1 .029 0 r
.28086 .61836 m
.28023 .61873 L
s
1 .035 0 r
.28086 .61836 m
.28007 .61802 L
s
1 .011 0 r
.28086 .61836 m
.2806 .61835 L
s
1 .021 0 r
.28086 .61836 m
.28037 .61819 L
s
1 .569 0 r
.28086 .61836 m
.2875 .60612 L
s
1 .606 0 r
.28086 .61836 m
.28769 .60519 L
s
1 .554 0 r
.28086 .61836 m
.28699 .60626 L
s
1 .578 0 r
.28086 .61836 m
.28739 .6058 L
s
1 .588 0 r
.28086 .61836 m
.28728 .60547 L
s
1 .555 0 r
.28086 .61836 m
.28666 .60608 L
s
1 .379 0 r
.28086 .61836 m
.28929 .61449 L
s
1 .38 0 r
.28086 .61836 m
.2892 .61424 L
s
1 .403 0 r
.28086 .61836 m
.28964 .61388 L
s
1 .397 0 r
.28086 .61836 m
.28944 .61381 L
s
1 .402 0 r
.28086 .61836 m
.28976 .61418 L
s
1 .407 0 r
.28086 .61836 m
.28983 .61402 L
s
1 .51 0 r
.28086 .61836 m
.28104 .60589 L
s
1 .52 0 r
.28086 .61836 m
.2808 .60564 L
s
1 .519 0 r
.28086 .61836 m
.28106 .60567 L
s
1 .543 0 r
.28086 .61836 m
.2817 .60511 L
s
1 .536 0 r
.28086 .61836 m
.28123 .60524 L
s
1 .531 0 r
.28086 .61836 m
.28147 .60537 L
s
1 .433 0 r
.28086 .61836 m
.27658 .62805 L
s
1 .45 0 r
.28086 .61836 m
.27588 .62819 L
s
1 .432 0 r
.28086 .61836 m
.27595 .62773 L
s
1 .445 0 r
.28086 .61836 m
.27626 .62822 L
s
1 .425 0 r
.28086 .61836 m
.27627 .62768 L
s
1 .415 0 r
.28086 .61836 m
.27663 .6276 L
s
1 .52 0 r
.28086 .61836 m
.27052 .61092 L
s
1 .525 0 r
.28086 .61836 m
.27005 .6114 L
s
1 .513 0 r
.28086 .61836 m
.27086 .61077 L
s
1 .504 0 r
.28086 .61836 m
.27068 .6114 L
s
1 .517 0 r
.28086 .61836 m
.27039 .61127 L
s
1 .533 0 r
.28086 .61836 m
.27013 .61093 L
s
1 .017 0 r
.28013 .61832 m
.28023 .61873 L
s
1 .013 0 r
.28013 .61832 m
.28007 .61802 L
s
1 .019 0 r
.28013 .61832 m
.2806 .61835 L
s
1 .011 0 r
.28013 .61832 m
.28037 .61819 L
s
1 .582 0 r
.28013 .61832 m
.2875 .60612 L
s
1 .619 0 r
.28013 .61832 m
.28769 .60519 L
s
1 .566 0 r
.28013 .61832 m
.28699 .60626 L
s
1 .591 0 r
.28013 .61832 m
.28739 .6058 L
s
1 .6 0 r
.28013 .61832 m
.28728 .60547 L
s
1 .567 0 r
.28013 .61832 m
.28666 .60608 L
s
1 .405 0 r
.28013 .61832 m
.28929 .61449 L
s
1 .406 0 r
.28013 .61832 m
.2892 .61424 L
s
1 .429 0 r
.28013 .61832 m
.28964 .61388 L
s
1 .423 0 r
.28013 .61832 m
.28944 .61381 L
s
1 .428 0 r
.28013 .61832 m
.28976 .61418 L
s
1 .433 0 r
.28013 .61832 m
.28983 .61402 L
s
1 .509 0 r
.28013 .61832 m
.28104 .60589 L
s
1 .519 0 r
.28013 .61832 m
.2808 .60564 L
s
1 .518 0 r
.28013 .61832 m
.28106 .60567 L
s
1 .543 0 r
.28013 .61832 m
.2817 .60511 L
s
1 .536 0 r
.28013 .61832 m
.28123 .60524 L
s
1 .532 0 r
.28013 .61832 m
.28147 .60537 L
s
1 .424 0 r
.28013 .61832 m
.27658 .62805 L
s
1 .439 0 r
.28013 .61832 m
.27588 .62819 L
s
1 .421 0 r
.28013 .61832 m
.27595 .62773 L
s
1 .435 0 r
.28013 .61832 m
.27626 .62822 L
s
1 .414 0 r
.28013 .61832 m
.27627 .62768 L
s
1 .406 0 r
.28013 .61832 m
.27663 .6276 L
s
1 .496 0 r
.28013 .61832 m
.27052 .61092 L
s
1 .499 0 r
.28013 .61832 m
.27005 .6114 L
s
1 .489 0 r
.28013 .61832 m
.27086 .61077 L
s
1 .479 0 r
.28013 .61832 m
.27068 .6114 L
s
1 .492 0 r
.28013 .61832 m
.27039 .61127 L
s
1 .508 0 r
.28013 .61832 m
.27013 .61093 L
s
1 .03 0 r
.28023 .61873 m
.28007 .61802 L
s
1 .021 0 r
.28023 .61873 m
.2806 .61835 L
s
1 .023 0 r
.28023 .61873 m
.28037 .61819 L
s
1 .594 0 r
.28023 .61873 m
.2875 .60612 L
s
1 .632 0 r
.28023 .61873 m
.28769 .60519 L
s
1 .579 0 r
.28023 .61873 m
.28699 .60626 L
s
1 .603 0 r
.28023 .61873 m
.28739 .6058 L
s
1 .613 0 r
.28023 .61873 m
.28728 .60547 L
s
1 .58 0 r
.28023 .61873 m
.28666 .60608 L
s
1 .408 0 r
.28023 .61873 m
.28929 .61449 L
s
1 .409 0 r
.28023 .61873 m
.2892 .61424 L
s
1 .432 0 r
.28023 .61873 m
.28964 .61388 L
s
1 .427 0 r
.28023 .61873 m
.28944 .61381 L
s
1 .431 0 r
.28023 .61873 m
.28976 .61418 L
s
1 .437 0 r
.28023 .61873 m
.28983 .61402 L
s
1 .526 0 r
.28023 .61873 m
.28104 .60589 L
s
1 .535 0 r
.28023 .61873 m
.2808 .60564 L
s
.28023 .61873 m
.28106 .60567 L
s
1 .56 0 r
.28023 .61873 m
.2817 .60511 L
s
1 .552 0 r
.28023 .61873 m
.28123 .60524 L
s
1 .548 0 r
.28023 .61873 m
.28147 .60537 L
s
1 .409 0 r
.28023 .61873 m
.27658 .62805 L
s
1 .426 0 r
.28023 .61873 m
.27588 .62819 L
s
1 .408 0 r
.28023 .61873 m
.27595 .62773 L
s
1 .421 0 r
.28023 .61873 m
.27626 .62822 L
s
1 .4 0 r
.28023 .61873 m
.27627 .62768 L
s
1 .391 0 r
.28023 .61873 m
.27663 .6276 L
s
1 .509 0 r
.28023 .61873 m
.27052 .61092 L
s
1 .512 0 r
.28023 .61873 m
.27005 .6114 L
s
1 .502 0 r
.28023 .61873 m
.27086 .61077 L
s
1 .492 0 r
.28023 .61873 m
.27068 .6114 L
s
1 .505 0 r
.28023 .61873 m
.27039 .61127 L
s
1 .521 0 r
.28023 .61873 m
.27013 .61093 L
s
1 .026 0 r
.28007 .61802 m
.2806 .61835 L
s
1 .014 0 r
.28007 .61802 m
.28037 .61819 L
s
1 .573 0 r
.28007 .61802 m
.2875 .60612 L
s
1 .61 0 r
.28007 .61802 m
.28769 .60519 L
s
1 .557 0 r
.28007 .61802 m
.28699 .60626 L
s
1 .582 0 r
.28007 .61802 m
.28739 .6058 L
s
1 .591 0 r
.28007 .61802 m
.28728 .60547 L
s
1 .557 0 r
.28007 .61802 m
.28666 .60608 L
s
1 .403 0 r
.28007 .61802 m
.28929 .61449 L
s
1 .404 0 r
.28007 .61802 m
.2892 .61424 L
s
1 .426 0 r
.28007 .61802 m
.28964 .61388 L
s
1 .42 0 r
.28007 .61802 m
.28944 .61381 L
s
1 .426 0 r
.28007 .61802 m
.28976 .61418 L
s
1 .431 0 r
.28007 .61802 m
.28983 .61402 L
s
1 .497 0 r
.28007 .61802 m
.28104 .60589 L
s
1 .507 0 r
.28007 .61802 m
.2808 .60564 L
s
1 .506 0 r
.28007 .61802 m
.28106 .60567 L
s
1 .532 0 r
.28007 .61802 m
.2817 .60511 L
s
1 .524 0 r
.28007 .61802 m
.28123 .60524 L
s
1 .52 0 r
.28007 .61802 m
.28147 .60537 L
s
1 .434 0 r
.28007 .61802 m
.27658 .62805 L
s
1 .45 0 r
.28007 .61802 m
.27588 .62819 L
s
1 .431 0 r
.28007 .61802 m
.27595 .62773 L
s
1 .445 0 r
.28007 .61802 m
.27626 .62822 L
s
1 .424 0 r
.28007 .61802 m
.27627 .62768 L
s
1 .416 0 r
.28007 .61802 m
.27663 .6276 L
s
1 .486 0 r
.28007 .61802 m
.27052 .61092 L
s
1 .49 0 r
.28007 .61802 m
.27005 .6114 L
s
1 .479 0 r
.28007 .61802 m
.27086 .61077 L
s
1 .469 0 r
.28007 .61802 m
.27068 .6114 L
s
1 .482 0 r
.28007 .61802 m
.27039 .61127 L
s
1 .499 0 r
.28007 .61802 m
.27013 .61093 L
s
1 .011 0 r
.2806 .61835 m
.28037 .61819 L
s
1 .574 0 r
.2806 .61835 m
.2875 .60612 L
s
1 .611 0 r
.2806 .61835 m
.28769 .60519 L
s
1 .559 0 r
.2806 .61835 m
.28699 .60626 L
s
1 .583 0 r
.2806 .61835 m
.28739 .6058 L
s
1 .593 0 r
.2806 .61835 m
.28728 .60547 L
s
1 .559 0 r
.2806 .61835 m
.28666 .60608 L
s
1 .389 0 r
.2806 .61835 m
.28929 .61449 L
s
.2806 .61835 m
.2892 .61424 L
s
1 .412 0 r
.2806 .61835 m
.28964 .61388 L
s
1 .406 0 r
.2806 .61835 m
.28944 .61381 L
s
1 .411 0 r
.2806 .61835 m
.28976 .61418 L
s
1 .417 0 r
.2806 .61835 m
.28983 .61402 L
s
1 .51 0 r
.2806 .61835 m
.28104 .60589 L
s
1 .52 0 r
.2806 .61835 m
.2808 .60564 L
s
1 .519 0 r
.2806 .61835 m
.28106 .60567 L
s
1 .543 0 r
.2806 .61835 m
.2817 .60511 L
s
1 .536 0 r
.2806 .61835 m
.28123 .60524 L
s
1 .532 0 r
.2806 .61835 m
.28147 .60537 L
s
1 .429 0 r
.2806 .61835 m
.27658 .62805 L
s
1 .446 0 r
.2806 .61835 m
.27588 .62819 L
s
1 .428 0 r
.2806 .61835 m
.27595 .62773 L
s
1 .441 0 r
.2806 .61835 m
.27626 .62822 L
s
1 .42 0 r
.2806 .61835 m
.27627 .62768 L
s
1 .411 0 r
.2806 .61835 m
.27663 .6276 L
s
1 .512 0 r
.2806 .61835 m
.27052 .61092 L
s
1 .516 0 r
.2806 .61835 m
.27005 .6114 L
s
1 .504 0 r
.2806 .61835 m
.27086 .61077 L
s
1 .495 0 r
.2806 .61835 m
.27068 .6114 L
s
1 .508 0 r
.2806 .61835 m
.27039 .61127 L
s
1 .524 0 r
.2806 .61835 m
.27013 .61093 L
s
1 .573 0 r
.28037 .61819 m
.2875 .60612 L
s
1 .61 0 r
.28037 .61819 m
.28769 .60519 L
s
1 .557 0 r
.28037 .61819 m
.28699 .60626 L
s
1 .582 0 r
.28037 .61819 m
.28739 .6058 L
s
1 .591 0 r
.28037 .61819 m
.28728 .60547 L
s
1 .558 0 r
.28037 .61819 m
.28666 .60608 L
s
1 .395 0 r
.28037 .61819 m
.28929 .61449 L
s
.28037 .61819 m
.2892 .61424 L
s
1 .418 0 r
.28037 .61819 m
.28964 .61388 L
s
1 .412 0 r
.28037 .61819 m
.28944 .61381 L
s
1 .417 0 r
.28037 .61819 m
.28976 .61418 L
s
1 .422 0 r
.28037 .61819 m
.28983 .61402 L
s
1 .503 0 r
.28037 .61819 m
.28104 .60589 L
s
1 .513 0 r
.28037 .61819 m
.2808 .60564 L
s
1 .512 0 r
.28037 .61819 m
.28106 .60567 L
s
1 .537 0 r
.28037 .61819 m
.2817 .60511 L
s
1 .53 0 r
.28037 .61819 m
.28123 .60524 L
s
1 .526 0 r
.28037 .61819 m
.28147 .60537 L
s
1 .432 0 r
.28037 .61819 m
.27658 .62805 L
s
1 .448 0 r
.28037 .61819 m
.27588 .62819 L
s
1 .43 0 r
.28037 .61819 m
.27595 .62773 L
s
1 .443 0 r
.28037 .61819 m
.27626 .62822 L
s
1 .423 0 r
.28037 .61819 m
.27627 .62768 L
s
1 .414 0 r
.28037 .61819 m
.27663 .6276 L
s
1 .5 0 r
.28037 .61819 m
.27052 .61092 L
s
1 .504 0 r
.28037 .61819 m
.27005 .6114 L
s
1 .493 0 r
.28037 .61819 m
.27086 .61077 L
s
1 .483 0 r
.28037 .61819 m
.27068 .6114 L
s
1 .496 0 r
.28037 .61819 m
.27039 .61127 L
s
1 .513 0 r
.28037 .61819 m
.27013 .61093 L
s
1 .025 0 r
.24094 .61517 m
.24139 .61474 L
s
1 .017 0 r
.24094 .61517 m
.24097 .61475 L
s
1 .297 0 r
.24094 .61517 m
.24433 .60874 L
s
1 .311 0 r
.24094 .61517 m
.24492 .60869 L
s
1 .287 0 r
.24094 .61517 m
.24449 .60912 L
s
1 .292 0 r
.24094 .61517 m
.24443 .60893 L
s
1 .277 0 r
.24094 .61517 m
.24449 .60939 L
s
1 .291 0 r
.24094 .61517 m
.24475 .60917 L
s
1 .701 0 r
.24094 .61517 m
.23527 .59899 L
s
1 .723 0 r
.24094 .61517 m
.2356 .59831 L
s
1 .714 0 r
.24094 .61517 m
.23511 .5987 L
s
1 .727 0 r
.24094 .61517 m
.23617 .59804 L
s
1 .712 0 r
.24094 .61517 m
.23589 .5985 L
s
1 .706 0 r
.24094 .61517 m
.23553 .59877 L
s
1 .608 0 r
.24094 .61517 m
.2548 .6206 L
s
1 .616 0 r
.24094 .61517 m
.25509 .62035 L
s
1 .621 0 r
.24094 .61517 m
.25497 .62101 L
s
1 .632 0 r
.24094 .61517 m
.25536 .62077 L
s
1 .619 0 r
.24094 .61517 m
.25501 .62076 L
s
1 .624 0 r
.24094 .61517 m
.25523 .62057 L
s
1 .017 0 r
.24139 .61474 m
.24097 .61475 L
s
1 .273 0 r
.24139 .61474 m
.24433 .60874 L
s
1 .286 0 r
.24139 .61474 m
.24492 .60869 L
s
1 .262 0 r
.24139 .61474 m
.24449 .60912 L
s
1 .268 0 r
.24139 .61474 m
.24443 .60893 L
s
1 .253 0 r
.24139 .61474 m
.24449 .60939 L
s
1 .266 0 r
.24139 .61474 m
.24475 .60917 L
s
1 .69 0 r
.24139 .61474 m
.23527 .59899 L
s
1 .712 0 r
.24139 .61474 m
.2356 .59831 L
s
1 .704 0 r
.24139 .61474 m
.23511 .5987 L
s
1 .715 0 r
.24139 .61474 m
.23617 .59804 L
s
1 .7 0 r
.24139 .61474 m
.23589 .5985 L
s
1 .695 0 r
.24139 .61474 m
.23553 .59877 L
s
1 .598 0 r
.24139 .61474 m
.2548 .6206 L
s
1 .605 0 r
.24139 .61474 m
.25509 .62035 L
s
1 .611 0 r
.24139 .61474 m
.25497 .62101 L
s
1 .622 0 r
.24139 .61474 m
.25536 .62077 L
s
1 .609 0 r
.24139 .61474 m
.25501 .62076 L
s
1 .614 0 r
.24139 .61474 m
.25523 .62057 L
s
1 .281 0 r
.24097 .61475 m
.24433 .60874 L
s
1 .295 0 r
.24097 .61475 m
.24492 .60869 L
s
1 .271 0 r
.24097 .61475 m
.24449 .60912 L
s
1 .276 0 r
.24097 .61475 m
.24443 .60893 L
s
1 .262 0 r
.24097 .61475 m
.24449 .60939 L
s
1 .275 0 r
.24097 .61475 m
.24475 .60917 L
s
1 .685 0 r
.24097 .61475 m
.23527 .59899 L
s
1 .707 0 r
.24097 .61475 m
.2356 .59831 L
s
1 .698 0 r
.24097 .61475 m
.23511 .5987 L
s
1 .711 0 r
.24097 .61475 m
.23617 .59804 L
s
1 .696 0 r
.24097 .61475 m
.23589 .5985 L
s
1 .69 0 r
.24097 .61475 m
.23553 .59877 L
s
1 .613 0 r
.24097 .61475 m
.2548 .6206 L
s
1 .621 0 r
.24097 .61475 m
.25509 .62035 L
s
1 .626 0 r
.24097 .61475 m
.25497 .62101 L
s
1 .637 0 r
.24097 .61475 m
.25536 .62077 L
s
1 .624 0 r
.24097 .61475 m
.25501 .62076 L
s
1 .629 0 r
.24097 .61475 m
.25523 .62057 L
s
1 .045 0 r
.25406 .58236 m
.25308 .5829 L
s
1 .027 0 r
.25406 .58236 m
.25354 .58276 L
s
1 .035 0 r
.25406 .58236 m
.25326 .58268 L
s
1 .008 0 r
.25406 .58236 m
.25402 .58216 L
s
1 .043 0 r
.25406 .58236 m
.25328 .58307 L
s
1 .74 0 r
.25406 .58236 m
.23626 .57907 L
s
1 .761 0 r
.25406 .58236 m
.23564 .57953 L
s
1 .728 0 r
.25406 .58236 m
.2366 .57874 L
s
1 .751 0 r
.25406 .58236 m
.23589 .57953 L
s
1 .764 0 r
.25406 .58236 m
.23562 .57928 L
s
1 .751 0 r
.25406 .58236 m
.23595 .57915 L
s
1 .601 0 r
.25406 .58236 m
.24495 .59392 L
s
1 .595 0 r
.25406 .58236 m
.24525 .59397 L
s
1 .586 0 r
.25406 .58236 m
.24532 .59374 L
s
1 .563 0 r
.25406 .58236 m
.24573 .59334 L
s
1 .591 0 r
.25406 .58236 m
.24504 .59366 L
s
1 .521 0 r
.25406 .58236 m
.24652 .59265 L
s
1 .908 0 r
.25406 .58236 m
.25652 .60445 L
s
1 .904 0 r
.25406 .58236 m
.25604 .60439 L
s
1 .928 0 r
.25406 .58236 m
.2557 .60502 L
s
1 .921 0 r
.25406 .58236 m
.25648 .60476 L
s
1 .91 0 r
.25406 .58236 m
.25616 .60453 L
s
1 .917 0 r
.25406 .58236 m
.25628 .60469 L
s
1 .466 0 r
.25406 .58236 m
.2619 .59063 L
s
1 .478 0 r
.25406 .58236 m
.26247 .59049 L
s
1 .474 0 r
.25406 .58236 m
.26169 .59108 L
s
1 .473 0 r
.25406 .58236 m
.26197 .59083 L
s
1 .487 0 r
.25406 .58236 m
.26212 .59115 L
s
1 .482 0 r
.25406 .58236 m
.26213 .59097 L
s
1 .572 0 r
.25406 .58236 m
.25133 .59608 L
s
1 .571 0 r
.25406 .58236 m
.25172 .59613 L
s
1 .557 0 r
.25406 .58236 m
.25133 .59571 L
s
.25406 .58236 m
.25161 .59578 L
s
1 .565 0 r
.25406 .58236 m
.25203 .59603 L
s
1 .549 0 r
.25406 .58236 m
.25199 .59564 L
s
1 .954 0 r
.25406 .58236 m
.26909 .5645 L
s
1 .966 0 r
.25406 .58236 m
.26953 .56448 L
s
1 .963 0 r
.25406 .58236 m
.26928 .56437 L
s
1 .958 0 r
.25406 .58236 m
.26935 .56457 L
s
1 .95 0 r
.25406 .58236 m
.26916 .56469 L
s
1 .953 0 r
.25406 .58236 m
.26938 .56477 L
s
1 .019 0 r
.25308 .5829 m
.25354 .58276 L
s
1 .011 0 r
.25308 .5829 m
.25326 .58268 L
s
1 .049 0 r
.25308 .5829 m
.25402 .58216 L
s
1 .011 0 r
.25308 .5829 m
.25328 .58307 L
s
1 .705 0 r
.25308 .5829 m
.23626 .57907 L
s
1 .726 0 r
.25308 .5829 m
.23564 .57953 L
s
1 .695 0 r
.25308 .5829 m
.2366 .57874 L
s
1 .716 0 r
.25308 .5829 m
.23589 .57953 L
s
1 .729 0 r
.25308 .5829 m
.23562 .57928 L
s
1 .717 0 r
.25308 .5829 m
.23595 .57915 L
s
1 .56 0 r
.25308 .5829 m
.24495 .59392 L
s
1 .554 0 r
.25308 .5829 m
.24525 .59397 L
s
1 .545 0 r
.25308 .5829 m
.24532 .59374 L
s
1 .522 0 r
.25308 .5829 m
.24573 .59334 L
s
1 .549 0 r
.25308 .5829 m
.24504 .59366 L
s
1 .48 0 r
.25308 .5829 m
.24652 .59265 L
s
1 .892 0 r
.25308 .5829 m
.25652 .60445 L
s
1 .887 0 r
.25308 .5829 m
.25604 .60439 L
s
1 .91 0 r
.25308 .5829 m
.2557 .60502 L
s
1 .904 0 r
.25308 .5829 m
.25648 .60476 L
s
1 .893 0 r
.25308 .5829 m
.25616 .60453 L
s
1 .9 0 r
.25308 .5829 m
.25628 .60469 L
s
1 .479 0 r
.25308 .5829 m
.2619 .59063 L
s
1 .493 0 r
.25308 .5829 m
.26247 .59049 L
s
1 .485 0 r
.25308 .5829 m
.26169 .59108 L
s
1 .487 0 r
.25308 .5829 m
.26197 .59083 L
s
1 .5 0 r
.25308 .5829 m
.26212 .59115 L
s
1 .495 0 r
.25308 .5829 m
.26213 .59097 L
s
1 .543 0 r
.25308 .5829 m
.25133 .59608 L
s
1 .544 0 r
.25308 .5829 m
.25172 .59613 L
s
1 .528 0 r
.25308 .5829 m
.25133 .59571 L
s
1 .53 0 r
.25308 .5829 m
.25161 .59578 L
s
1 .538 0 r
.25308 .5829 m
.25203 .59603 L
s
1 .523 0 r
.25308 .5829 m
.25199 .59564 L
s
1 .996 0 r
.25308 .5829 m
.26909 .5645 L
s
.991 1 0 r
.25308 .5829 m
.26953 .56448 L
s
.994 1 0 r
.25308 .5829 m
.26928 .56437 L
s
.999 1 0 r
.25308 .5829 m
.26935 .56457 L
s
1 .992 0 r
.25308 .5829 m
.26916 .56469 L
s
1 .996 0 r
.25308 .5829 m
.26938 .56477 L
s
1 .011 0 r
.25354 .58276 m
.25326 .58268 L
s
1 .031 0 r
.25354 .58276 m
.25402 .58216 L
s
1 .017 0 r
.25354 .58276 m
.25328 .58307 L
s
1 .722 0 r
.25354 .58276 m
.23626 .57907 L
s
1 .743 0 r
.25354 .58276 m
.23564 .57953 L
s
1 .711 0 r
.25354 .58276 m
.2366 .57874 L
s
1 .733 0 r
.25354 .58276 m
.23589 .57953 L
s
1 .746 0 r
.25354 .58276 m
.23562 .57928 L
s
1 .733 0 r
.25354 .58276 m
.23595 .57915 L
s
1 .575 0 r
.25354 .58276 m
.24495 .59392 L
s
1 .57 0 r
.25354 .58276 m
.24525 .59397 L
s
1 .56 0 r
.25354 .58276 m
.24532 .59374 L
s
1 .537 0 r
.25354 .58276 m
.24573 .59334 L
s
1 .565 0 r
.25354 .58276 m
.24504 .59366 L
s
1 .496 0 r
.25354 .58276 m
.24652 .59265 L
s
1 .895 0 r
.25354 .58276 m
.25652 .60445 L
s
1 .89 0 r
.25354 .58276 m
.25604 .60439 L
s
1 .914 0 r
.25354 .58276 m
.2557 .60502 L
s
1 .907 0 r
.25354 .58276 m
.25648 .60476 L
s
1 .896 0 r
.25354 .58276 m
.25616 .60453 L
s
1 .903 0 r
.25354 .58276 m
.25628 .60469 L
s
1 .469 0 r
.25354 .58276 m
.2619 .59063 L
s
1 .483 0 r
.25354 .58276 m
.26247 .59049 L
s
1 .476 0 r
.25354 .58276 m
.26169 .59108 L
s
1 .477 0 r
.25354 .58276 m
.26197 .59083 L
s
1 .491 0 r
.25354 .58276 m
.26212 .59115 L
s
1 .486 0 r
.25354 .58276 m
.26213 .59097 L
s
1 .552 0 r
.25354 .58276 m
.25133 .59608 L
s
1 .551 0 r
.25354 .58276 m
.25172 .59613 L
s
1 .537 0 r
.25354 .58276 m
.25133 .59571 L
s
1 .538 0 r
.25354 .58276 m
.25161 .59578 L
s
1 .546 0 r
.25354 .58276 m
.25203 .59603 L
s
1 .53 0 r
.25354 .58276 m
.25199 .59564 L
s
1 .98 0 r
.25354 .58276 m
.26909 .5645 L
s
1 .992 0 r
.25354 .58276 m
.26953 .56448 L
s
1 .989 0 r
.25354 .58276 m
.26928 .56437 L
s
1 .985 0 r
.25354 .58276 m
.26935 .56457 L
s
1 .976 0 r
.25354 .58276 m
.26916 .56469 L
s
1 .979 0 r
.25354 .58276 m
.26938 .56477 L
s
1 .038 0 r
.25326 .58268 m
.25402 .58216 L
s
1 .016 0 r
.25326 .58268 m
.25328 .58307 L
s
1 .71 0 r
.25326 .58268 m
.23626 .57907 L
s
1 .732 0 r
.25326 .58268 m
.23564 .57953 L
s
1 .7 0 r
.25326 .58268 m
.2366 .57874 L
s
1 .721 0 r
.25326 .58268 m
.23589 .57953 L
s
1 .734 0 r
.25326 .58268 m
.23562 .57928 L
s
1 .722 0 r
.25326 .58268 m
.23595 .57915 L
s
1 .571 0 r
.25326 .58268 m
.24495 .59392 L
s
1 .566 0 r
.25326 .58268 m
.24525 .59397 L
s
1 .556 0 r
.25326 .58268 m
.24532 .59374 L
s
1 .533 0 r
.25326 .58268 m
.24573 .59334 L
s
1 .561 0 r
.25326 .58268 m
.24504 .59366 L
s
1 .492 0 r
.25326 .58268 m
.24652 .59265 L
s
1 .899 0 r
.25326 .58268 m
.25652 .60445 L
s
1 .894 0 r
.25326 .58268 m
.25604 .60439 L
s
1 .918 0 r
.25326 .58268 m
.2557 .60502 L
s
1 .912 0 r
.25326 .58268 m
.25648 .60476 L
s
1 .901 0 r
.25326 .58268 m
.25616 .60453 L
s
1 .907 0 r
.25326 .58268 m
.25628 .60469 L
s
1 .48 0 r
.25326 .58268 m
.2619 .59063 L
s
1 .493 0 r
.25326 .58268 m
.26247 .59049 L
s
1 .486 0 r
.25326 .58268 m
.26169 .59108 L
s
1 .487 0 r
.25326 .58268 m
.26197 .59083 L
s
1 .501 0 r
.25326 .58268 m
.26212 .59115 L
s
1 .496 0 r
.25326 .58268 m
.26213 .59097 L
s
1 .553 0 r
.25326 .58268 m
.25133 .59608 L
s
.25326 .58268 m
.25172 .59613 L
s
1 .538 0 r
.25326 .58268 m
.25133 .59571 L
s
1 .539 0 r
.25326 .58268 m
.25161 .59578 L
s
1 .548 0 r
.25326 .58268 m
.25203 .59603 L
s
1 .532 0 r
.25326 .58268 m
.25199 .59564 L
s
1 .985 0 r
.25326 .58268 m
.26909 .5645 L
s
1 .998 0 r
.25326 .58268 m
.26953 .56448 L
s
1 .994 0 r
.25326 .58268 m
.26928 .56437 L
s
1 .99 0 r
.25326 .58268 m
.26935 .56457 L
s
1 .981 0 r
.25326 .58268 m
.26916 .56469 L
s
1 .985 0 r
.25326 .58268 m
.26938 .56477 L
s
1 .048 0 r
.25402 .58216 m
.25328 .58307 L
s
1 .737 0 r
.25402 .58216 m
.23626 .57907 L
s
1 .759 0 r
.25402 .58216 m
.23564 .57953 L
s
1 .725 0 r
.25402 .58216 m
.2366 .57874 L
s
1 .748 0 r
.25402 .58216 m
.23589 .57953 L
s
1 .761 0 r
.25402 .58216 m
.23562 .57928 L
s
1 .749 0 r
.25402 .58216 m
.23595 .57915 L
s
1 .607 0 r
.25402 .58216 m
.24495 .59392 L
s
1 .601 0 r
.25402 .58216 m
.24525 .59397 L
s
1 .592 0 r
.25402 .58216 m
.24532 .59374 L
s
1 .569 0 r
.25402 .58216 m
.24573 .59334 L
s
1 .596 0 r
.25402 .58216 m
.24504 .59366 L
s
1 .527 0 r
.25402 .58216 m
.24652 .59265 L
s
1 .916 0 r
.25402 .58216 m
.25652 .60445 L
s
1 .912 0 r
.25402 .58216 m
.25604 .60439 L
s
1 .936 0 r
.25402 .58216 m
.2557 .60502 L
s
1 .929 0 r
.25402 .58216 m
.25648 .60476 L
s
1 .918 0 r
.25402 .58216 m
.25616 .60453 L
s
1 .925 0 r
.25402 .58216 m
.25628 .60469 L
s
1 .473 0 r
.25402 .58216 m
.2619 .59063 L
s
1 .485 0 r
.25402 .58216 m
.26247 .59049 L
s
1 .481 0 r
.25402 .58216 m
.26169 .59108 L
s
1 .48 0 r
.25402 .58216 m
.26197 .59083 L
s
1 .494 0 r
.25402 .58216 m
.26212 .59115 L
s
1 .489 0 r
.25402 .58216 m
.26213 .59097 L
s
1 .579 0 r
.25402 .58216 m
.25133 .59608 L
s
.25402 .58216 m
.25172 .59613 L
s
1 .564 0 r
.25402 .58216 m
.25133 .59571 L
s
1 .565 0 r
.25402 .58216 m
.25161 .59578 L
s
1 .572 0 r
.25402 .58216 m
.25203 .59603 L
s
1 .557 0 r
.25402 .58216 m
.25199 .59564 L
s
1 .949 0 r
.25402 .58216 m
.26909 .5645 L
s
1 .961 0 r
.25402 .58216 m
.26953 .56448 L
s
1 .958 0 r
.25402 .58216 m
.26928 .56437 L
s
1 .953 0 r
.25402 .58216 m
.26935 .56457 L
s
1 .944 0 r
.25402 .58216 m
.26916 .56469 L
s
1 .948 0 r
.25402 .58216 m
.26938 .56477 L
s
1 .715 0 r
.25328 .58307 m
.23626 .57907 L
s
1 .735 0 r
.25328 .58307 m
.23564 .57953 L
s
1 .704 0 r
.25328 .58307 m
.2366 .57874 L
s
1 .725 0 r
.25328 .58307 m
.23589 .57953 L
s
1 .738 0 r
.25328 .58307 m
.23562 .57928 L
s
1 .726 0 r
.25328 .58307 m
.23595 .57915 L
s
1 .559 0 r
.25328 .58307 m
.24495 .59392 L
s
1 .553 0 r
.25328 .58307 m
.24525 .59397 L
s
1 .544 0 r
.25328 .58307 m
.24532 .59374 L
s
1 .521 0 r
.25328 .58307 m
.24573 .59334 L
s
1 .548 0 r
.25328 .58307 m
.24504 .59366 L
s
1 .479 0 r
.25328 .58307 m
.24652 .59265 L
s
1 .883 0 r
.25328 .58307 m
.25652 .60445 L
s
1 .878 0 r
.25328 .58307 m
.25604 .60439 L
s
1 .902 0 r
.25328 .58307 m
.2557 .60502 L
s
1 .896 0 r
.25328 .58307 m
.25648 .60476 L
s
1 .885 0 r
.25328 .58307 m
.25616 .60453 L
s
1 .892 0 r
.25328 .58307 m
.25628 .60469 L
s
1 .468 0 r
.25328 .58307 m
.2619 .59063 L
s
1 .483 0 r
.25328 .58307 m
.26247 .59049 L
s
1 .475 0 r
.25328 .58307 m
.26169 .59108 L
s
1 .476 0 r
.25328 .58307 m
.26197 .59083 L
s
1 .489 0 r
.25328 .58307 m
.26212 .59115 L
s
1 .484 0 r
.25328 .58307 m
.26213 .59097 L
s
1 .537 0 r
.25328 .58307 m
.25133 .59608 L
s
.25328 .58307 m
.25172 .59613 L
s
1 .522 0 r
.25328 .58307 m
.25133 .59571 L
s
1 .524 0 r
.25328 .58307 m
.25161 .59578 L
s
1 .532 0 r
.25328 .58307 m
.25203 .59603 L
s
1 .516 0 r
.25328 .58307 m
.25199 .59564 L
s
1 .997 0 r
.25328 .58307 m
.26909 .5645 L
s
.991 1 0 r
.25328 .58307 m
.26953 .56448 L
s
.994 1 0 r
.25328 .58307 m
.26928 .56437 L
s
.999 1 0 r
.25328 .58307 m
.26935 .56457 L
s
1 .992 0 r
.25328 .58307 m
.26916 .56469 L
s
1 .996 0 r
.25328 .58307 m
.26938 .56477 L
s
1 .039 0 r
.2875 .60612 m
.28769 .60519 L
s
1 .022 0 r
.2875 .60612 m
.28699 .60626 L
s
1 .014 0 r
.2875 .60612 m
.28739 .6058 L
s
1 .028 0 r
.2875 .60612 m
.28728 .60547 L
s
1 .034 0 r
.2875 .60612 m
.28666 .60608 L
s
1 .765 0 r
.2875 .60612 m
.3 .59217 L
s
1 .772 0 r
.2875 .60612 m
.30027 .59218 L
s
1 .768 0 r
.2875 .60612 m
.29989 .59198 L
s
1 .773 0 r
.2875 .60612 m
.30015 .59206 L
s
1 .775 0 r
.2875 .60612 m
.30004 .5919 L
s
1 .784 0 r
.2875 .60612 m
.30033 .59187 L
s
1 .053 0 r
.28769 .60519 m
.28699 .60626 L
s
1 .028 0 r
.28769 .60519 m
.28739 .6058 L
s
1 .021 0 r
.28769 .60519 m
.28728 .60547 L
s
1 .056 0 r
.28769 .60519 m
.28666 .60608 L
s
1 .732 0 r
.28769 .60519 m
.3 .59217 L
s
1 .739 0 r
.28769 .60519 m
.30027 .59218 L
s
1 .735 0 r
.28769 .60519 m
.29989 .59198 L
s
1 .74 0 r
.28769 .60519 m
.30015 .59206 L
s
1 .741 0 r
.28769 .60519 m
.30004 .5919 L
s
1 .75 0 r
.28769 .60519 m
.30033 .59187 L
s
1 .025 0 r
.28699 .60626 m
.28739 .6058 L
s
1 .034 0 r
.28699 .60626 m
.28728 .60547 L
s
1 .016 0 r
.28699 .60626 m
.28666 .60608 L
s
1 .784 0 r
.28699 .60626 m
.3 .59217 L
s
1 .791 0 r
.28699 .60626 m
.30027 .59218 L
s
1 .786 0 r
.28699 .60626 m
.29989 .59198 L
s
1 .791 0 r
.28699 .60626 m
.30015 .59206 L
s
1 .793 0 r
.28699 .60626 m
.30004 .5919 L
s
1 .802 0 r
.28699 .60626 m
.30033 .59187 L
s
1 .014 0 r
.28739 .6058 m
.28728 .60547 L
s
1 .032 0 r
.28739 .6058 m
.28666 .60608 L
s
1 .759 0 r
.28739 .6058 m
.3 .59217 L
s
1 .766 0 r
.28739 .6058 m
.30027 .59218 L
s
1 .762 0 r
.28739 .6058 m
.29989 .59198 L
s
1 .767 0 r
.28739 .6058 m
.30015 .59206 L
s
1 .768 0 r
.28739 .6058 m
.30004 .5919 L
s
1 .777 0 r
.28739 .6058 m
.30033 .59187 L
s
1 .035 0 r
.28728 .60547 m
.28666 .60608 L
s
1 .752 0 r
.28728 .60547 m
.3 .59217 L
s
1 .76 0 r
.28728 .60547 m
.30027 .59218 L
s
1 .755 0 r
.28728 .60547 m
.29989 .59198 L
s
1 .76 0 r
.28728 .60547 m
.30015 .59206 L
s
1 .761 0 r
.28728 .60547 m
.30004 .5919 L
s
1 .77 0 r
.28728 .60547 m
.30033 .59187 L
s
1 .788 0 r
.28666 .60608 m
.3 .59217 L
s
1 .795 0 r
.28666 .60608 m
.30027 .59218 L
s
1 .79 0 r
.28666 .60608 m
.29989 .59198 L
s
1 .795 0 r
.28666 .60608 m
.30015 .59206 L
s
1 .797 0 r
.28666 .60608 m
.30004 .5919 L
s
1 .806 0 r
.28666 .60608 m
.30033 .59187 L
s
1 .024 0 r
.24433 .60874 m
.24492 .60869 L
s
1 .017 0 r
.24433 .60874 m
.24449 .60912 L
s
1 .009 0 r
.24433 .60874 m
.24443 .60893 L
s
1 .027 0 r
.24433 .60874 m
.24449 .60939 L
s
1 .025 0 r
.24433 .60874 m
.24475 .60917 L
s
1 .544 0 r
.24433 .60874 m
.23527 .59899 L
s
1 .556 0 r
.24433 .60874 m
.2356 .59831 L
s
1 .557 0 r
.24433 .60874 m
.23511 .5987 L
s
1 .55 0 r
.24433 .60874 m
.23617 .59804 L
s
1 .542 0 r
.24433 .60874 m
.23589 .5985 L
s
1 .543 0 r
.24433 .60874 m
.23553 .59877 L
s
1 .606 0 r
.24433 .60874 m
.24495 .59392 L
s
1 .604 0 r
.24433 .60874 m
.24525 .59397 L
s
1 .614 0 r
.24433 .60874 m
.24532 .59374 L
s
1 .632 0 r
.24433 .60874 m
.24573 .59334 L
s
1 .617 0 r
.24433 .60874 m
.24504 .59366 L
s
1 .663 0 r
.24433 .60874 m
.24652 .59265 L
s
1 .646 0 r
.24433 .60874 m
.2548 .6206 L
s
1 .647 0 r
.24433 .60874 m
.25509 .62035 L
s
1 .663 0 r
.24433 .60874 m
.25497 .62101 L
s
1 .667 0 r
.24433 .60874 m
.25536 .62077 L
s
1 .657 0 r
.24433 .60874 m
.25501 .62076 L
s
.24433 .60874 m
.25523 .62057 L
s
1 .528 0 r
.24433 .60874 m
.25652 .60445 L
s
1 .51 0 r
.24433 .60874 m
.25604 .60439 L
s
1 .489 0 r
.24433 .60874 m
.2557 .60502 L
s
1 .522 0 r
.24433 .60874 m
.25648 .60476 L
s
1 .513 0 r
.24433 .60874 m
.25616 .60453 L
s
1 .515 0 r
.24433 .60874 m
.25628 .60469 L
s
1 .135 0 r
.24433 .60874 m
.24669 .61104 L
s
1 .156 0 r
.24433 .60874 m
.24751 .61084 L
s
1 .168 0 r
.24433 .60874 m
.24831 .60975 L
s
1 .132 0 r
.24433 .60874 m
.24695 .61065 L
s
1 .148 0 r
.24433 .60874 m
.24708 .61111 L
s
1 .142 0 r
.24433 .60874 m
.24727 .6106 L
s
1 .025 0 r
.24492 .60869 m
.24449 .60912 L
s
1 .022 0 r
.24492 .60869 m
.24443 .60893 L
s
1 .034 0 r
.24492 .60869 m
.24449 .60939 L
s
1 .021 0 r
.24492 .60869 m
.24475 .60917 L
s
1 .559 0 r
.24492 .60869 m
.23527 .59899 L
s
1 .57 0 r
.24492 .60869 m
.2356 .59831 L
s
1 .572 0 r
.24492 .60869 m
.23511 .5987 L
s
1 .563 0 r
.24492 .60869 m
.23617 .59804 L
s
1 .556 0 r
.24492 .60869 m
.23589 .5985 L
s
1 .558 0 r
.24492 .60869 m
.23553 .59877 L
s
1 .603 0 r
.24492 .60869 m
.24495 .59392 L
s
1 .601 0 r
.24492 .60869 m
.24525 .59397 L
s
1 .611 0 r
.24492 .60869 m
.24532 .59374 L
s
1 .628 0 r
.24492 .60869 m
.24573 .59334 L
s
1 .614 0 r
.24492 .60869 m
.24504 .59366 L
s
1 .658 0 r
.24492 .60869 m
.24652 .59265 L
s
1 .632 0 r
.24492 .60869 m
.2548 .6206 L
s
.24492 .60869 m
.25509 .62035 L
s
1 .65 0 r
.24492 .60869 m
.25497 .62101 L
s
1 .653 0 r
.24492 .60869 m
.25536 .62077 L
s
1 .643 0 r
.24492 .60869 m
.25501 .62076 L
s
.24492 .60869 m
.25523 .62057 L
s
1 .505 0 r
.24492 .60869 m
.25652 .60445 L
s
1 .487 0 r
.24492 .60869 m
.25604 .60439 L
s
1 .465 0 r
.24492 .60869 m
.2557 .60502 L
s
1 .499 0 r
.24492 .60869 m
.25648 .60476 L
s
1 .49 0 r
.24492 .60869 m
.25616 .60453 L
s
1 .492 0 r
.24492 .60869 m
.25628 .60469 L
s
1 .121 0 r
.24492 .60869 m
.24669 .61104 L
s
1 .138 0 r
.24492 .60869 m
.24751 .61084 L
s
1 .145 0 r
.24492 .60869 m
.24831 .60975 L
s
1 .115 0 r
.24492 .60869 m
.24695 .61065 L
s
1 .133 0 r
.24492 .60869 m
.24708 .61111 L
s
1 .124 0 r
.24492 .60869 m
.24727 .6106 L
s
1 .008 0 r
.24449 .60912 m
.24443 .60893 L
s
1 .011 0 r
.24449 .60912 m
.24449 .60939 L
s
.24449 .60912 m
.24475 .60917 L
s
1 .56 0 r
.24449 .60912 m
.23527 .59899 L
s
1 .572 0 r
.24449 .60912 m
.2356 .59831 L
s
1 .573 0 r
.24449 .60912 m
.23511 .5987 L
s
1 .566 0 r
.24449 .60912 m
.23617 .59804 L
s
1 .558 0 r
.24449 .60912 m
.23589 .5985 L
s
1 .559 0 r
.24449 .60912 m
.23553 .59877 L
s
1 .621 0 r
.24449 .60912 m
.24495 .59392 L
s
1 .62 0 r
.24449 .60912 m
.24525 .59397 L
s
1 .629 0 r
.24449 .60912 m
.24532 .59374 L
s
1 .646 0 r
.24449 .60912 m
.24573 .59334 L
s
1 .632 0 r
.24449 .60912 m
.24504 .59366 L
s
1 .678 0 r
.24449 .60912 m
.24652 .59265 L
s
1 .63 0 r
.24449 .60912 m
.2548 .6206 L
s
1 .631 0 r
.24449 .60912 m
.25509 .62035 L
s
1 .647 0 r
.24449 .60912 m
.25497 .62101 L
s
1 .651 0 r
.24449 .60912 m
.25536 .62077 L
s
1 .641 0 r
.24449 .60912 m
.25501 .62076 L
s
.24449 .60912 m
.25523 .62057 L
s
1 .527 0 r
.24449 .60912 m
.25652 .60445 L
s
1 .51 0 r
.24449 .60912 m
.25604 .60439 L
s
1 .488 0 r
.24449 .60912 m
.2557 .60502 L
s
1 .521 0 r
.24449 .60912 m
.25648 .60476 L
s
1 .512 0 r
.24449 .60912 m
.25616 .60453 L
s
1 .514 0 r
.24449 .60912 m
.25628 .60469 L
s
1 .12 0 r
.24449 .60912 m
.24669 .61104 L
s
1 .142 0 r
.24449 .60912 m
.24751 .61084 L
s
1 .158 0 r
.24449 .60912 m
.24831 .60975 L
s
1 .118 0 r
.24449 .60912 m
.24695 .61065 L
s
1 .133 0 r
.24449 .60912 m
.24708 .61111 L
s
1 .129 0 r
.24449 .60912 m
.24727 .6106 L
s
1 .019 0 r
.24443 .60893 m
.24449 .60939 L
s
1 .016 0 r
.24443 .60893 m
.24475 .60917 L
s
1 .552 0 r
.24443 .60893 m
.23527 .59899 L
s
1 .564 0 r
.24443 .60893 m
.2356 .59831 L
s
1 .565 0 r
.24443 .60893 m
.23511 .5987 L
s
1 .559 0 r
.24443 .60893 m
.23617 .59804 L
s
1 .551 0 r
.24443 .60893 m
.23589 .5985 L
s
1 .552 0 r
.24443 .60893 m
.23553 .59877 L
s
1 .614 0 r
.24443 .60893 m
.24495 .59392 L
s
1 .612 0 r
.24443 .60893 m
.24525 .59397 L
s
1 .622 0 r
.24443 .60893 m
.24532 .59374 L
s
1 .639 0 r
.24443 .60893 m
.24573 .59334 L
s
1 .624 0 r
.24443 .60893 m
.24504 .59366 L
s
1 .671 0 r
.24443 .60893 m
.24652 .59265 L
s
1 .638 0 r
.24443 .60893 m
.2548 .6206 L
s
.24443 .60893 m
.25509 .62035 L
s
1 .655 0 r
.24443 .60893 m
.25497 .62101 L
s
1 .659 0 r
.24443 .60893 m
.25536 .62077 L
s
1 .649 0 r
.24443 .60893 m
.25501 .62076 L
s
.24443 .60893 m
.25523 .62057 L
s
1 .527 0 r
.24443 .60893 m
.25652 .60445 L
s
1 .509 0 r
.24443 .60893 m
.25604 .60439 L
s
1 .488 0 r
.24443 .60893 m
.2557 .60502 L
s
1 .521 0 r
.24443 .60893 m
.25648 .60476 L
s
1 .512 0 r
.24443 .60893 m
.25616 .60453 L
s
1 .514 0 r
.24443 .60893 m
.25628 .60469 L
s
1 .127 0 r
.24443 .60893 m
.24669 .61104 L
s
1 .148 0 r
.24443 .60893 m
.24751 .61084 L
s
1 .162 0 r
.24443 .60893 m
.24831 .60975 L
s
1 .125 0 r
.24443 .60893 m
.24695 .61065 L
s
1 .14 0 r
.24443 .60893 m
.24708 .61111 L
s
1 .135 0 r
.24443 .60893 m
.24727 .6106 L
s
1 .014 0 r
.24449 .60939 m
.24475 .60917 L
s
1 .568 0 r
.24449 .60939 m
.23527 .59899 L
s
1 .58 0 r
.24449 .60939 m
.2356 .59831 L
s
1 .581 0 r
.24449 .60939 m
.23511 .5987 L
s
1 .575 0 r
.24449 .60939 m
.23617 .59804 L
s
1 .567 0 r
.24449 .60939 m
.23589 .5985 L
s
1 .568 0 r
.24449 .60939 m
.23553 .59877 L
s
1 .632 0 r
.24449 .60939 m
.24495 .59392 L
s
1 .631 0 r
.24449 .60939 m
.24525 .59397 L
s
1 .641 0 r
.24449 .60939 m
.24532 .59374 L
s
1 .658 0 r
.24449 .60939 m
.24573 .59334 L
s
1 .643 0 r
.24449 .60939 m
.24504 .59366 L
s
1 .689 0 r
.24449 .60939 m
.24652 .59265 L
s
1 .622 0 r
.24449 .60939 m
.2548 .6206 L
s
1 .623 0 r
.24449 .60939 m
.25509 .62035 L
s
1 .639 0 r
.24449 .60939 m
.25497 .62101 L
s
1 .643 0 r
.24449 .60939 m
.25536 .62077 L
s
1 .633 0 r
.24449 .60939 m
.25501 .62076 L
s
.24449 .60939 m
.25523 .62057 L
s
1 .531 0 r
.24449 .60939 m
.25652 .60445 L
s
1 .514 0 r
.24449 .60939 m
.25604 .60439 L
s
1 .492 0 r
.24449 .60939 m
.2557 .60502 L
s
1 .525 0 r
.24449 .60939 m
.25648 .60476 L
s
1 .517 0 r
.24449 .60939 m
.25616 .60453 L
s
1 .519 0 r
.24449 .60939 m
.25628 .60469 L
s
1 .113 0 r
.24449 .60939 m
.24669 .61104 L
s
1 .137 0 r
.24449 .60939 m
.24751 .61084 L
s
1 .157 0 r
.24449 .60939 m
.24831 .60975 L
s
1 .113 0 r
.24449 .60939 m
.24695 .61065 L
s
1 .127 0 r
.24449 .60939 m
.24708 .61111 L
s
1 .124 0 r
.24449 .60939 m
.24727 .6106 L
s
1 .568 0 r
.24475 .60917 m
.23527 .59899 L
s
1 .58 0 r
.24475 .60917 m
.2356 .59831 L
s
1 .581 0 r
.24475 .60917 m
.23511 .5987 L
s
1 .574 0 r
.24475 .60917 m
.23617 .59804 L
s
1 .567 0 r
.24475 .60917 m
.23589 .5985 L
s
1 .568 0 r
.24475 .60917 m
.23553 .59877 L
s
1 .623 0 r
.24475 .60917 m
.24495 .59392 L
s
1 .621 0 r
.24475 .60917 m
.24525 .59397 L
s
1 .631 0 r
.24475 .60917 m
.24532 .59374 L
s
1 .648 0 r
.24475 .60917 m
.24573 .59334 L
s
1 .634 0 r
.24475 .60917 m
.24504 .59366 L
s
1 .679 0 r
.24475 .60917 m
.24652 .59265 L
s
1 .622 0 r
.24475 .60917 m
.2548 .6206 L
s
.24475 .60917 m
.25509 .62035 L
s
1 .639 0 r
.24475 .60917 m
.25497 .62101 L
s
1 .643 0 r
.24475 .60917 m
.25536 .62077 L
s
1 .633 0 r
.24475 .60917 m
.25501 .62076 L
s
.24475 .60917 m
.25523 .62057 L
s
1 .518 0 r
.24475 .60917 m
.25652 .60445 L
s
1 .501 0 r
.24475 .60917 m
.25604 .60439 L
s
1 .478 0 r
.24475 .60917 m
.2557 .60502 L
s
1 .512 0 r
.24475 .60917 m
.25648 .60476 L
s
1 .503 0 r
.24475 .60917 m
.25616 .60453 L
s
1 .505 0 r
.24475 .60917 m
.25628 .60469 L
s
1 .11 0 r
.24475 .60917 m
.24669 .61104 L
s
1 .132 0 r
.24475 .60917 m
.24751 .61084 L
s
1 .147 0 r
.24475 .60917 m
.24831 .60975 L
s
1 .108 0 r
.24475 .60917 m
.24695 .61065 L
s
1 .124 0 r
.24475 .60917 m
.24708 .61111 L
s
1 .119 0 r
.24475 .60917 m
.24727 .6106 L
s
1 .011 0 r
.28929 .61449 m
.2892 .61424 L
s
1 .029 0 r
.28929 .61449 m
.28964 .61388 L
s
1 .028 0 r
.28929 .61449 m
.28944 .61381 L
s
1 .023 0 r
.28929 .61449 m
.28976 .61418 L
s
1 .029 0 r
.28929 .61449 m
.28983 .61402 L
s
1 .476 0 r
.28929 .61449 m
.28492 .62529 L
s
1 .41 0 r
.28929 .61449 m
.28618 .62403 L
s
1 .467 0 r
.28929 .61449 m
.28513 .62513 L
s
1 .474 0 r
.28929 .61449 m
.28525 .62537 L
s
1 .467 0 r
.28929 .61449 m
.28485 .62502 L
s
1 .444 0 r
.28929 .61449 m
.28554 .62469 L
s
1 .487 0 r
.28929 .61449 m
.28104 .60589 L
s
1 .501 0 r
.28929 .61449 m
.2808 .60564 L
s
1 .493 0 r
.28929 .61449 m
.28106 .60567 L
s
.28929 .61449 m
.2817 .60511 L
s
1 .501 0 r
.28929 .61449 m
.28123 .60524 L
s
1 .491 0 r
.28929 .61449 m
.28147 .60537 L
s
1 .56 0 r
.28929 .61449 m
.27578 .61678 L
s
1 .565 0 r
.28929 .61449 m
.27563 .61658 L
s
1 .559 0 r
.28929 .61449 m
.27572 .6163 L
s
1 .576 0 r
.28929 .61449 m
.27535 .61656 L
s
1 .538 0 r
.28929 .61449 m
.27622 .61603 L
s
1 .545 0 r
.28929 .61449 m
.27608 .61636 L
s
.988 1 0 r
.28929 .61449 m
.3 .59217 L
s
.984 1 0 r
.28929 .61449 m
.30027 .59218 L
s
.983 1 0 r
.28929 .61449 m
.29989 .59198 L
s
.982 1 0 r
.28929 .61449 m
.30015 .59206 L
s
.978 1 0 r
.28929 .61449 m
.30004 .5919 L
s
.972 1 0 r
.28929 .61449 m
.30033 .59187 L
s
1 .023 0 r
.2892 .61424 m
.28964 .61388 L
s
1 .02 0 r
.2892 .61424 m
.28944 .61381 L
s
1 .023 0 r
.2892 .61424 m
.28976 .61418 L
s
1 .027 0 r
.2892 .61424 m
.28983 .61402 L
s
1 .484 0 r
.2892 .61424 m
.28492 .62529 L
s
1 .419 0 r
.2892 .61424 m
.28618 .62403 L
s
1 .475 0 r
.2892 .61424 m
.28513 .62513 L
s
1 .482 0 r
.2892 .61424 m
.28525 .62537 L
s
1 .475 0 r
.2892 .61424 m
.28485 .62502 L
s
1 .452 0 r
.2892 .61424 m
.28554 .62469 L
s
1 .477 0 r
.2892 .61424 m
.28104 .60589 L
s
1 .491 0 r
.2892 .61424 m
.2808 .60564 L
s
1 .483 0 r
.2892 .61424 m
.28106 .60567 L
s
.2892 .61424 m
.2817 .60511 L
s
1 .491 0 r
.2892 .61424 m
.28123 .60524 L
s
1 .481 0 r
.2892 .61424 m
.28147 .60537 L
s
1 .558 0 r
.2892 .61424 m
.27578 .61678 L
s
1 .563 0 r
.2892 .61424 m
.27563 .61658 L
s
1 .557 0 r
.2892 .61424 m
.27572 .6163 L
s
1 .573 0 r
.2892 .61424 m
.27535 .61656 L
s
1 .535 0 r
.2892 .61424 m
.27622 .61603 L
s
1 .543 0 r
.2892 .61424 m
.27608 .61636 L
s
.996 1 0 r
.2892 .61424 m
.3 .59217 L
s
.991 1 0 r
.2892 .61424 m
.30027 .59218 L
s
.2892 .61424 m
.29989 .59198 L
s
.989 1 0 r
.2892 .61424 m
.30015 .59206 L
s
.985 1 0 r
.2892 .61424 m
.30004 .5919 L
s
.979 1 0 r
.2892 .61424 m
.30033 .59187 L
s
1 .009 0 r
.28964 .61388 m
.28944 .61381 L
s
1 .013 0 r
.28964 .61388 m
.28976 .61418 L
s
1 .009 0 r
.28964 .61388 m
.28983 .61402 L
s
1 .504 0 r
.28964 .61388 m
.28492 .62529 L
s
1 .438 0 r
.28964 .61388 m
.28618 .62403 L
s
1 .495 0 r
.28964 .61388 m
.28513 .62513 L
s
1 .503 0 r
.28964 .61388 m
.28525 .62537 L
s
1 .495 0 r
.28964 .61388 m
.28485 .62502 L
s
1 .472 0 r
.28964 .61388 m
.28554 .62469 L
s
1 .48 0 r
.28964 .61388 m
.28104 .60589 L
s
1 .494 0 r
.28964 .61388 m
.2808 .60564 L
s
1 .485 0 r
.28964 .61388 m
.28106 .60567 L
s
1 .484 0 r
.28964 .61388 m
.2817 .60511 L
s
1 .493 0 r
.28964 .61388 m
.28123 .60524 L
s
1 .482 0 r
.28964 .61388 m
.28147 .60537 L
s
1 .579 0 r
.28964 .61388 m
.27578 .61678 L
s
1 .583 0 r
.28964 .61388 m
.27563 .61658 L
s
1 .577 0 r
.28964 .61388 m
.27572 .6163 L
s
1 .594 0 r
.28964 .61388 m
.27535 .61656 L
s
1 .556 0 r
.28964 .61388 m
.27622 .61603 L
s
1 .563 0 r
.28964 .61388 m
.27608 .61636 L
s
1 .983 0 r
.28964 .61388 m
.3 .59217 L
s
1 .987 0 r
.28964 .61388 m
.30027 .59218 L
s
1 .988 0 r
.28964 .61388 m
.29989 .59198 L
s
1 .99 0 r
.28964 .61388 m
.30015 .59206 L
s
1 .994 0 r
.28964 .61388 m
.30004 .5919 L
s
1 1 0 r
.28964 .61388 m
.30033 .59187 L
s
1 .02 0 r
.28944 .61381 m
.28976 .61418 L
s
1 .018 0 r
.28944 .61381 m
.28983 .61402 L
s
1 .504 0 r
.28944 .61381 m
.28492 .62529 L
s
1 .439 0 r
.28944 .61381 m
.28618 .62403 L
s
1 .495 0 r
.28944 .61381 m
.28513 .62513 L
s
1 .503 0 r
.28944 .61381 m
.28525 .62537 L
s
1 .495 0 r
.28944 .61381 m
.28485 .62502 L
s
1 .472 0 r
.28944 .61381 m
.28554 .62469 L
s
.28944 .61381 m
.28104 .60589 L
s
1 .486 0 r
.28944 .61381 m
.2808 .60564 L
s
1 .477 0 r
.28944 .61381 m
.28106 .60567 L
s
1 .476 0 r
.28944 .61381 m
.2817 .60511 L
s
1 .485 0 r
.28944 .61381 m
.28123 .60524 L
s
1 .474 0 r
.28944 .61381 m
.28147 .60537 L
s
1 .571 0 r
.28944 .61381 m
.27578 .61678 L
s
1 .576 0 r
.28944 .61381 m
.27563 .61658 L
s
1 .57 0 r
.28944 .61381 m
.27572 .6163 L
s
1 .586 0 r
.28944 .61381 m
.27535 .61656 L
s
1 .548 0 r
.28944 .61381 m
.27622 .61603 L
s
1 .556 0 r
.28944 .61381 m
.27608 .61636 L
s
1 .984 0 r
.28944 .61381 m
.3 .59217 L
s
1 .988 0 r
.28944 .61381 m
.30027 .59218 L
s
1 .989 0 r
.28944 .61381 m
.29989 .59198 L
s
1 .991 0 r
.28944 .61381 m
.30015 .59206 L
s
1 .994 0 r
.28944 .61381 m
.30004 .5919 L
s
.999 1 0 r
.28944 .61381 m
.30033 .59187 L
s
1 .007 0 r
.28976 .61418 m
.28983 .61402 L
s
1 .495 0 r
.28976 .61418 m
.28492 .62529 L
s
1 .428 0 r
.28976 .61418 m
.28618 .62403 L
s
1 .485 0 r
.28976 .61418 m
.28513 .62513 L
s
1 .493 0 r
.28976 .61418 m
.28525 .62537 L
s
1 .486 0 r
.28976 .61418 m
.28485 .62502 L
s
1 .463 0 r
.28976 .61418 m
.28554 .62469 L
s
1 .492 0 r
.28976 .61418 m
.28104 .60589 L
s
1 .506 0 r
.28976 .61418 m
.2808 .60564 L
s
1 .497 0 r
.28976 .61418 m
.28106 .60567 L
s
1 .496 0 r
.28976 .61418 m
.2817 .60511 L
s
1 .505 0 r
.28976 .61418 m
.28123 .60524 L
s
1 .495 0 r
.28976 .61418 m
.28147 .60537 L
s
1 .581 0 r
.28976 .61418 m
.27578 .61678 L
s
1 .586 0 r
.28976 .61418 m
.27563 .61658 L
s
1 .58 0 r
.28976 .61418 m
.27572 .6163 L
s
1 .597 0 r
.28976 .61418 m
.27535 .61656 L
s
1 .559 0 r
.28976 .61418 m
.27622 .61603 L
s
1 .566 0 r
.28976 .61418 m
.27608 .61636 L
s
1 .992 0 r
.28976 .61418 m
.3 .59217 L
s
1 .996 0 r
.28976 .61418 m
.30027 .59218 L
s
1 .997 0 r
.28976 .61418 m
.29989 .59198 L
s
1 .999 0 r
.28976 .61418 m
.30015 .59206 L
s
.997 1 0 r
.28976 .61418 m
.30004 .5919 L
s
.991 1 0 r
.28976 .61418 m
.30033 .59187 L
s
1 .502 0 r
.28983 .61402 m
.28492 .62529 L
s
1 .436 0 r
.28983 .61402 m
.28618 .62403 L
s
1 .493 0 r
.28983 .61402 m
.28513 .62513 L
s
1 .5 0 r
.28983 .61402 m
.28525 .62537 L
s
1 .493 0 r
.28983 .61402 m
.28485 .62502 L
s
1 .47 0 r
.28983 .61402 m
.28554 .62469 L
s
1 .489 0 r
.28983 .61402 m
.28104 .60589 L
s
1 .503 0 r
.28983 .61402 m
.2808 .60564 L
s
1 .495 0 r
.28983 .61402 m
.28106 .60567 L
s
1 .493 0 r
.28983 .61402 m
.2817 .60511 L
s
1 .502 0 r
.28983 .61402 m
.28123 .60524 L
s
1 .491 0 r
.28983 .61402 m
.28147 .60537 L
s
1 .585 0 r
.28983 .61402 m
.27578 .61678 L
s
1 .589 0 r
.28983 .61402 m
.27563 .61658 L
s
1 .584 0 r
.28983 .61402 m
.27572 .6163 L
s
1 .6 0 r
.28983 .61402 m
.27535 .61656 L
s
1 .562 0 r
.28983 .61402 m
.27622 .61603 L
s
1 .57 0 r
.28983 .61402 m
.27608 .61636 L
s
1 .985 0 r
.28983 .61402 m
.3 .59217 L
s
1 .989 0 r
.28983 .61402 m
.30027 .59218 L
s
1 .99 0 r
.28983 .61402 m
.29989 .59198 L
s
1 .992 0 r
.28983 .61402 m
.30015 .59206 L
s
1 .996 0 r
.28983 .61402 m
.30004 .5919 L
s
.998 1 0 r
.28983 .61402 m
.30033 .59187 L
s
1 .072 0 r
.28492 .62529 m
.28618 .62403 L
s
1 .011 0 r
.28492 .62529 m
.28513 .62513 L
s
1 .014 0 r
.28492 .62529 m
.28525 .62537 L
s
1 .012 0 r
.28492 .62529 m
.28485 .62502 L
s
1 .035 0 r
.28492 .62529 m
.28554 .62469 L
s
1 .809 0 r
.28492 .62529 m
.28104 .60589 L
s
1 .821 0 r
.28492 .62529 m
.2808 .60564 L
s
1 .817 0 r
.28492 .62529 m
.28106 .60567 L
s
1 .835 0 r
.28492 .62529 m
.2817 .60511 L
s
1 .833 0 r
.28492 .62529 m
.28123 .60524 L
s
1 .826 0 r
.28492 .62529 m
.28147 .60537 L
s
1 .357 0 r
.28492 .62529 m
.27851 .63123 L
s
1 .348 0 r
.28492 .62529 m
.27891 .6313 L
s
1 .36 0 r
.28492 .62529 m
.27869 .63151 L
s
1 .328 0 r
.28492 .62529 m
.27906 .63077 L
s
1 .391 0 r
.28492 .62529 m
.27801 .6319 L
s
1 .362 0 r
.28492 .62529 m
.27825 .63112 L
s
1 .359 0 r
.28492 .62529 m
.27658 .62805 L
s
1 .388 0 r
.28492 .62529 m
.27588 .62819 L
s
1 .38 0 r
.28492 .62529 m
.27595 .62773 L
s
1 .374 0 r
.28492 .62529 m
.27626 .62822 L
s
1 .367 0 r
.28492 .62529 m
.27627 .62768 L
s
1 .352 0 r
.28492 .62529 m
.27663 .6276 L
s
1 .51 0 r
.28492 .62529 m
.27578 .61678 L
s
1 .52 0 r
.28492 .62529 m
.27563 .61658 L
s
1 .526 0 r
.28492 .62529 m
.27572 .6163 L
s
1 .529 0 r
.28492 .62529 m
.27535 .61656 L
s
1 .519 0 r
.28492 .62529 m
.27622 .61603 L
s
1 .513 0 r
.28492 .62529 m
.27608 .61636 L
s
1 .062 0 r
.28618 .62403 m
.28513 .62513 L
s
1 .067 0 r
.28618 .62403 m
.28525 .62537 L
s
.28618 .62403 m
.28485 .62502 L
s
1 .037 0 r
.28618 .62403 m
.28554 .62469 L
s
1 .771 0 r
.28618 .62403 m
.28104 .60589 L
s
1 .783 0 r
.28618 .62403 m
.2808 .60564 L
s
1 .779 0 r
.28618 .62403 m
.28106 .60567 L
s
1 .795 0 r
.28618 .62403 m
.2817 .60511 L
s
1 .794 0 r
.28618 .62403 m
.28123 .60524 L
s
1 .787 0 r
.28618 .62403 m
.28147 .60537 L
s
1 .43 0 r
.28618 .62403 m
.27851 .63123 L
s
1 .42 0 r
.28618 .62403 m
.27891 .6313 L
s
1 .432 0 r
.28618 .62403 m
.27869 .63151 L
s
1 .4 0 r
.28618 .62403 m
.27906 .63077 L
s
1 .463 0 r
.28618 .62403 m
.27801 .6319 L
s
1 .434 0 r
.28618 .62403 m
.27825 .63112 L
s
1 .425 0 r
.28618 .62403 m
.27658 .62805 L
s
1 .454 0 r
.28618 .62403 m
.27588 .62819 L
s
1 .444 0 r
.28618 .62403 m
.27595 .62773 L
s
1 .44 0 r
.28618 .62403 m
.27626 .62822 L
s
1 .431 0 r
.28618 .62403 m
.27627 .62768 L
s
1 .417 0 r
.28618 .62403 m
.27663 .6276 L
s
1 .518 0 r
.28618 .62403 m
.27578 .61678 L
s
1 .528 0 r
.28618 .62403 m
.27563 .61658 L
s
1 .531 0 r
.28618 .62403 m
.27572 .6163 L
s
1 .537 0 r
.28618 .62403 m
.27535 .61656 L
s
1 .522 0 r
.28618 .62403 m
.27622 .61603 L
s
1 .518 0 r
.28618 .62403 m
.27608 .61636 L
s
1 .011 0 r
.28513 .62513 m
.28525 .62537 L
s
1 .012 0 r
.28513 .62513 m
.28485 .62502 L
s
1 .024 0 r
.28513 .62513 m
.28554 .62469 L
s
1 .804 0 r
.28513 .62513 m
.28104 .60589 L
s
1 .816 0 r
.28513 .62513 m
.2808 .60564 L
s
1 .812 0 r
.28513 .62513 m
.28106 .60567 L
s
1 .83 0 r
.28513 .62513 m
.2817 .60511 L
s
1 .828 0 r
.28513 .62513 m
.28123 .60524 L
s
1 .821 0 r
.28513 .62513 m
.28147 .60537 L
s
1 .368 0 r
.28513 .62513 m
.27851 .63123 L
s
1 .358 0 r
.28513 .62513 m
.27891 .6313 L
s
1 .371 0 r
.28513 .62513 m
.27869 .63151 L
s
1 .339 0 r
.28513 .62513 m
.27906 .63077 L
s
1 .402 0 r
.28513 .62513 m
.27801 .6319 L
s
1 .373 0 r
.28513 .62513 m
.27825 .63112 L
s
1 .369 0 r
.28513 .62513 m
.27658 .62805 L
s
1 .398 0 r
.28513 .62513 m
.27588 .62819 L
s
1 .39 0 r
.28513 .62513 m
.27595 .62773 L
s
1 .384 0 r
.28513 .62513 m
.27626 .62822 L
s
1 .377 0 r
.28513 .62513 m
.27627 .62768 L
s
1 .362 0 r
.28513 .62513 m
.27663 .6276 L
s
1 .512 0 r
.28513 .62513 m
.27578 .61678 L
s
1 .522 0 r
.28513 .62513 m
.27563 .61658 L
s
1 .527 0 r
.28513 .62513 m
.27572 .6163 L
s
1 .531 0 r
.28513 .62513 m
.27535 .61656 L
s
1 .521 0 r
.28513 .62513 m
.27622 .61603 L
s
1 .515 0 r
.28513 .62513 m
.27608 .61636 L
s
1 .022 0 r
.28525 .62537 m
.28485 .62502 L
s
1 .03 0 r
.28525 .62537 m
.28554 .62469 L
s
1 .815 0 r
.28525 .62537 m
.28104 .60589 L
s
1 .827 0 r
.28525 .62537 m
.2808 .60564 L
s
1 .823 0 r
.28525 .62537 m
.28106 .60567 L
s
1 .841 0 r
.28525 .62537 m
.2817 .60511 L
s
1 .839 0 r
.28525 .62537 m
.28123 .60524 L
s
1 .832 0 r
.28525 .62537 m
.28147 .60537 L
s
1 .365 0 r
.28525 .62537 m
.27851 .63123 L
s
1 .355 0 r
.28525 .62537 m
.27891 .6313 L
s
1 .367 0 r
.28525 .62537 m
.27869 .63151 L
s
1 .335 0 r
.28525 .62537 m
.27906 .63077 L
s
1 .398 0 r
.28525 .62537 m
.27801 .6319 L
s
1 .37 0 r
.28525 .62537 m
.27825 .63112 L
s
1 .371 0 r
.28525 .62537 m
.27658 .62805 L
s
1 .4 0 r
.28525 .62537 m
.27588 .62819 L
s
1 .392 0 r
.28525 .62537 m
.27595 .62773 L
s
1 .385 0 r
.28525 .62537 m
.27626 .62822 L
s
1 .379 0 r
.28525 .62537 m
.27627 .62768 L
s
1 .364 0 r
.28525 .62537 m
.27663 .6276 L
s
1 .522 0 r
.28525 .62537 m
.27578 .61678 L
s
1 .532 0 r
.28525 .62537 m
.27563 .61658 L
s
1 .538 0 r
.28525 .62537 m
.27572 .6163 L
s
1 .541 0 r
.28525 .62537 m
.27535 .61656 L
s
1 .531 0 r
.28525 .62537 m
.27622 .61603 L
s
1 .525 0 r
.28525 .62537 m
.27608 .61636 L
s
1 .031 0 r
.28485 .62502 m
.28554 .62469 L
s
1 .797 0 r
.28485 .62502 m
.28104 .60589 L
s
1 .809 0 r
.28485 .62502 m
.2808 .60564 L
s
1 .806 0 r
.28485 .62502 m
.28106 .60567 L
s
1 .824 0 r
.28485 .62502 m
.2817 .60511 L
s
1 .821 0 r
.28485 .62502 m
.28123 .60524 L
s
1 .815 0 r
.28485 .62502 m
.28147 .60537 L
s
1 .363 0 r
.28485 .62502 m
.27851 .63123 L
s
1 .354 0 r
.28485 .62502 m
.27891 .6313 L
s
1 .366 0 r
.28485 .62502 m
.27869 .63151 L
s
1 .333 0 r
.28485 .62502 m
.27906 .63077 L
s
1 .397 0 r
.28485 .62502 m
.27801 .6319 L
s
1 .367 0 r
.28485 .62502 m
.27825 .63112 L
s
1 .36 0 r
.28485 .62502 m
.27658 .62805 L
s
1 .389 0 r
.28485 .62502 m
.27588 .62819 L
s
1 .38 0 r
.28485 .62502 m
.27595 .62773 L
s
1 .375 0 r
.28485 .62502 m
.27626 .62822 L
s
1 .367 0 r
.28485 .62502 m
.27627 .62768 L
s
1 .352 0 r
.28485 .62502 m
.27663 .6276 L
s
1 .501 0 r
.28485 .62502 m
.27578 .61678 L
s
1 .511 0 r
.28485 .62502 m
.27563 .61658 L
s
1 .516 0 r
.28485 .62502 m
.27572 .6163 L
s
1 .52 0 r
.28485 .62502 m
.27535 .61656 L
s
1 .509 0 r
.28485 .62502 m
.27622 .61603 L
s
1 .503 0 r
.28485 .62502 m
.27608 .61636 L
s
1 .79 0 r
.28554 .62469 m
.28104 .60589 L
s
1 .802 0 r
.28554 .62469 m
.2808 .60564 L
s
1 .799 0 r
.28554 .62469 m
.28106 .60567 L
s
1 .815 0 r
.28554 .62469 m
.2817 .60511 L
s
1 .814 0 r
.28554 .62469 m
.28123 .60524 L
s
1 .807 0 r
.28554 .62469 m
.28147 .60537 L
s
1 .392 0 r
.28554 .62469 m
.27851 .63123 L
s
1 .383 0 r
.28554 .62469 m
.27891 .6313 L
s
1 .395 0 r
.28554 .62469 m
.27869 .63151 L
s
1 .363 0 r
.28554 .62469 m
.27906 .63077 L
s
1 .426 0 r
.28554 .62469 m
.27801 .6319 L
s
1 .397 0 r
.28554 .62469 m
.27825 .63112 L
s
1 .391 0 r
.28554 .62469 m
.27658 .62805 L
s
1 .42 0 r
.28554 .62469 m
.27588 .62819 L
s
1 .411 0 r
.28554 .62469 m
.27595 .62773 L
s
1 .406 0 r
.28554 .62469 m
.27626 .62822 L
s
1 .398 0 r
.28554 .62469 m
.27627 .62768 L
s
1 .383 0 r
.28554 .62469 m
.27663 .6276 L
s
1 .513 0 r
.28554 .62469 m
.27578 .61678 L
s
1 .523 0 r
.28554 .62469 m
.27563 .61658 L
s
1 .528 0 r
.28554 .62469 m
.27572 .6163 L
s
1 .532 0 r
.28554 .62469 m
.27535 .61656 L
s
1 .52 0 r
.28554 .62469 m
.27622 .61603 L
s
1 .515 0 r
.28554 .62469 m
.27608 .61636 L
s
1 .031 0 r
.23527 .59899 m
.2356 .59831 L
s
1 .013 0 r
.23527 .59899 m
.23511 .5987 L
s
1 .054 0 r
.23527 .59899 m
.23617 .59804 L
s
1 .032 0 r
.23527 .59899 m
.23589 .5985 L
s
1 .014 0 r
.23527 .59899 m
.23553 .59877 L
s
1 .447 0 r
.23527 .59899 m
.24495 .59392 L
s
1 .457 0 r
.23527 .59899 m
.24525 .59397 L
s
1 .463 0 r
.23527 .59899 m
.24532 .59374 L
s
1 .486 0 r
.23527 .59899 m
.24573 .59334 L
s
1 .455 0 r
.23527 .59899 m
.24504 .59366 L
s
1 .528 0 r
.23527 .59899 m
.24652 .59265 L
s
1 .026 0 r
.2356 .59831 m
.23511 .5987 L
s
.2356 .59831 m
.23617 .59804 L
s
1 .014 0 r
.2356 .59831 m
.23589 .5985 L
s
1 .019 0 r
.2356 .59831 m
.23553 .59877 L
s
1 .422 0 r
.2356 .59831 m
.24495 .59392 L
s
1 .432 0 r
.2356 .59831 m
.24525 .59397 L
s
1 .439 0 r
.2356 .59831 m
.24532 .59374 L
s
1 .461 0 r
.2356 .59831 m
.24573 .59334 L
s
1 .43 0 r
.2356 .59831 m
.24504 .59366 L
s
1 .503 0 r
.2356 .59831 m
.24652 .59265 L
s
1 .051 0 r
.23511 .5987 m
.23617 .59804 L
s
1 .033 0 r
.23511 .5987 m
.23589 .5985 L
s
1 .017 0 r
.23511 .5987 m
.23553 .59877 L
s
1 .447 0 r
.23511 .5987 m
.24495 .59392 L
s
1 .457 0 r
.23511 .5987 m
.24525 .59397 L
s
1 .464 0 r
.23511 .5987 m
.24532 .59374 L
s
1 .486 0 r
.23511 .5987 m
.24573 .59334 L
s
1 .455 0 r
.23511 .5987 m
.24504 .59366 L
s
1 .528 0 r
.23511 .5987 m
.24652 .59265 L
s
1 .022 0 r
.23617 .59804 m
.23589 .5985 L
s
1 .04 0 r
.23617 .59804 m
.23553 .59877 L
s
1 .396 0 r
.23617 .59804 m
.24495 .59392 L
s
1 .407 0 r
.23617 .59804 m
.24525 .59397 L
s
1 .413 0 r
.23617 .59804 m
.24532 .59374 L
s
1 .435 0 r
.23617 .59804 m
.24573 .59334 L
s
1 .404 0 r
.23617 .59804 m
.24504 .59366 L
s
1 .477 0 r
.23617 .59804 m
.24652 .59265 L
s
1 .018 0 r
.23589 .5985 m
.23553 .59877 L
s
1 .415 0 r
.23589 .5985 m
.24495 .59392 L
s
1 .425 0 r
.23589 .5985 m
.24525 .59397 L
s
1 .432 0 r
.23589 .5985 m
.24532 .59374 L
s
1 .454 0 r
.23589 .5985 m
.24573 .59334 L
s
1 .423 0 r
.23589 .5985 m
.24504 .59366 L
s
1 .496 0 r
.23589 .5985 m
.24652 .59265 L
s
1 .433 0 r
.23553 .59877 m
.24495 .59392 L
s
1 .443 0 r
.23553 .59877 m
.24525 .59397 L
s
1 .45 0 r
.23553 .59877 m
.24532 .59374 L
s
1 .472 0 r
.23553 .59877 m
.24573 .59334 L
s
1 .441 0 r
.23553 .59877 m
.24504 .59366 L
s
1 .514 0 r
.23553 .59877 m
.24652 .59265 L
s
1 .032 0 r
.23626 .57907 m
.23564 .57953 L
s
1 .02 0 r
.23626 .57907 m
.2366 .57874 L
s
1 .024 0 r
.23626 .57907 m
.23589 .57953 L
s
1 .028 0 r
.23626 .57907 m
.23562 .57928 L
s
1 .013 0 r
.23626 .57907 m
.23595 .57915 L
s
1 .703 0 r
.23626 .57907 m
.24495 .59392 L
s
1 .711 0 r
.23626 .57907 m
.24525 .59397 L
s
1 .704 0 r
.23626 .57907 m
.24532 .59374 L
s
1 .7 0 r
.23626 .57907 m
.24573 .59334 L
s
1 .696 0 r
.23626 .57907 m
.24504 .59366 L
s
.23626 .57907 m
.24652 .59265 L
s
.919 1 0 r
.23626 .57907 m
.24068 .55298 L
s
.915 1 0 r
.23626 .57907 m
.24102 .55295 L
s
.918 1 0 r
.23626 .57907 m
.24087 .553 L
s
.909 1 0 r
.23626 .57907 m
.24078 .55276 L
s
.913 1 0 r
.23626 .57907 m
.24086 .55286 L
s
.909 1 0 r
.23626 .57907 m
.24098 .55279 L
s
1 .618 0 r
.23626 .57907 m
.23135 .56476 L
s
1 .635 0 r
.23626 .57907 m
.23236 .56401 L
s
1 .623 0 r
.23626 .57907 m
.2316 .56456 L
s
1 .638 0 r
.23626 .57907 m
.23218 .564 L
s
1 .616 0 r
.23626 .57907 m
.23154 .56476 L
s
1 .625 0 r
.23626 .57907 m
.23137 .56457 L
s
1 .051 0 r
.23564 .57953 m
.2366 .57874 L
s
1 .01 0 r
.23564 .57953 m
.23589 .57953 L
s
.23564 .57953 m
.23562 .57928 L
s
1 .02 0 r
.23564 .57953 m
.23595 .57915 L
s
1 .701 0 r
.23564 .57953 m
.24495 .59392 L
s
1 .709 0 r
.23564 .57953 m
.24525 .59397 L
s
1 .703 0 r
.23564 .57953 m
.24532 .59374 L
s
1 .699 0 r
.23564 .57953 m
.24573 .59334 L
s
1 .694 0 r
.23564 .57953 m
.24504 .59366 L
s
1 .697 0 r
.23564 .57953 m
.24652 .59265 L
s
.896 1 0 r
.23564 .57953 m
.24068 .55298 L
s
.892 1 0 r
.23564 .57953 m
.24102 .55295 L
s
.895 1 0 r
.23564 .57953 m
.24087 .553 L
s
.886 1 0 r
.23564 .57953 m
.24078 .55276 L
s
.89 1 0 r
.23564 .57953 m
.24086 .55286 L
s
.886 1 0 r
.23564 .57953 m
.24098 .55279 L
s
1 .628 0 r
.23564 .57953 m
.23135 .56476 L
s
1 .648 0 r
.23564 .57953 m
.23236 .56401 L
s
1 .633 0 r
.23564 .57953 m
.2316 .56456 L
s
1 .65 0 r
.23564 .57953 m
.23218 .564 L
s
1 .626 0 r
.23564 .57953 m
.23154 .56476 L
s
1 .635 0 r
.23564 .57953 m
.23137 .56457 L
s
1 .043 0 r
.2366 .57874 m
.23589 .57953 L
s
1 .046 0 r
.2366 .57874 m
.23562 .57928 L
s
1 .032 0 r
.2366 .57874 m
.23595 .57915 L
s
1 .708 0 r
.2366 .57874 m
.24495 .59392 L
s
1 .716 0 r
.2366 .57874 m
.24525 .59397 L
s
1 .709 0 r
.2366 .57874 m
.24532 .59374 L
s
1 .704 0 r
.2366 .57874 m
.24573 .59334 L
s
1 .701 0 r
.2366 .57874 m
.24504 .59366 L
s
1 .698 0 r
.2366 .57874 m
.24652 .59265 L
s
.934 1 0 r
.2366 .57874 m
.24068 .55298 L
s
.931 1 0 r
.2366 .57874 m
.24102 .55295 L
s
.934 1 0 r
.2366 .57874 m
.24087 .553 L
s
.925 1 0 r
.2366 .57874 m
.24078 .55276 L
s
.928 1 0 r
.2366 .57874 m
.24086 .55286 L
s
.925 1 0 r
.2366 .57874 m
.24098 .55279 L
s
1 .61 0 r
.2366 .57874 m
.23135 .56476 L
s
1 .626 0 r
.2366 .57874 m
.23236 .56401 L
s
1 .614 0 r
.2366 .57874 m
.2316 .56456 L
s
1 .628 0 r
.2366 .57874 m
.23218 .564 L
s
1 .608 0 r
.2366 .57874 m
.23154 .56476 L
s
1 .617 0 r
.2366 .57874 m
.23137 .56457 L
s
1 .015 0 r
.23589 .57953 m
.23562 .57928 L
s
.23589 .57953 m
.23595 .57915 L
s
1 .695 0 r
.23589 .57953 m
.24495 .59392 L
s
1 .703 0 r
.23589 .57953 m
.24525 .59397 L
s
1 .697 0 r
.23589 .57953 m
.24532 .59374 L
s
1 .693 0 r
.23589 .57953 m
.24573 .59334 L
s
1 .688 0 r
.23589 .57953 m
.24504 .59366 L
s
1 .69 0 r
.23589 .57953 m
.24652 .59265 L
s
.898 1 0 r
.23589 .57953 m
.24068 .55298 L
s
.894 1 0 r
.23589 .57953 m
.24102 .55295 L
s
.897 1 0 r
.23589 .57953 m
.24087 .553 L
s
.888 1 0 r
.23589 .57953 m
.24078 .55276 L
s
.892 1 0 r
.23589 .57953 m
.24086 .55286 L
s
.888 1 0 r
.23589 .57953 m
.24098 .55279 L
s
1 .631 0 r
.23589 .57953 m
.23135 .56476 L
s
1 .65 0 r
.23589 .57953 m
.23236 .56401 L
s
1 .636 0 r
.23589 .57953 m
.2316 .56456 L
s
1 .652 0 r
.23589 .57953 m
.23218 .564 L
s
1 .629 0 r
.23589 .57953 m
.23154 .56476 L
s
1 .638 0 r
.23589 .57953 m
.23137 .56457 L
s
1 .015 0 r
.23562 .57928 m
.23595 .57915 L
s
1 .71 0 r
.23562 .57928 m
.24495 .59392 L
s
1 .718 0 r
.23562 .57928 m
.24525 .59397 L
s
1 .711 0 r
.23562 .57928 m
.24532 .59374 L
s
1 .708 0 r
.23562 .57928 m
.24573 .59334 L
s
1 .703 0 r
.23562 .57928 m
.24504 .59366 L
s
1 .705 0 r
.23562 .57928 m
.24652 .59265 L
s
.905 1 0 r
.23562 .57928 m
.24068 .55298 L
s
.902 1 0 r
.23562 .57928 m
.24102 .55295 L
s
.905 1 0 r
.23562 .57928 m
.24087 .553 L
s
.896 1 0 r
.23562 .57928 m
.24078 .55276 L
s
.899 1 0 r
.23562 .57928 m
.24086 .55286 L
s
.895 1 0 r
.23562 .57928 m
.24098 .55279 L
s
1 .619 0 r
.23562 .57928 m
.23135 .56476 L
s
1 .638 0 r
.23562 .57928 m
.23236 .56401 L
s
1 .624 0 r
.23562 .57928 m
.2316 .56456 L
s
1 .64 0 r
.23562 .57928 m
.23218 .564 L
s
1 .616 0 r
.23562 .57928 m
.23154 .56476 L
s
1 .625 0 r
.23562 .57928 m
.23137 .56457 L
s
1 .707 0 r
.23595 .57915 m
.24495 .59392 L
s
1 .715 0 r
.23595 .57915 m
.24525 .59397 L
s
1 .708 0 r
.23595 .57915 m
.24532 .59374 L
s
1 .704 0 r
.23595 .57915 m
.24573 .59334 L
s
1 .7 0 r
.23595 .57915 m
.24504 .59366 L
s
1 .701 0 r
.23595 .57915 m
.24652 .59265 L
s
.913 1 0 r
.23595 .57915 m
.24068 .55298 L
s
.91 1 0 r
.23595 .57915 m
.24102 .55295 L
s
.913 1 0 r
.23595 .57915 m
.24087 .553 L
s
.904 1 0 r
.23595 .57915 m
.24078 .55276 L
s
.907 1 0 r
.23595 .57915 m
.24086 .55286 L
s
.903 1 0 r
.23595 .57915 m
.24098 .55279 L
s
1 .617 0 r
.23595 .57915 m
.23135 .56476 L
s
1 .636 0 r
.23595 .57915 m
.23236 .56401 L
s
1 .622 0 r
.23595 .57915 m
.2316 .56456 L
s
1 .638 0 r
.23595 .57915 m
.23218 .564 L
s
1 .615 0 r
.23595 .57915 m
.23154 .56476 L
s
1 .624 0 r
.23595 .57915 m
.23137 .56457 L
s
1 .012 0 r
.24495 .59392 m
.24525 .59397 L
s
1 .017 0 r
.24495 .59392 m
.24532 .59374 L
s
1 .04 0 r
.24495 .59392 m
.24573 .59334 L
s
1 .011 0 r
.24495 .59392 m
.24504 .59366 L
s
1 .082 0 r
.24495 .59392 m
.24652 .59265 L
s
1 .639 0 r
.24495 .59392 m
.25652 .60445 L
s
1 .623 0 r
.24495 .59392 m
.25604 .60439 L
s
1 .631 0 r
.24495 .59392 m
.2557 .60502 L
s
1 .647 0 r
.24495 .59392 m
.25648 .60476 L
s
1 .631 0 r
.24495 .59392 m
.25616 .60453 L
s
1 .638 0 r
.24495 .59392 m
.25628 .60469 L
s
1 .703 0 r
.24495 .59392 m
.24669 .61104 L
s
1 .699 0 r
.24495 .59392 m
.24751 .61084 L
s
1 .661 0 r
.24495 .59392 m
.24831 .60975 L
s
1 .688 0 r
.24495 .59392 m
.24695 .61065 L
s
1 .708 0 r
.24495 .59392 m
.24708 .61111 L
s
1 .688 0 r
.24495 .59392 m
.24727 .6106 L
s
1 .705 0 r
.24495 .59392 m
.2619 .59063 L
s
1 .729 0 r
.24495 .59392 m
.26247 .59049 L
s
1 .694 0 r
.24495 .59392 m
.26169 .59108 L
s
1 .707 0 r
.24495 .59392 m
.26197 .59083 L
s
1 .71 0 r
.24495 .59392 m
.26212 .59115 L
s
1 .712 0 r
.24495 .59392 m
.26213 .59097 L
s
1 .01 0 r
.24525 .59397 m
.24532 .59374 L
s
1 .032 0 r
.24525 .59397 m
.24573 .59334 L
s
1 .015 0 r
.24525 .59397 m
.24504 .59366 L
s
1 .075 0 r
.24525 .59397 m
.24652 .59265 L
s
1 .628 0 r
.24525 .59397 m
.25652 .60445 L
s
1 .613 0 r
.24525 .59397 m
.25604 .60439 L
s
1 .621 0 r
.24525 .59397 m
.2557 .60502 L
s
1 .636 0 r
.24525 .59397 m
.25648 .60476 L
s
1 .62 0 r
.24525 .59397 m
.25616 .60453 L
s
1 .628 0 r
.24525 .59397 m
.25628 .60469 L
s
1 .7 0 r
.24525 .59397 m
.24669 .61104 L
s
1 .695 0 r
.24525 .59397 m
.24751 .61084 L
s
1 .657 0 r
.24525 .59397 m
.24831 .60975 L
s
1 .685 0 r
.24525 .59397 m
.24695 .61065 L
s
1 .704 0 r
.24525 .59397 m
.24708 .61111 L
s
1 .684 0 r
.24525 .59397 m
.24727 .6106 L
s
1 .694 0 r
.24525 .59397 m
.2619 .59063 L
s
1 .718 0 r
.24525 .59397 m
.26247 .59049 L
s
1 .682 0 r
.24525 .59397 m
.26169 .59108 L
s
1 .695 0 r
.24525 .59397 m
.26197 .59083 L
s
1 .699 0 r
.24525 .59397 m
.26212 .59115 L
s
1 .7 0 r
.24525 .59397 m
.26213 .59097 L
s
1 .023 0 r
.24532 .59374 m
.24573 .59334 L
s
1 .012 0 r
.24532 .59374 m
.24504 .59366 L
s
1 .066 0 r
.24532 .59374 m
.24652 .59265 L
s
1 .633 0 r
.24532 .59374 m
.25652 .60445 L
s
1 .618 0 r
.24532 .59374 m
.25604 .60439 L
s
1 .626 0 r
.24532 .59374 m
.2557 .60502 L
s
1 .641 0 r
.24532 .59374 m
.25648 .60476 L
s
1 .625 0 r
.24532 .59374 m
.25616 .60453 L
s
1 .633 0 r
.24532 .59374 m
.25628 .60469 L
s
1 .709 0 r
.24532 .59374 m
.24669 .61104 L
s
1 .704 0 r
.24532 .59374 m
.24751 .61084 L
s
1 .666 0 r
.24532 .59374 m
.24831 .60975 L
s
1 .694 0 r
.24532 .59374 m
.24695 .61065 L
s
1 .714 0 r
.24532 .59374 m
.24708 .61111 L
s
1 .694 0 r
.24532 .59374 m
.24727 .6106 L
s
1 .689 0 r
.24532 .59374 m
.2619 .59063 L
s
1 .713 0 r
.24532 .59374 m
.26247 .59049 L
s
1 .678 0 r
.24532 .59374 m
.26169 .59108 L
s
1 .691 0 r
.24532 .59374 m
.26197 .59083 L
s
1 .695 0 r
.24532 .59374 m
.26212 .59115 L
s
1 .696 0 r
.24532 .59374 m
.26213 .59097 L
s
1 .031 0 r
.24573 .59334 m
.24504 .59366 L
s
1 .043 0 r
.24573 .59334 m
.24652 .59265 L
s
1 .632 0 r
.24573 .59334 m
.25652 .60445 L
s
1 .617 0 r
.24573 .59334 m
.25604 .60439 L
s
1 .627 0 r
.24573 .59334 m
.2557 .60502 L
s
1 .641 0 r
.24573 .59334 m
.25648 .60476 L
s
1 .625 0 r
.24573 .59334 m
.25616 .60453 L
s
1 .633 0 r
.24573 .59334 m
.25628 .60469 L
s
1 .724 0 r
.24573 .59334 m
.24669 .61104 L
s
1 .718 0 r
.24573 .59334 m
.24751 .61084 L
s
1 .679 0 r
.24573 .59334 m
.24831 .60975 L
s
1 .709 0 r
.24573 .59334 m
.24695 .61065 L
s
1 .728 0 r
.24573 .59334 m
.24708 .61111 L
s
1 .708 0 r
.24573 .59334 m
.24727 .6106 L
s
1 .67 0 r
.24573 .59334 m
.2619 .59063 L
s
1 .694 0 r
.24573 .59334 m
.26247 .59049 L
s
1 .659 0 r
.24573 .59334 m
.26169 .59108 L
s
1 .671 0 r
.24573 .59334 m
.26197 .59083 L
s
1 .675 0 r
.24573 .59334 m
.26212 .59115 L
s
1 .677 0 r
.24573 .59334 m
.26213 .59097 L
s
1 .073 0 r
.24504 .59366 m
.24652 .59265 L
s
1 .644 0 r
.24504 .59366 m
.25652 .60445 L
s
1 .628 0 r
.24504 .59366 m
.25604 .60439 L
s
1 .636 0 r
.24504 .59366 m
.2557 .60502 L
s
1 .651 0 r
.24504 .59366 m
.25648 .60476 L
s
1 .636 0 r
.24504 .59366 m
.25616 .60453 L
s
1 .643 0 r
.24504 .59366 m
.25628 .60469 L
s
1 .713 0 r
.24504 .59366 m
.24669 .61104 L
s
1 .709 0 r
.24504 .59366 m
.24751 .61084 L
s
1 .671 0 r
.24504 .59366 m
.24831 .60975 L
s
1 .699 0 r
.24504 .59366 m
.24695 .61065 L
s
1 .718 0 r
.24504 .59366 m
.24708 .61111 L
s
1 .698 0 r
.24504 .59366 m
.24727 .6106 L
s
1 .7 0 r
.24504 .59366 m
.2619 .59063 L
s
1 .724 0 r
.24504 .59366 m
.26247 .59049 L
s
1 .689 0 r
.24504 .59366 m
.26169 .59108 L
s
1 .701 0 r
.24504 .59366 m
.26197 .59083 L
s
1 .705 0 r
.24504 .59366 m
.26212 .59115 L
s
1 .707 0 r
.24504 .59366 m
.26213 .59097 L
s
1 .632 0 r
.24652 .59265 m
.25652 .60445 L
s
1 .617 0 r
.24652 .59265 m
.25604 .60439 L
s
1 .629 0 r
.24652 .59265 m
.2557 .60502 L
s
1 .641 0 r
.24652 .59265 m
.25648 .60476 L
s
1 .625 0 r
.24652 .59265 m
.25616 .60453 L
s
1 .633 0 r
.24652 .59265 m
.25628 .60469 L
s
1 .751 0 r
.24652 .59265 m
.24669 .61104 L
s
1 .744 0 r
.24652 .59265 m
.24751 .61084 L
s
1 .702 0 r
.24652 .59265 m
.24831 .60975 L
s
1 .736 0 r
.24652 .59265 m
.24695 .61065 L
s
1 .754 0 r
.24652 .59265 m
.24708 .61111 L
s
1 .734 0 r
.24652 .59265 m
.24727 .6106 L
s
1 .634 0 r
.24652 .59265 m
.2619 .59063 L
s
1 .657 0 r
.24652 .59265 m
.26247 .59049 L
s
1 .623 0 r
.24652 .59265 m
.26169 .59108 L
s
1 .635 0 r
.24652 .59265 m
.26197 .59083 L
s
1 .64 0 r
.24652 .59265 m
.26212 .59115 L
s
1 .641 0 r
.24652 .59265 m
.26213 .59097 L
s
1 .014 0 r
.28104 .60589 m
.2808 .60564 L
s
1 .009 0 r
.28104 .60589 m
.28106 .60567 L
s
1 .042 0 r
.28104 .60589 m
.2817 .60511 L
s
1 .027 0 r
.28104 .60589 m
.28123 .60524 L
s
.28104 .60589 m
.28147 .60537 L
s
1 .494 0 r
.28104 .60589 m
.27578 .61678 L
s
1 .49 0 r
.28104 .60589 m
.27563 .61658 L
s
1 .478 0 r
.28104 .60589 m
.27572 .6163 L
s
1 .494 0 r
.28104 .60589 m
.27535 .61656 L
s
1 .459 0 r
.28104 .60589 m
.27622 .61603 L
s
1 .473 0 r
.28104 .60589 m
.27608 .61636 L
s
1 .477 0 r
.28104 .60589 m
.27052 .61092 L
s
1 .502 0 r
.28104 .60589 m
.27005 .6114 L
s
1 .461 0 r
.28104 .60589 m
.27086 .61077 L
s
1 .479 0 r
.28104 .60589 m
.27068 .6114 L
s
1 .488 0 r
.28104 .60589 m
.27039 .61127 L
s
1 .491 0 r
.28104 .60589 m
.27013 .61093 L
s
1 .577 0 r
.28104 .60589 m
.27188 .59514 L
s
.28104 .60589 m
.27147 .59549 L
s
.28104 .60589 m
.2712 .59575 L
s
1 .573 0 r
.28104 .60589 m
.27137 .59574 L
s
1 .571 0 r
.28104 .60589 m
.27151 .59565 L
s
1 .58 0 r
.28104 .60589 m
.27129 .59555 L
s
1 .571 0 r
.28104 .60589 m
.26708 .60624 L
s
1 .588 0 r
.28104 .60589 m
.26666 .60664 L
s
1 .571 0 r
.28104 .60589 m
.26707 .60643 L
s
1 .579 0 r
.28104 .60589 m
.26687 .60652 L
s
1 .552 0 r
.28104 .60589 m
.26752 .60593 L
s
1 .586 0 r
.28104 .60589 m
.2667 .60644 L
s
1 .949 0 r
.28104 .60589 m
.28049 .58267 L
s
1 .931 0 r
.28104 .60589 m
.28003 .58313 L
s
1 .93 0 r
.28104 .60589 m
.2802 .58313 L
s
1 .937 0 r
.28104 .60589 m
.27998 .58297 L
s
.28104 .60589 m
.28027 .58297 L
s
1 .939 0 r
.28104 .60589 m
.28011 .58291 L
s
1 .956 0 r
.28104 .60589 m
.3 .59217 L
s
1 .965 0 r
.28104 .60589 m
.30027 .59218 L
s
1 .957 0 r
.28104 .60589 m
.29989 .59198 L
s
1 .964 0 r
.28104 .60589 m
.30015 .59206 L
s
.28104 .60589 m
.30004 .5919 L
s
1 .974 0 r
.28104 .60589 m
.30033 .59187 L
s
1 .011 0 r
.2808 .60564 m
.28106 .60567 L
s
1 .043 0 r
.2808 .60564 m
.2817 .60511 L
s
1 .024 0 r
.2808 .60564 m
.28123 .60524 L
s
1 .029 0 r
.2808 .60564 m
.28147 .60537 L
s
1 .499 0 r
.2808 .60564 m
.27578 .61678 L
s
1 .494 0 r
.2808 .60564 m
.27563 .61658 L
s
1 .483 0 r
.2808 .60564 m
.27572 .6163 L
s
1 .499 0 r
.2808 .60564 m
.27535 .61656 L
s
1 .464 0 r
.2808 .60564 m
.27622 .61603 L
s
1 .479 0 r
.2808 .60564 m
.27608 .61636 L
s
1 .472 0 r
.2808 .60564 m
.27052 .61092 L
s
1 .498 0 r
.2808 .60564 m
.27005 .6114 L
s
1 .457 0 r
.2808 .60564 m
.27086 .61077 L
s
1 .476 0 r
.2808 .60564 m
.27068 .6114 L
s
1 .484 0 r
.2808 .60564 m
.27039 .61127 L
s
1 .487 0 r
.2808 .60564 m
.27013 .61093 L
s
1 .563 0 r
.2808 .60564 m
.27188 .59514 L
s
.2808 .60564 m
.27147 .59549 L
s
.2808 .60564 m
.2712 .59575 L
s
1 .559 0 r
.2808 .60564 m
.27137 .59574 L
s
1 .557 0 r
.2808 .60564 m
.27151 .59565 L
s
1 .566 0 r
.2808 .60564 m
.27129 .59555 L
s
1 .561 0 r
.2808 .60564 m
.26708 .60624 L
s
1 .579 0 r
.2808 .60564 m
.26666 .60664 L
s
1 .562 0 r
.2808 .60564 m
.26707 .60643 L
s
1 .57 0 r
.2808 .60564 m
.26687 .60652 L
s
1 .543 0 r
.2808 .60564 m
.26752 .60593 L
s
1 .577 0 r
.2808 .60564 m
.2667 .60644 L
s
1 .938 0 r
.2808 .60564 m
.28049 .58267 L
s
1 .92 0 r
.2808 .60564 m
.28003 .58313 L
s
.2808 .60564 m
.2802 .58313 L
s
1 .927 0 r
.2808 .60564 m
.27998 .58297 L
s
.2808 .60564 m
.28027 .58297 L
s
1 .929 0 r
.2808 .60564 m
.28011 .58291 L
s
1 .958 0 r
.2808 .60564 m
.3 .59217 L
s
1 .967 0 r
.2808 .60564 m
.30027 .59218 L
s
1 .959 0 r
.2808 .60564 m
.29989 .59198 L
s
1 .966 0 r
.2808 .60564 m
.30015 .59206 L
s
.2808 .60564 m
.30004 .5919 L
s
1 .976 0 r
.2808 .60564 m
.30033 .59187 L
s
1 .035 0 r
.28106 .60567 m
.2817 .60511 L
s
1 .019 0 r
.28106 .60567 m
.28123 .60524 L
s
1 .02 0 r
.28106 .60567 m
.28147 .60537 L
s
1 .503 0 r
.28106 .60567 m
.27578 .61678 L
s
1 .498 0 r
.28106 .60567 m
.27563 .61658 L
s
1 .486 0 r
.28106 .60567 m
.27572 .6163 L
s
1 .503 0 r
.28106 .60567 m
.27535 .61656 L
s
1 .467 0 r
.28106 .60567 m
.27622 .61603 L
s
1 .482 0 r
.28106 .60567 m
.27608 .61636 L
s
1 .481 0 r
.28106 .60567 m
.27052 .61092 L
s
1 .507 0 r
.28106 .60567 m
.27005 .6114 L
s
1 .466 0 r
.28106 .60567 m
.27086 .61077 L
s
1 .485 0 r
.28106 .60567 m
.27068 .6114 L
s
1 .493 0 r
.28106 .60567 m
.27039 .61127 L
s
1 .496 0 r
.28106 .60567 m
.27013 .61093 L
s
1 .571 0 r
.28106 .60567 m
.27188 .59514 L
s
1 .572 0 r
.28106 .60567 m
.27147 .59549 L
s
.28106 .60567 m
.2712 .59575 L
s
1 .567 0 r
.28106 .60567 m
.27137 .59574 L
s
1 .566 0 r
.28106 .60567 m
.27151 .59565 L
s
1 .575 0 r
.28106 .60567 m
.27129 .59555 L
s
1 .572 0 r
.28106 .60567 m
.26708 .60624 L
s
1 .59 0 r
.28106 .60567 m
.26666 .60664 L
s
1 .573 0 r
.28106 .60567 m
.26707 .60643 L
s
1 .581 0 r
.28106 .60567 m
.26687 .60652 L
s
1 .553 0 r
.28106 .60567 m
.26752 .60593 L
s
1 .588 0 r
.28106 .60567 m
.2667 .60644 L
s
1 .94 0 r
.28106 .60567 m
.28049 .58267 L
s
1 .922 0 r
.28106 .60567 m
.28003 .58313 L
s
.28106 .60567 m
.2802 .58313 L
s
1 .928 0 r
.28106 .60567 m
.27998 .58297 L
s
.28106 .60567 m
.28027 .58297 L
s
1 .931 0 r
.28106 .60567 m
.28011 .58291 L
s
1 .95 0 r
.28106 .60567 m
.3 .59217 L
s
1 .959 0 r
.28106 .60567 m
.30027 .59218 L
s
1 .951 0 r
.28106 .60567 m
.29989 .59198 L
s
1 .958 0 r
.28106 .60567 m
.30015 .59206 L
s
.28106 .60567 m
.30004 .5919 L
s
1 .968 0 r
.28106 .60567 m
.30033 .59187 L
s
1 .02 0 r
.2817 .60511 m
.28123 .60524 L
s
1 .014 0 r
.2817 .60511 m
.28147 .60537 L
s
1 .535 0 r
.2817 .60511 m
.27578 .61678 L
s
1 .53 0 r
.2817 .60511 m
.27563 .61658 L
s
1 .518 0 r
.2817 .60511 m
.27572 .6163 L
s
1 .535 0 r
.2817 .60511 m
.27535 .61656 L
s
1 .499 0 r
.2817 .60511 m
.27622 .61603 L
s
1 .514 0 r
.2817 .60511 m
.27608 .61636 L
s
1 .515 0 r
.2817 .60511 m
.27052 .61092 L
s
1 .541 0 r
.2817 .60511 m
.27005 .6114 L
s
1 .5 0 r
.2817 .60511 m
.27086 .61077 L
s
1 .518 0 r
.2817 .60511 m
.27068 .6114 L
s
1 .526 0 r
.2817 .60511 m
.27039 .61127 L
s
1 .529 0 r
.2817 .60511 m
.27013 .61093 L
s
1 .572 0 r
.2817 .60511 m
.27188 .59514 L
s
1 .574 0 r
.2817 .60511 m
.27147 .59549 L
s
1 .575 0 r
.2817 .60511 m
.2712 .59575 L
s
1 .57 0 r
.2817 .60511 m
.27137 .59574 L
s
1 .568 0 r
.2817 .60511 m
.27151 .59565 L
s
1 .577 0 r
.2817 .60511 m
.27129 .59555 L
s
1 .599 0 r
.2817 .60511 m
.26708 .60624 L
s
1 .618 0 r
.2817 .60511 m
.26666 .60664 L
s
1 .6 0 r
.2817 .60511 m
.26707 .60643 L
s
1 .609 0 r
.2817 .60511 m
.26687 .60652 L
s
1 .58 0 r
.2817 .60511 m
.26752 .60593 L
s
1 .615 0 r
.2817 .60511 m
.2667 .60644 L
s
1 .918 0 r
.2817 .60511 m
.28049 .58267 L
s
1 .9 0 r
.2817 .60511 m
.28003 .58313 L
s
.2817 .60511 m
.2802 .58313 L
s
1 .907 0 r
.2817 .60511 m
.27998 .58297 L
s
.2817 .60511 m
.28027 .58297 L
s
1 .909 0 r
.2817 .60511 m
.28011 .58291 L
s
1 .916 0 r
.2817 .60511 m
.3 .59217 L
s
1 .925 0 r
.2817 .60511 m
.30027 .59218 L
s
1 .917 0 r
.2817 .60511 m
.29989 .59198 L
s
1 .924 0 r
.2817 .60511 m
.30015 .59206 L
s
.2817 .60511 m
.30004 .5919 L
s
1 .934 0 r
.2817 .60511 m
.30033 .59187 L
s
1 .011 0 r
.28123 .60524 m
.28147 .60537 L
s
1 .521 0 r
.28123 .60524 m
.27578 .61678 L
s
1 .517 0 r
.28123 .60524 m
.27563 .61658 L
s
1 .505 0 r
.28123 .60524 m
.27572 .6163 L
s
1 .521 0 r
.28123 .60524 m
.27535 .61656 L
s
1 .486 0 r
.28123 .60524 m
.27622 .61603 L
s
1 .501 0 r
.28123 .60524 m
.27608 .61636 L
s
1 .496 0 r
.28123 .60524 m
.27052 .61092 L
s
1 .521 0 r
.28123 .60524 m
.27005 .6114 L
s
1 .48 0 r
.28123 .60524 m
.27086 .61077 L
s
1 .499 0 r
.28123 .60524 m
.27068 .6114 L
s
1 .507 0 r
.28123 .60524 m
.27039 .61127 L
s
1 .51 0 r
.28123 .60524 m
.27013 .61093 L
s
1 .563 0 r
.28123 .60524 m
.27188 .59514 L
s
1 .564 0 r
.28123 .60524 m
.27147 .59549 L
s
1 .565 0 r
.28123 .60524 m
.2712 .59575 L
s
1 .56 0 r
.28123 .60524 m
.27137 .59574 L
s
1 .558 0 r
.28123 .60524 m
.27151 .59565 L
s
1 .567 0 r
.28123 .60524 m
.27129 .59555 L
s
1 .58 0 r
.28123 .60524 m
.26708 .60624 L
s
1 .598 0 r
.28123 .60524 m
.26666 .60664 L
s
1 .581 0 r
.28123 .60524 m
.26707 .60643 L
s
1 .589 0 r
.28123 .60524 m
.26687 .60652 L
s
1 .561 0 r
.28123 .60524 m
.26752 .60593 L
s
1 .596 0 r
.28123 .60524 m
.2667 .60644 L
s
1 .923 0 r
.28123 .60524 m
.28049 .58267 L
s
1 .905 0 r
.28123 .60524 m
.28003 .58313 L
s
.28123 .60524 m
.2802 .58313 L
s
1 .911 0 r
.28123 .60524 m
.27998 .58297 L
s
.28123 .60524 m
.28027 .58297 L
s
1 .914 0 r
.28123 .60524 m
.28011 .58291 L
s
1 .935 0 r
.28123 .60524 m
.3 .59217 L
s
1 .943 0 r
.28123 .60524 m
.30027 .59218 L
s
1 .935 0 r
.28123 .60524 m
.29989 .59198 L
s
1 .942 0 r
.28123 .60524 m
.30015 .59206 L
s
.28123 .60524 m
.30004 .5919 L
s
1 .953 0 r
.28123 .60524 m
.30033 .59187 L
s
1 .521 0 r
.28147 .60537 m
.27578 .61678 L
s
1 .516 0 r
.28147 .60537 m
.27563 .61658 L
s
1 .505 0 r
.28147 .60537 m
.27572 .6163 L
s
1 .521 0 r
.28147 .60537 m
.27535 .61656 L
s
1 .485 0 r
.28147 .60537 m
.27622 .61603 L
s
1 .5 0 r
.28147 .60537 m
.27608 .61636 L
s
1 .502 0 r
.28147 .60537 m
.27052 .61092 L
s
1 .527 0 r
.28147 .60537 m
.27005 .6114 L
s
1 .486 0 r
.28147 .60537 m
.27086 .61077 L
s
1 .505 0 r
.28147 .60537 m
.27068 .6114 L
s
1 .513 0 r
.28147 .60537 m
.27039 .61127 L
s
1 .516 0 r
.28147 .60537 m
.27013 .61093 L
s
1 .573 0 r
.28147 .60537 m
.27188 .59514 L
s
1 .574 0 r
.28147 .60537 m
.27147 .59549 L
s
1 .575 0 r
.28147 .60537 m
.2712 .59575 L
s
1 .57 0 r
.28147 .60537 m
.27137 .59574 L
s
1 .568 0 r
.28147 .60537 m
.27151 .59565 L
s
1 .578 0 r
.28147 .60537 m
.27129 .59555 L
s
1 .589 0 r
.28147 .60537 m
.26708 .60624 L
s
1 .607 0 r
.28147 .60537 m
.26666 .60664 L
s
1 .59 0 r
.28147 .60537 m
.26707 .60643 L
s
1 .598 0 r
.28147 .60537 m
.26687 .60652 L
s
1 .57 0 r
.28147 .60537 m
.26752 .60593 L
s
1 .605 0 r
.28147 .60537 m
.2667 .60644 L
s
1 .928 0 r
.28147 .60537 m
.28049 .58267 L
s
1 .91 0 r
.28147 .60537 m
.28003 .58313 L
s
.28147 .60537 m
.2802 .58313 L
s
1 .917 0 r
.28147 .60537 m
.27998 .58297 L
s
.28147 .60537 m
.28027 .58297 L
s
1 .919 0 r
.28147 .60537 m
.28011 .58291 L
s
1 .93 0 r
.28147 .60537 m
.3 .59217 L
s
1 .938 0 r
.28147 .60537 m
.30027 .59218 L
s
1 .931 0 r
.28147 .60537 m
.29989 .59198 L
s
1 .938 0 r
.28147 .60537 m
.30015 .59206 L
s
.28147 .60537 m
.30004 .5919 L
s
1 .948 0 r
.28147 .60537 m
.30033 .59187 L
s
1 .016 0 r
.2548 .6206 m
.25509 .62035 L
s
1 .018 0 r
.2548 .6206 m
.25497 .62101 L
s
1 .024 0 r
.2548 .6206 m
.25536 .62077 L
s
1 .011 0 r
.2548 .6206 m
.25501 .62076 L
s
1 .018 0 r
.2548 .6206 m
.25523 .62057 L
s
1 .664 0 r
.2548 .6206 m
.25652 .60445 L
s
.2548 .6206 m
.25604 .60439 L
s
1 .638 0 r
.2548 .6206 m
.2557 .60502 L
s
1 .651 0 r
.2548 .6206 m
.25648 .60476 L
s
1 .659 0 r
.2548 .6206 m
.25616 .60453 L
s
1 .653 0 r
.2548 .6206 m
.25628 .60469 L
s
1 .512 0 r
.2548 .6206 m
.24669 .61104 L
s
1 .498 0 r
.2548 .6206 m
.24751 .61084 L
s
1 .516 0 r
.2548 .6206 m
.24831 .60975 L
s
1 .518 0 r
.2548 .6206 m
.24695 .61065 L
s
1 .5 0 r
.2548 .6206 m
.24708 .61111 L
s
1 .511 0 r
.2548 .6206 m
.24727 .6106 L
s
1 .802 0 r
.2548 .6206 m
.27058 .63225 L
s
1 .807 0 r
.2548 .6206 m
.27028 .63288 L
s
1 .794 0 r
.2548 .6206 m
.27009 .63259 L
s
1 .799 0 r
.2548 .6206 m
.26996 .63293 L
s
1 .8 0 r
.2548 .6206 m
.27015 .63275 L
s
.2548 .6206 m
.27039 .63246 L
s
1 .027 0 r
.25509 .62035 m
.25497 .62101 L
s
1 .021 0 r
.25509 .62035 m
.25536 .62077 L
s
1 .017 0 r
.25509 .62035 m
.25501 .62076 L
s
1 .01 0 r
.25509 .62035 m
.25523 .62057 L
s
1 .652 0 r
.25509 .62035 m
.25652 .60445 L
s
1 .653 0 r
.25509 .62035 m
.25604 .60439 L
s
1 .627 0 r
.25509 .62035 m
.2557 .60502 L
s
1 .639 0 r
.25509 .62035 m
.25648 .60476 L
s
1 .648 0 r
.25509 .62035 m
.25616 .60453 L
s
1 .642 0 r
.25509 .62035 m
.25628 .60469 L
s
1 .512 0 r
.25509 .62035 m
.24669 .61104 L
s
1 .497 0 r
.25509 .62035 m
.24751 .61084 L
s
1 .514 0 r
.25509 .62035 m
.24831 .60975 L
s
1 .517 0 r
.25509 .62035 m
.24695 .61065 L
s
1 .5 0 r
.25509 .62035 m
.24708 .61111 L
s
1 .511 0 r
.25509 .62035 m
.24727 .6106 L
s
1 .798 0 r
.25509 .62035 m
.27058 .63225 L
s
1 .804 0 r
.25509 .62035 m
.27028 .63288 L
s
1 .791 0 r
.25509 .62035 m
.27009 .63259 L
s
1 .796 0 r
.25509 .62035 m
.26996 .63293 L
s
1 .797 0 r
.25509 .62035 m
.27015 .63275 L
s
.25509 .62035 m
.27039 .63246 L
s
1 .019 0 r
.25497 .62101 m
.25536 .62077 L
s
1 .01 0 r
.25497 .62101 m
.25501 .62076 L
s
1 .021 0 r
.25497 .62101 m
.25523 .62057 L
s
1 .68 0 r
.25497 .62101 m
.25652 .60445 L
s
.25497 .62101 m
.25604 .60439 L
s
1 .654 0 r
.25497 .62101 m
.2557 .60502 L
s
1 .667 0 r
.25497 .62101 m
.25648 .60476 L
s
1 .675 0 r
.25497 .62101 m
.25616 .60453 L
s
1 .669 0 r
.25497 .62101 m
.25628 .60469 L
s
1 .529 0 r
.25497 .62101 m
.24669 .61104 L
s
1 .515 0 r
.25497 .62101 m
.24751 .61084 L
s
1 .534 0 r
.25497 .62101 m
.24831 .60975 L
s
1 .535 0 r
.25497 .62101 m
.24695 .61065 L
s
1 .517 0 r
.25497 .62101 m
.24708 .61111 L
s
1 .529 0 r
.25497 .62101 m
.24727 .6106 L
s
1 .786 0 r
.25497 .62101 m
.27058 .63225 L
s
1 .792 0 r
.25497 .62101 m
.27028 .63288 L
s
1 .778 0 r
.25497 .62101 m
.27009 .63259 L
s
1 .783 0 r
.25497 .62101 m
.26996 .63293 L
s
1 .784 0 r
.25497 .62101 m
.27015 .63275 L
s
1 .785 0 r
.25497 .62101 m
.27039 .63246 L
s
1 .015 0 r
.25536 .62077 m
.25501 .62076 L
s
1 .01 0 r
.25536 .62077 m
.25523 .62057 L
s
1 .669 0 r
.25536 .62077 m
.25652 .60445 L
s
1 .67 0 r
.25536 .62077 m
.25604 .60439 L
s
1 .644 0 r
.25536 .62077 m
.2557 .60502 L
s
1 .656 0 r
.25536 .62077 m
.25648 .60476 L
s
1 .664 0 r
.25536 .62077 m
.25616 .60453 L
s
1 .658 0 r
.25536 .62077 m
.25628 .60469 L
s
1 .532 0 r
.25536 .62077 m
.24669 .61104 L
s
1 .518 0 r
.25536 .62077 m
.24751 .61084 L
s
1 .535 0 r
.25536 .62077 m
.24831 .60975 L
s
1 .538 0 r
.25536 .62077 m
.24695 .61065 L
s
1 .52 0 r
.25536 .62077 m
.24708 .61111 L
s
1 .531 0 r
.25536 .62077 m
.24727 .6106 L
s
1 .779 0 r
.25536 .62077 m
.27058 .63225 L
s
1 .785 0 r
.25536 .62077 m
.27028 .63288 L
s
1 .771 0 r
.25536 .62077 m
.27009 .63259 L
s
1 .776 0 r
.25536 .62077 m
.26996 .63293 L
s
1 .778 0 r
.25536 .62077 m
.27015 .63275 L
s
.25536 .62077 m
.27039 .63246 L
s
1 .012 0 r
.25501 .62076 m
.25523 .62057 L
s
1 .669 0 r
.25501 .62076 m
.25652 .60445 L
s
1 .67 0 r
.25501 .62076 m
.25604 .60439 L
s
1 .644 0 r
.25501 .62076 m
.2557 .60502 L
s
1 .656 0 r
.25501 .62076 m
.25648 .60476 L
s
1 .665 0 r
.25501 .62076 m
.25616 .60453 L
s
1 .659 0 r
.25501 .62076 m
.25628 .60469 L
s
1 .523 0 r
.25501 .62076 m
.24669 .61104 L
s
1 .508 0 r
.25501 .62076 m
.24751 .61084 L
s
1 .527 0 r
.25501 .62076 m
.24831 .60975 L
s
1 .528 0 r
.25501 .62076 m
.24695 .61065 L
s
1 .51 0 r
.25501 .62076 m
.24708 .61111 L
s
1 .522 0 r
.25501 .62076 m
.24727 .6106 L
s
1 .791 0 r
.25501 .62076 m
.27058 .63225 L
s
1 .796 0 r
.25501 .62076 m
.27028 .63288 L
s
1 .783 0 r
.25501 .62076 m
.27009 .63259 L
s
1 .788 0 r
.25501 .62076 m
.26996 .63293 L
s
1 .789 0 r
.25501 .62076 m
.27015 .63275 L
s
.25501 .62076 m
.27039 .63246 L
s
1 .661 0 r
.25523 .62057 m
.25652 .60445 L
s
1 .662 0 r
.25523 .62057 m
.25604 .60439 L
s
1 .636 0 r
.25523 .62057 m
.2557 .60502 L
s
1 .648 0 r
.25523 .62057 m
.25648 .60476 L
s
1 .656 0 r
.25523 .62057 m
.25616 .60453 L
s
1 .65 0 r
.25523 .62057 m
.25628 .60469 L
s
1 .522 0 r
.25523 .62057 m
.24669 .61104 L
s
1 .507 0 r
.25523 .62057 m
.24751 .61084 L
s
1 .525 0 r
.25523 .62057 m
.24831 .60975 L
s
1 .528 0 r
.25523 .62057 m
.24695 .61065 L
s
1 .51 0 r
.25523 .62057 m
.24708 .61111 L
s
1 .521 0 r
.25523 .62057 m
.24727 .6106 L
s
1 .788 0 r
.25523 .62057 m
.27058 .63225 L
s
1 .794 0 r
.25523 .62057 m
.27028 .63288 L
s
1 .781 0 r
.25523 .62057 m
.27009 .63259 L
s
1 .786 0 r
.25523 .62057 m
.26996 .63293 L
s
1 .787 0 r
.25523 .62057 m
.27015 .63275 L
s
.25523 .62057 m
.27039 .63246 L
s
1 .02 0 r
.25652 .60445 m
.25604 .60439 L
s
1 .041 0 r
.25652 .60445 m
.2557 .60502 L
s
1 .013 0 r
.25652 .60445 m
.25648 .60476 L
s
1 .015 0 r
.25652 .60445 m
.25616 .60453 L
s
1 .014 0 r
.25652 .60445 m
.25628 .60469 L
s
1 .483 0 r
.25652 .60445 m
.24669 .61104 L
s
1 .451 0 r
.25652 .60445 m
.24751 .61084 L
s
1 .399 0 r
.25652 .60445 m
.24831 .60975 L
s
1 .466 0 r
.25652 .60445 m
.24695 .61065 L
s
1 .472 0 r
.25652 .60445 m
.24708 .61111 L
s
1 .454 0 r
.25652 .60445 m
.24727 .6106 L
s
1 .606 0 r
.25652 .60445 m
.2619 .59063 L
s
1 .62 0 r
.25652 .60445 m
.26247 .59049 L
s
1 .586 0 r
.25652 .60445 m
.26169 .59108 L
s
1 .599 0 r
.25652 .60445 m
.26197 .59083 L
s
1 .59 0 r
.25652 .60445 m
.26212 .59115 L
s
1 .597 0 r
.25652 .60445 m
.26213 .59097 L
s
1 .734 0 r
.25652 .60445 m
.27188 .59514 L
s
1 .712 0 r
.25652 .60445 m
.27147 .59549 L
s
1 .697 0 r
.25652 .60445 m
.2712 .59575 L
s
1 .703 0 r
.25652 .60445 m
.27137 .59574 L
s
1 .71 0 r
.25652 .60445 m
.27151 .59565 L
s
1 .705 0 r
.25652 .60445 m
.27129 .59555 L
s
1 .438 0 r
.25652 .60445 m
.26708 .60624 L
s
1 .424 0 r
.25652 .60445 m
.26666 .60664 L
s
1 .439 0 r
.25652 .60445 m
.26707 .60643 L
s
1 .432 0 r
.25652 .60445 m
.26687 .60652 L
s
1 .454 0 r
.25652 .60445 m
.26752 .60593 L
s
1 .424 0 r
.25652 .60445 m
.2667 .60644 L
s
1 .029 0 r
.25604 .60439 m
.2557 .60502 L
s
1 .024 0 r
.25604 .60439 m
.25648 .60476 L
s
1 .008 0 r
.25604 .60439 m
.25616 .60453 L
s
1 .015 0 r
.25604 .60439 m
.25628 .60469 L
s
1 .469 0 r
.25604 .60439 m
.24669 .61104 L
s
1 .437 0 r
.25604 .60439 m
.24751 .61084 L
s
1 .384 0 r
.25604 .60439 m
.24831 .60975 L
s
1 .451 0 r
.25604 .60439 m
.24695 .61065 L
s
1 .458 0 r
.25604 .60439 m
.24708 .61111 L
s
1 .439 0 r
.25604 .60439 m
.24727 .6106 L
s
1 .611 0 r
.25604 .60439 m
.2619 .59063 L
s
1 .626 0 r
.25604 .60439 m
.26247 .59049 L
s
1 .591 0 r
.25604 .60439 m
.26169 .59108 L
s
1 .605 0 r
.25604 .60439 m
.26197 .59083 L
s
1 .595 0 r
.25604 .60439 m
.26212 .59115 L
s
1 .602 0 r
.25604 .60439 m
.26213 .59097 L
s
1 .749 0 r
.25604 .60439 m
.27188 .59514 L
s
1 .728 0 r
.25604 .60439 m
.27147 .59549 L
s
1 .713 0 r
.25604 .60439 m
.2712 .59575 L
s
1 .719 0 r
.25604 .60439 m
.27137 .59574 L
s
1 .726 0 r
.25604 .60439 m
.27151 .59565 L
s
1 .72 0 r
.25604 .60439 m
.27129 .59555 L
s
1 .457 0 r
.25604 .60439 m
.26708 .60624 L
s
1 .444 0 r
.25604 .60439 m
.26666 .60664 L
s
1 .458 0 r
.25604 .60439 m
.26707 .60643 L
s
1 .451 0 r
.25604 .60439 m
.26687 .60652 L
s
1 .473 0 r
.25604 .60439 m
.26752 .60593 L
s
1 .443 0 r
.25604 .60439 m
.2667 .60644 L
s
1 .034 0 r
.2557 .60502 m
.25648 .60476 L
s
1 .027 0 r
.2557 .60502 m
.25616 .60453 L
s
.2557 .60502 m
.25628 .60469 L
s
1 .443 0 r
.2557 .60502 m
.24669 .61104 L
s
1 .411 0 r
.2557 .60502 m
.24751 .61084 L
s
1 .359 0 r
.2557 .60502 m
.24831 .60975 L
s
1 .425 0 r
.2557 .60502 m
.24695 .61065 L
s
1 .431 0 r
.2557 .60502 m
.24708 .61111 L
s
1 .413 0 r
.2557 .60502 m
.24727 .6106 L
s
1 .64 0 r
.2557 .60502 m
.2619 .59063 L
s
1 .655 0 r
.2557 .60502 m
.26247 .59049 L
s
1 .62 0 r
.2557 .60502 m
.26169 .59108 L
s
1 .634 0 r
.2557 .60502 m
.26197 .59083 L
s
1 .624 0 r
.2557 .60502 m
.26212 .59115 L
s
1 .631 0 r
.2557 .60502 m
.26213 .59097 L
s
1 .774 0 r
.2557 .60502 m
.27188 .59514 L
s
1 .753 0 r
.2557 .60502 m
.27147 .59549 L
s
1 .738 0 r
.2557 .60502 m
.2712 .59575 L
s
1 .744 0 r
.2557 .60502 m
.27137 .59574 L
s
1 .751 0 r
.2557 .60502 m
.27151 .59565 L
s
1 .745 0 r
.2557 .60502 m
.27129 .59555 L
s
1 .467 0 r
.2557 .60502 m
.26708 .60624 L
s
1 .453 0 r
.2557 .60502 m
.26666 .60664 L
s
1 .468 0 r
.2557 .60502 m
.26707 .60643 L
s
1 .461 0 r
.2557 .60502 m
.26687 .60652 L
s
1 .485 0 r
.2557 .60502 m
.26752 .60593 L
s
1 .453 0 r
.2557 .60502 m
.2667 .60644 L
s
1 .016 0 r
.25648 .60476 m
.25616 .60453 L
s
1 .009 0 r
.25648 .60476 m
.25628 .60469 L
s
1 .475 0 r
.25648 .60476 m
.24669 .61104 L
s
1 .443 0 r
.25648 .60476 m
.24751 .61084 L
s
1 .391 0 r
.25648 .60476 m
.24831 .60975 L
s
1 .458 0 r
.25648 .60476 m
.24695 .61065 L
s
1 .463 0 r
.25648 .60476 m
.24708 .61111 L
s
1 .445 0 r
.25648 .60476 m
.24727 .6106 L
s
1 .618 0 r
.25648 .60476 m
.2619 .59063 L
s
1 .632 0 r
.25648 .60476 m
.26247 .59049 L
s
1 .598 0 r
.25648 .60476 m
.26169 .59108 L
s
1 .612 0 r
.25648 .60476 m
.26197 .59083 L
s
1 .602 0 r
.25648 .60476 m
.26212 .59115 L
s
1 .609 0 r
.25648 .60476 m
.26213 .59097 L
s
1 .742 0 r
.25648 .60476 m
.27188 .59514 L
s
1 .72 0 r
.25648 .60476 m
.27147 .59549 L
s
1 .705 0 r
.25648 .60476 m
.2712 .59575 L
s
1 .711 0 r
.25648 .60476 m
.27137 .59574 L
s
1 .718 0 r
.25648 .60476 m
.27151 .59565 L
s
1 .713 0 r
.25648 .60476 m
.27129 .59555 L
s
1 .437 0 r
.25648 .60476 m
.26708 .60624 L
s
1 .423 0 r
.25648 .60476 m
.26666 .60664 L
s
1 .438 0 r
.25648 .60476 m
.26707 .60643 L
s
1 .431 0 r
.25648 .60476 m
.26687 .60652 L
s
1 .454 0 r
.25648 .60476 m
.26752 .60593 L
s
1 .423 0 r
.25648 .60476 m
.2667 .60644 L
s
1 .008 0 r
.25616 .60453 m
.25628 .60469 L
s
1 .469 0 r
.25616 .60453 m
.24669 .61104 L
s
1 .437 0 r
.25616 .60453 m
.24751 .61084 L
s
1 .385 0 r
.25616 .60453 m
.24831 .60975 L
s
1 .452 0 r
.25616 .60453 m
.24695 .61065 L
s
1 .458 0 r
.25616 .60453 m
.24708 .61111 L
s
1 .44 0 r
.25616 .60453 m
.24727 .6106 L
s
1 .614 0 r
.25616 .60453 m
.2619 .59063 L
s
1 .629 0 r
.25616 .60453 m
.26247 .59049 L
s
1 .594 0 r
.25616 .60453 m
.26169 .59108 L
s
1 .608 0 r
.25616 .60453 m
.26197 .59083 L
s
1 .599 0 r
.25616 .60453 m
.26212 .59115 L
s
1 .606 0 r
.25616 .60453 m
.26213 .59097 L
s
1 .748 0 r
.25616 .60453 m
.27188 .59514 L
s
1 .726 0 r
.25616 .60453 m
.27147 .59549 L
s
1 .712 0 r
.25616 .60453 m
.2712 .59575 L
s
1 .718 0 r
.25616 .60453 m
.27137 .59574 L
s
1 .725 0 r
.25616 .60453 m
.27151 .59565 L
s
1 .719 0 r
.25616 .60453 m
.27129 .59555 L
s
1 .451 0 r
.25616 .60453 m
.26708 .60624 L
s
1 .438 0 r
.25616 .60453 m
.26666 .60664 L
s
1 .452 0 r
.25616 .60453 m
.26707 .60643 L
s
1 .445 0 r
.25616 .60453 m
.26687 .60652 L
s
1 .468 0 r
.25616 .60453 m
.26752 .60593 L
s
1 .437 0 r
.25616 .60453 m
.2667 .60644 L
s
1 .47 0 r
.25628 .60469 m
.24669 .61104 L
s
1 .438 0 r
.25628 .60469 m
.24751 .61084 L
s
1 .386 0 r
.25628 .60469 m
.24831 .60975 L
s
1 .452 0 r
.25628 .60469 m
.24695 .61065 L
s
1 .458 0 r
.25628 .60469 m
.24708 .61111 L
s
1 .44 0 r
.25628 .60469 m
.24727 .6106 L
s
1 .619 0 r
.25628 .60469 m
.2619 .59063 L
s
1 .633 0 r
.25628 .60469 m
.26247 .59049 L
s
1 .598 0 r
.25628 .60469 m
.26169 .59108 L
s
1 .612 0 r
.25628 .60469 m
.26197 .59083 L
s
1 .602 0 r
.25628 .60469 m
.26212 .59115 L
s
1 .61 0 r
.25628 .60469 m
.26213 .59097 L
s
1 .747 0 r
.25628 .60469 m
.27188 .59514 L
s
1 .726 0 r
.25628 .60469 m
.27147 .59549 L
s
1 .711 0 r
.25628 .60469 m
.2712 .59575 L
s
1 .717 0 r
.25628 .60469 m
.27137 .59574 L
s
1 .724 0 r
.25628 .60469 m
.27151 .59565 L
s
1 .718 0 r
.25628 .60469 m
.27129 .59555 L
s
1 .446 0 r
.25628 .60469 m
.26708 .60624 L
s
1 .432 0 r
.25628 .60469 m
.26666 .60664 L
s
1 .447 0 r
.25628 .60469 m
.26707 .60643 L
s
1 .439 0 r
.25628 .60469 m
.26687 .60652 L
s
1 .462 0 r
.25628 .60469 m
.26752 .60593 L
s
1 .432 0 r
.25628 .60469 m
.2667 .60644 L
s
1 .034 0 r
.24669 .61104 m
.24751 .61084 L
s
1 .084 0 r
.24669 .61104 m
.24831 .60975 L
s
1 .019 0 r
.24669 .61104 m
.24695 .61065 L
s
1 .016 0 r
.24669 .61104 m
.24708 .61111 L
s
1 .03 0 r
.24669 .61104 m
.24727 .6106 L
s
1 .055 0 r
.24751 .61084 m
.24831 .60975 L
s
1 .024 0 r
.24751 .61084 m
.24695 .61065 L
s
1 .021 0 r
.24751 .61084 m
.24708 .61111 L
s
1 .014 0 r
.24751 .61084 m
.24727 .6106 L
s
1 .067 0 r
.24831 .60975 m
.24695 .61065 L
s
1 .075 0 r
.24831 .60975 m
.24708 .61111 L
s
1 .055 0 r
.24831 .60975 m
.24727 .6106 L
s
1 .019 0 r
.24695 .61065 m
.24708 .61111 L
s
1 .013 0 r
.24695 .61065 m
.24727 .6106 L
s
1 .022 0 r
.24708 .61111 m
.24727 .6106 L
s
1 .016 0 r
.27851 .63123 m
.27891 .6313 L
s
1 .014 0 r
.27851 .63123 m
.27869 .63151 L
s
1 .029 0 r
.27851 .63123 m
.27906 .63077 L
s
1 .034 0 r
.27851 .63123 m
.27801 .6319 L
s
1 .012 0 r
.27851 .63123 m
.27825 .63112 L
s
1 .152 0 r
.27851 .63123 m
.27658 .62805 L
s
1 .164 0 r
.27851 .63123 m
.27588 .62819 L
s
1 .177 0 r
.27851 .63123 m
.27595 .62773 L
s
1 .154 0 r
.27851 .63123 m
.27626 .62822 L
s
1 .171 0 r
.27851 .63123 m
.27627 .62768 L
s
1 .167 0 r
.27851 .63123 m
.27663 .6276 L
s
1 .601 0 r
.27851 .63123 m
.27578 .61678 L
s
1 .61 0 r
.27851 .63123 m
.27563 .61658 L
s
1 .621 0 r
.27851 .63123 m
.27572 .6163 L
s
1 .613 0 r
.27851 .63123 m
.27535 .61656 L
s
1 .628 0 r
.27851 .63123 m
.27622 .61603 L
s
1 .616 0 r
.27851 .63123 m
.27608 .61636 L
s
1 .012 0 r
.27891 .6313 m
.27869 .63151 L
s
1 .023 0 r
.27891 .6313 m
.27906 .63077 L
s
1 .044 0 r
.27891 .6313 m
.27801 .6319 L
s
1 .028 0 r
.27891 .6313 m
.27825 .63112 L
s
1 .163 0 r
.27891 .6313 m
.27658 .62805 L
s
1 .177 0 r
.27891 .6313 m
.27588 .62819 L
s
1 .189 0 r
.27891 .6313 m
.27595 .62773 L
s
1 .166 0 r
.27891 .6313 m
.27626 .62822 L
s
1 .183 0 r
.27891 .6313 m
.27627 .62768 L
s
1 .178 0 r
.27891 .6313 m
.27663 .6276 L
s
1 .607 0 r
.27891 .6313 m
.27578 .61678 L
s
1 .616 0 r
.27891 .6313 m
.27563 .61658 L
s
1 .627 0 r
.27891 .6313 m
.27572 .6163 L
s
1 .62 0 r
.27891 .6313 m
.27535 .61656 L
s
1 .634 0 r
.27891 .6313 m
.27622 .61603 L
s
1 .621 0 r
.27891 .6313 m
.27608 .61636 L
s
1 .034 0 r
.27869 .63151 m
.27906 .63077 L
s
1 .032 0 r
.27869 .63151 m
.27801 .6319 L
s
1 .024 0 r
.27869 .63151 m
.27825 .63112 L
s
1 .166 0 r
.27869 .63151 m
.27658 .62805 L
s
1 .178 0 r
.27869 .63151 m
.27588 .62819 L
s
1 .191 0 r
.27869 .63151 m
.27595 .62773 L
s
1 .167 0 r
.27869 .63151 m
.27626 .62822 L
s
1 .185 0 r
.27869 .63151 m
.27627 .62768 L
s
1 .181 0 r
.27869 .63151 m
.27663 .6276 L
s
1 .613 0 r
.27869 .63151 m
.27578 .61678 L
s
1 .623 0 r
.27869 .63151 m
.27563 .61658 L
s
1 .633 0 r
.27869 .63151 m
.27572 .6163 L
s
1 .626 0 r
.27869 .63151 m
.27535 .61656 L
s
1 .641 0 r
.27869 .63151 m
.27622 .61603 L
s
1 .628 0 r
.27869 .63151 m
.27608 .61636 L
s
1 .063 0 r
.27906 .63077 m
.27801 .6319 L
s
1 .036 0 r
.27906 .63077 m
.27825 .63112 L
s
1 .15 0 r
.27906 .63077 m
.27658 .62805 L
s
1 .167 0 r
.27906 .63077 m
.27588 .62819 L
s
1 .177 0 r
.27906 .63077 m
.27595 .62773 L
s
1 .155 0 r
.27906 .63077 m
.27626 .62822 L
s
1 .17 0 r
.27906 .63077 m
.27627 .62768 L
s
1 .163 0 r
.27906 .63077 m
.27663 .6276 L
s
1 .587 0 r
.27906 .63077 m
.27578 .61678 L
s
1 .596 0 r
.27906 .63077 m
.27563 .61658 L
s
1 .607 0 r
.27906 .63077 m
.27572 .6163 L
s
1 .6 0 r
.27906 .63077 m
.27535 .61656 L
s
1 .613 0 r
.27906 .63077 m
.27622 .61603 L
s
1 .601 0 r
.27906 .63077 m
.27608 .61636 L
s
1 .034 0 r
.27801 .6319 m
.27825 .63112 L
s
1 .168 0 r
.27801 .6319 m
.27658 .62805 L
s
1 .175 0 r
.27801 .6319 m
.27588 .62819 L
s
1 .19 0 r
.27801 .6319 m
.27595 .62773 L
s
1 .167 0 r
.27801 .6319 m
.27626 .62822 L
s
1 .186 0 r
.27801 .6319 m
.27627 .62768 L
s
1 .185 0 r
.27801 .6319 m
.27663 .6276 L
s
1 .625 0 r
.27801 .6319 m
.27578 .61678 L
s
1 .634 0 r
.27801 .6319 m
.27563 .61658 L
s
1 .644 0 r
.27801 .6319 m
.27572 .6163 L
s
1 .636 0 r
.27801 .6319 m
.27535 .61656 L
s
1 .653 0 r
.27801 .6319 m
.27622 .61603 L
s
1 .64 0 r
.27801 .6319 m
.27608 .61636 L
s
1 .143 0 r
.27825 .63112 m
.27658 .62805 L
s
1 .154 0 r
.27825 .63112 m
.27588 .62819 L
s
1 .167 0 r
.27825 .63112 m
.27595 .62773 L
s
1 .144 0 r
.27825 .63112 m
.27626 .62822 L
s
1 .162 0 r
.27825 .63112 m
.27627 .62768 L
s
1 .158 0 r
.27825 .63112 m
.27663 .6276 L
s
1 .594 0 r
.27825 .63112 m
.27578 .61678 L
s
1 .604 0 r
.27825 .63112 m
.27563 .61658 L
s
1 .614 0 r
.27825 .63112 m
.27572 .6163 L
s
1 .606 0 r
.27825 .63112 m
.27535 .61656 L
s
1 .622 0 r
.27825 .63112 m
.27622 .61603 L
s
1 .609 0 r
.27825 .63112 m
.27608 .61636 L
s
1 .029 0 r
.27658 .62805 m
.27588 .62819 L
s
.27658 .62805 m
.27595 .62773 L
s
1 .015 0 r
.27658 .62805 m
.27626 .62822 L
s
1 .019 0 r
.27658 .62805 m
.27627 .62768 L
s
1 .018 0 r
.27658 .62805 m
.27663 .6276 L
s
1 .462 0 r
.27658 .62805 m
.27578 .61678 L
s
1 .47 0 r
.27658 .62805 m
.27563 .61658 L
s
1 .481 0 r
.27658 .62805 m
.27572 .6163 L
s
1 .472 0 r
.27658 .62805 m
.27535 .61656 L
s
1 .491 0 r
.27658 .62805 m
.27622 .61603 L
s
1 .478 0 r
.27658 .62805 m
.27608 .61636 L
s
1 .019 0 r
.27588 .62819 m
.27595 .62773 L
s
1 .015 0 r
.27588 .62819 m
.27626 .62822 L
s
1 .026 0 r
.27588 .62819 m
.27627 .62768 L
s
1 .039 0 r
.27588 .62819 m
.27663 .6276 L
s
1 .466 0 r
.27588 .62819 m
.27578 .61678 L
s
1 .475 0 r
.27588 .62819 m
.27563 .61658 L
s
1 .486 0 r
.27588 .62819 m
.27572 .6163 L
s
1 .476 0 r
.27588 .62819 m
.27535 .61656 L
s
1 .497 0 r
.27588 .62819 m
.27622 .61603 L
s
1 .483 0 r
.27588 .62819 m
.27608 .61636 L
s
1 .023 0 r
.27595 .62773 m
.27626 .62822 L
s
1 .013 0 r
.27595 .62773 m
.27627 .62768 L
s
1 .028 0 r
.27595 .62773 m
.27663 .6276 L
s
1 .448 0 r
.27595 .62773 m
.27578 .61678 L
s
1 .456 0 r
.27595 .62773 m
.27563 .61658 L
s
1 .467 0 r
.27595 .62773 m
.27572 .6163 L
s
1 .457 0 r
.27595 .62773 m
.27535 .61656 L
s
1 .478 0 r
.27595 .62773 m
.27622 .61603 L
s
1 .465 0 r
.27595 .62773 m
.27608 .61636 L
s
1 .022 0 r
.27626 .62822 m
.27627 .62768 L
s
1 .03 0 r
.27626 .62822 m
.27663 .6276 L
s
1 .468 0 r
.27626 .62822 m
.27578 .61678 L
s
1 .476 0 r
.27626 .62822 m
.27563 .61658 L
s
1 .488 0 r
.27626 .62822 m
.27572 .6163 L
s
1 .478 0 r
.27626 .62822 m
.27535 .61656 L
s
1 .498 0 r
.27626 .62822 m
.27622 .61603 L
s
1 .485 0 r
.27626 .62822 m
.27608 .61636 L
s
1 .015 0 r
.27627 .62768 m
.27663 .6276 L
s
1 .446 0 r
.27627 .62768 m
.27578 .61678 L
s
1 .454 0 r
.27627 .62768 m
.27563 .61658 L
s
1 .466 0 r
.27627 .62768 m
.27572 .6163 L
s
1 .456 0 r
.27627 .62768 m
.27535 .61656 L
s
1 .476 0 r
.27627 .62768 m
.27622 .61603 L
s
1 .463 0 r
.27627 .62768 m
.27608 .61636 L
s
1 .443 0 r
.27663 .6276 m
.27578 .61678 L
s
1 .452 0 r
.27663 .6276 m
.27563 .61658 L
s
1 .463 0 r
.27663 .6276 m
.27572 .6163 L
s
1 .454 0 r
.27663 .6276 m
.27535 .61656 L
s
1 .473 0 r
.27663 .6276 m
.27622 .61603 L
s
1 .46 0 r
.27663 .6276 m
.27608 .61636 L
s
1 .01 0 r
.27578 .61678 m
.27563 .61658 L
s
1 .02 0 r
.27578 .61678 m
.27572 .6163 L
s
.27578 .61678 m
.27535 .61656 L
s
1 .036 0 r
.27578 .61678 m
.27622 .61603 L
s
1 .021 0 r
.27578 .61678 m
.27608 .61636 L
s
1 .899 0 r
.27578 .61678 m
.27188 .59514 L
s
1 .888 0 r
.27578 .61678 m
.27147 .59549 L
s
1 .88 0 r
.27578 .61678 m
.2712 .59575 L
s
1 .878 0 r
.27578 .61678 m
.27137 .59574 L
s
1 .881 0 r
.27578 .61678 m
.27151 .59565 L
s
1 .887 0 r
.27578 .61678 m
.27129 .59555 L
s
1 .559 0 r
.27578 .61678 m
.26708 .60624 L
s
1 .557 0 r
.27578 .61678 m
.26666 .60664 L
s
1 .553 0 r
.27578 .61678 m
.26707 .60643 L
s
1 .555 0 r
.27578 .61678 m
.26687 .60652 L
s
1 .557 0 r
.27578 .61678 m
.26752 .60593 L
s
1 .562 0 r
.27578 .61678 m
.2667 .60644 L
s
1 .012 0 r
.27563 .61658 m
.27572 .6163 L
s
1 .011 0 r
.27563 .61658 m
.27535 .61656 L
s
1 .033 0 r
.27563 .61658 m
.27622 .61603 L
s
1 .021 0 r
.27563 .61658 m
.27608 .61636 L
s
1 .889 0 r
.27563 .61658 m
.27188 .59514 L
s
1 .878 0 r
.27563 .61658 m
.27147 .59549 L
s
1 .87 0 r
.27563 .61658 m
.2712 .59575 L
s
1 .869 0 r
.27563 .61658 m
.27137 .59574 L
s
1 .872 0 r
.27563 .61658 m
.27151 .59565 L
s
1 .877 0 r
.27563 .61658 m
.27129 .59555 L
s
1 .548 0 r
.27563 .61658 m
.26708 .60624 L
s
1 .547 0 r
.27563 .61658 m
.26666 .60664 L
s
1 .543 0 r
.27563 .61658 m
.26707 .60643 L
s
1 .545 0 r
.27563 .61658 m
.26687 .60652 L
s
1 .547 0 r
.27563 .61658 m
.26752 .60593 L
s
1 .552 0 r
.27563 .61658 m
.2667 .60644 L
s
1 .018 0 r
.27572 .6163 m
.27535 .61656 L
s
1 .023 0 r
.27572 .6163 m
.27622 .61603 L
s
1 .015 0 r
.27572 .6163 m
.27608 .61636 L
s
1 .879 0 r
.27572 .6163 m
.27188 .59514 L
s
1 .868 0 r
.27572 .6163 m
.27147 .59549 L
s
1 .86 0 r
.27572 .6163 m
.2712 .59575 L
s
1 .859 0 r
.27572 .6163 m
.27137 .59574 L
s
1 .861 0 r
.27572 .6163 m
.27151 .59565 L
s
1 .867 0 r
.27572 .6163 m
.27129 .59555 L
s
1 .542 0 r
.27572 .6163 m
.26708 .60624 L
s
1 .541 0 r
.27572 .6163 m
.26666 .60664 L
s
1 .536 0 r
.27572 .6163 m
.26707 .60643 L
s
1 .539 0 r
.27572 .6163 m
.26687 .60652 L
s
1 .54 0 r
.27572 .6163 m
.26752 .60593 L
s
1 .546 0 r
.27572 .6163 m
.2667 .60644 L
s
1 .041 0 r
.27535 .61656 m
.27622 .61603 L
s
1 .031 0 r
.27535 .61656 m
.27608 .61636 L
s
1 .887 0 r
.27535 .61656 m
.27188 .59514 L
s
1 .876 0 r
.27535 .61656 m
.27147 .59549 L
s
1 .867 0 r
.27535 .61656 m
.2712 .59575 L
s
1 .866 0 r
.27535 .61656 m
.27137 .59574 L
s
1 .869 0 r
.27535 .61656 m
.27151 .59565 L
s
1 .874 0 r
.27535 .61656 m
.27129 .59555 L
s
1 .541 0 r
.27535 .61656 m
.26708 .60624 L
s
1 .539 0 r
.27535 .61656 m
.26666 .60664 L
s
1 .535 0 r
.27535 .61656 m
.26707 .60643 L
s
1 .537 0 r
.27535 .61656 m
.26687 .60652 L
s
1 .54 0 r
.27535 .61656 m
.26752 .60593 L
s
1 .544 0 r
.27535 .61656 m
.2667 .60644 L
s
1 .015 0 r
.27622 .61603 m
.27608 .61636 L
s
1 .872 0 r
.27622 .61603 m
.27188 .59514 L
s
1 .861 0 r
.27622 .61603 m
.27147 .59549 L
s
1 .854 0 r
.27622 .61603 m
.2712 .59575 L
s
1 .852 0 r
.27622 .61603 m
.27137 .59574 L
s
1 .855 0 r
.27622 .61603 m
.27151 .59565 L
s
1 .86 0 r
.27622 .61603 m
.27129 .59555 L
s
1 .547 0 r
.27622 .61603 m
.26708 .60624 L
s
.27622 .61603 m
.26666 .60664 L
s
1 .542 0 r
.27622 .61603 m
.26707 .60643 L
s
1 .545 0 r
.27622 .61603 m
.26687 .60652 L
s
1 .544 0 r
.27622 .61603 m
.26752 .60593 L
s
1 .552 0 r
.27622 .61603 m
.2667 .60644 L
s
1 .884 0 r
.27608 .61636 m
.27188 .59514 L
s
1 .873 0 r
.27608 .61636 m
.27147 .59549 L
s
1 .866 0 r
.27608 .61636 m
.2712 .59575 L
s
1 .864 0 r
.27608 .61636 m
.27137 .59574 L
s
1 .867 0 r
.27608 .61636 m
.27151 .59565 L
s
1 .872 0 r
.27608 .61636 m
.27129 .59555 L
s
1 .554 0 r
.27608 .61636 m
.26708 .60624 L
s
1 .553 0 r
.27608 .61636 m
.26666 .60664 L
s
1 .548 0 r
.27608 .61636 m
.26707 .60643 L
s
1 .551 0 r
.27608 .61636 m
.26687 .60652 L
s
.27608 .61636 m
.26752 .60593 L
s
1 .558 0 r
.27608 .61636 m
.2667 .60644 L
s
1 .024 0 r
.2619 .59063 m
.26247 .59049 L
s
1 .02 0 r
.2619 .59063 m
.26169 .59108 L
s
1 .008 0 r
.2619 .59063 m
.26197 .59083 L
s
1 .023 0 r
.2619 .59063 m
.26212 .59115 L
s
1 .016 0 r
.2619 .59063 m
.26213 .59097 L
s
1 .486 0 r
.2619 .59063 m
.25133 .59608 L
s
1 .473 0 r
.2619 .59063 m
.25172 .59613 L
s
1 .479 0 r
.2619 .59063 m
.25133 .59571 L
s
1 .47 0 r
.2619 .59063 m
.25161 .59578 L
s
1 .46 0 r
.2619 .59063 m
.25203 .59603 L
s
1 .454 0 r
.2619 .59063 m
.25199 .59564 L
s
1 .447 0 r
.2619 .59063 m
.27188 .59514 L
s
1 .438 0 r
.2619 .59063 m
.27147 .59549 L
s
1 .434 0 r
.2619 .59063 m
.2712 .59575 L
s
1 .439 0 r
.2619 .59063 m
.27137 .59574 L
s
1 .443 0 r
.2619 .59063 m
.27151 .59565 L
s
1 .433 0 r
.2619 .59063 m
.27129 .59555 L
s
1 .672 0 r
.2619 .59063 m
.26708 .60624 L
s
1 .682 0 r
.2619 .59063 m
.26666 .60664 L
s
1 .679 0 r
.2619 .59063 m
.26707 .60643 L
s
1 .68 0 r
.2619 .59063 m
.26687 .60652 L
s
1 .666 0 r
.2619 .59063 m
.26752 .60593 L
s
1 .675 0 r
.2619 .59063 m
.2667 .60644 L
s
1 .826 0 r
.2619 .59063 m
.28049 .58267 L
s
1 .802 0 r
.2619 .59063 m
.28003 .58313 L
s
1 .808 0 r
.2619 .59063 m
.2802 .58313 L
s
1 .802 0 r
.2619 .59063 m
.27998 .58297 L
s
1 .813 0 r
.2619 .59063 m
.28027 .58297 L
s
1 .808 0 r
.2619 .59063 m
.28011 .58291 L
s
.892 1 0 r
.2619 .59063 m
.26909 .5645 L
s
.887 1 0 r
.2619 .59063 m
.26953 .56448 L
s
.885 1 0 r
.2619 .59063 m
.26928 .56437 L
s
.892 1 0 r
.2619 .59063 m
.26935 .56457 L
s
.899 1 0 r
.2619 .59063 m
.26916 .56469 L
s
.9 1 0 r
.2619 .59063 m
.26938 .56477 L
s
1 .04 0 r
.26247 .59049 m
.26169 .59108 L
s
1 .024 0 r
.26247 .59049 m
.26197 .59083 L
s
1 .03 0 r
.26247 .59049 m
.26212 .59115 L
s
1 .024 0 r
.26247 .59049 m
.26213 .59097 L
s
1 .509 0 r
.26247 .59049 m
.25133 .59608 L
s
1 .496 0 r
.26247 .59049 m
.25172 .59613 L
s
1 .503 0 r
.26247 .59049 m
.25133 .59571 L
s
1 .494 0 r
.26247 .59049 m
.25161 .59578 L
s
1 .483 0 r
.26247 .59049 m
.25203 .59603 L
s
1 .477 0 r
.26247 .59049 m
.25199 .59564 L
s
1 .429 0 r
.26247 .59049 m
.27188 .59514 L
s
1 .42 0 r
.26247 .59049 m
.27147 .59549 L
s
1 .416 0 r
.26247 .59049 m
.2712 .59575 L
s
1 .422 0 r
.26247 .59049 m
.27137 .59574 L
s
1 .425 0 r
.26247 .59049 m
.27151 .59565 L
s
1 .416 0 r
.26247 .59049 m
.27129 .59555 L
s
1 .67 0 r
.26247 .59049 m
.26708 .60624 L
s
1 .682 0 r
.26247 .59049 m
.26666 .60664 L
s
1 .678 0 r
.26247 .59049 m
.26707 .60643 L
s
1 .679 0 r
.26247 .59049 m
.26687 .60652 L
s
1 .664 0 r
.26247 .59049 m
.26752 .60593 L
s
1 .674 0 r
.26247 .59049 m
.2667 .60644 L
s
1 .803 0 r
.26247 .59049 m
.28049 .58267 L
s
1 .778 0 r
.26247 .59049 m
.28003 .58313 L
s
1 .784 0 r
.26247 .59049 m
.2802 .58313 L
s
1 .779 0 r
.26247 .59049 m
.27998 .58297 L
s
1 .79 0 r
.26247 .59049 m
.28027 .58297 L
s
1 .785 0 r
.26247 .59049 m
.28011 .58291 L
s
.904 1 0 r
.26247 .59049 m
.26909 .5645 L
s
.899 1 0 r
.26247 .59049 m
.26953 .56448 L
s
.897 1 0 r
.26247 .59049 m
.26928 .56437 L
s
.904 1 0 r
.26247 .59049 m
.26935 .56457 L
s
.911 1 0 r
.26247 .59049 m
.26916 .56469 L
s
.912 1 0 r
.26247 .59049 m
.26938 .56477 L
s
1 .015 0 r
.26169 .59108 m
.26197 .59083 L
s
1 .018 0 r
.26169 .59108 m
.26212 .59115 L
s
.26169 .59108 m
.26213 .59097 L
s
1 .47 0 r
.26169 .59108 m
.25133 .59608 L
s
1 .457 0 r
.26169 .59108 m
.25172 .59613 L
s
1 .464 0 r
.26169 .59108 m
.25133 .59571 L
s
1 .455 0 r
.26169 .59108 m
.25161 .59578 L
s
1 .444 0 r
.26169 .59108 m
.25203 .59603 L
s
1 .438 0 r
.26169 .59108 m
.25199 .59564 L
s
1 .448 0 r
.26169 .59108 m
.27188 .59514 L
s
1 .438 0 r
.26169 .59108 m
.27147 .59549 L
s
1 .433 0 r
.26169 .59108 m
.2712 .59575 L
s
1 .439 0 r
.26169 .59108 m
.27137 .59574 L
s
1 .443 0 r
.26169 .59108 m
.27151 .59565 L
s
1 .433 0 r
.26169 .59108 m
.27129 .59555 L
s
1 .657 0 r
.26169 .59108 m
.26708 .60624 L
s
1 .668 0 r
.26169 .59108 m
.26666 .60664 L
s
1 .664 0 r
.26169 .59108 m
.26707 .60643 L
s
1 .665 0 r
.26169 .59108 m
.26687 .60652 L
s
1 .652 0 r
.26169 .59108 m
.26752 .60593 L
s
1 .66 0 r
.26169 .59108 m
.2667 .60644 L
s
1 .841 0 r
.26169 .59108 m
.28049 .58267 L
s
1 .817 0 r
.26169 .59108 m
.28003 .58313 L
s
1 .823 0 r
.26169 .59108 m
.2802 .58313 L
s
1 .817 0 r
.26169 .59108 m
.27998 .58297 L
s
1 .828 0 r
.26169 .59108 m
.28027 .58297 L
s
1 .823 0 r
.26169 .59108 m
.28011 .58291 L
s
.873 1 0 r
.26169 .59108 m
.26909 .5645 L
s
.867 1 0 r
.26169 .59108 m
.26953 .56448 L
s
.865 1 0 r
.26169 .59108 m
.26928 .56437 L
s
.873 1 0 r
.26169 .59108 m
.26935 .56457 L
s
.88 1 0 r
.26169 .59108 m
.26916 .56469 L
s
.26169 .59108 m
.26938 .56477 L
s
1 .015 0 r
.26197 .59083 m
.26212 .59115 L
s
1 .009 0 r
.26197 .59083 m
.26213 .59097 L
s
1 .485 0 r
.26197 .59083 m
.25133 .59608 L
s
1 .471 0 r
.26197 .59083 m
.25172 .59613 L
s
1 .478 0 r
.26197 .59083 m
.25133 .59571 L
s
1 .469 0 r
.26197 .59083 m
.25161 .59578 L
s
1 .458 0 r
.26197 .59083 m
.25203 .59603 L
s
1 .453 0 r
.26197 .59083 m
.25199 .59564 L
s
1 .441 0 r
.26197 .59083 m
.27188 .59514 L
s
1 .432 0 r
.26197 .59083 m
.27147 .59549 L
s
1 .427 0 r
.26197 .59083 m
.2712 .59575 L
s
1 .433 0 r
.26197 .59083 m
.27137 .59574 L
s
1 .437 0 r
.26197 .59083 m
.27151 .59565 L
s
1 .427 0 r
.26197 .59083 m
.27129 .59555 L
s
1 .663 0 r
.26197 .59083 m
.26708 .60624 L
s
1 .674 0 r
.26197 .59083 m
.26666 .60664 L
s
1 .671 0 r
.26197 .59083 m
.26707 .60643 L
s
1 .672 0 r
.26197 .59083 m
.26687 .60652 L
s
1 .658 0 r
.26197 .59083 m
.26752 .60593 L
s
1 .667 0 r
.26197 .59083 m
.2667 .60644 L
s
1 .827 0 r
.26197 .59083 m
.28049 .58267 L
s
1 .802 0 r
.26197 .59083 m
.28003 .58313 L
s
1 .808 0 r
.26197 .59083 m
.2802 .58313 L
s
1 .803 0 r
.26197 .59083 m
.27998 .58297 L
s
1 .814 0 r
.26197 .59083 m
.28027 .58297 L
s
1 .809 0 r
.26197 .59083 m
.28011 .58291 L
s
.886 1 0 r
.26197 .59083 m
.26909 .5645 L
s
.88 1 0 r
.26197 .59083 m
.26953 .56448 L
s
.878 1 0 r
.26197 .59083 m
.26928 .56437 L
s
.886 1 0 r
.26197 .59083 m
.26935 .56457 L
s
.893 1 0 r
.26197 .59083 m
.26916 .56469 L
s
.26197 .59083 m
.26938 .56477 L
s
1 .008 0 r
.26212 .59115 m
.26213 .59097 L
s
1 .485 0 r
.26212 .59115 m
.25133 .59608 L
s
1 .471 0 r
.26212 .59115 m
.25172 .59613 L
s
1 .479 0 r
.26212 .59115 m
.25133 .59571 L
s
1 .469 0 r
.26212 .59115 m
.25161 .59578 L
s
1 .458 0 r
.26212 .59115 m
.25203 .59603 L
s
1 .453 0 r
.26212 .59115 m
.25199 .59564 L
s
1 .431 0 r
.26212 .59115 m
.27188 .59514 L
s
1 .421 0 r
.26212 .59115 m
.27147 .59549 L
s
1 .416 0 r
.26212 .59115 m
.2712 .59575 L
s
1 .422 0 r
.26212 .59115 m
.27137 .59574 L
s
1 .426 0 r
.26212 .59115 m
.27151 .59565 L
s
1 .416 0 r
.26212 .59115 m
.27129 .59555 L
s
1 .649 0 r
.26212 .59115 m
.26708 .60624 L
s
1 .66 0 r
.26212 .59115 m
.26666 .60664 L
s
1 .656 0 r
.26212 .59115 m
.26707 .60643 L
s
1 .657 0 r
.26212 .59115 m
.26687 .60652 L
s
1 .643 0 r
.26212 .59115 m
.26752 .60593 L
s
1 .652 0 r
.26212 .59115 m
.2667 .60644 L
s
1 .827 0 r
.26212 .59115 m
.28049 .58267 L
s
1 .802 0 r
.26212 .59115 m
.28003 .58313 L
s
1 .808 0 r
.26212 .59115 m
.2802 .58313 L
s
1 .803 0 r
.26212 .59115 m
.27998 .58297 L
s
1 .814 0 r
.26212 .59115 m
.28027 .58297 L
s
1 .809 0 r
.26212 .59115 m
.28011 .58291 L
s
.874 1 0 r
.26212 .59115 m
.26909 .5645 L
s
.869 1 0 r
.26212 .59115 m
.26953 .56448 L
s
.867 1 0 r
.26212 .59115 m
.26928 .56437 L
s
.874 1 0 r
.26212 .59115 m
.26935 .56457 L
s
.881 1 0 r
.26212 .59115 m
.26916 .56469 L
s
.882 1 0 r
.26212 .59115 m
.26938 .56477 L
s
1 .488 0 r
.26213 .59097 m
.25133 .59608 L
s
1 .475 0 r
.26213 .59097 m
.25172 .59613 L
s
1 .482 0 r
.26213 .59097 m
.25133 .59571 L
s
1 .473 0 r
.26213 .59097 m
.25161 .59578 L
s
1 .462 0 r
.26213 .59097 m
.25203 .59603 L
s
1 .456 0 r
.26213 .59097 m
.25199 .59564 L
s
1 .433 0 r
.26213 .59097 m
.27188 .59514 L
s
1 .424 0 r
.26213 .59097 m
.27147 .59549 L
s
1 .419 0 r
.26213 .59097 m
.2712 .59575 L
s
1 .425 0 r
.26213 .59097 m
.27137 .59574 L
s
1 .429 0 r
.26213 .59097 m
.27151 .59565 L
s
1 .419 0 r
.26213 .59097 m
.27129 .59555 L
s
1 .656 0 r
.26213 .59097 m
.26708 .60624 L
s
1 .667 0 r
.26213 .59097 m
.26666 .60664 L
s
1 .663 0 r
.26213 .59097 m
.26707 .60643 L
s
1 .664 0 r
.26213 .59097 m
.26687 .60652 L
s
1 .65 0 r
.26213 .59097 m
.26752 .60593 L
s
1 .659 0 r
.26213 .59097 m
.2667 .60644 L
s
1 .823 0 r
.26213 .59097 m
.28049 .58267 L
s
1 .798 0 r
.26213 .59097 m
.28003 .58313 L
s
1 .805 0 r
.26213 .59097 m
.2802 .58313 L
s
1 .799 0 r
.26213 .59097 m
.27998 .58297 L
s
1 .81 0 r
.26213 .59097 m
.28027 .58297 L
s
1 .805 0 r
.26213 .59097 m
.28011 .58291 L
s
.882 1 0 r
.26213 .59097 m
.26909 .5645 L
s
.876 1 0 r
.26213 .59097 m
.26953 .56448 L
s
.875 1 0 r
.26213 .59097 m
.26928 .56437 L
s
.882 1 0 r
.26213 .59097 m
.26935 .56457 L
s
.889 1 0 r
.26213 .59097 m
.26916 .56469 L
s
.26213 .59097 m
.26938 .56477 L
s
1 .016 0 r
.25133 .59608 m
.25172 .59613 L
s
1 .015 0 r
.25133 .59608 m
.25133 .59571 L
s
1 .017 0 r
.25133 .59608 m
.25161 .59578 L
s
1 .029 0 r
.25133 .59608 m
.25203 .59603 L
s
1 .032 0 r
.25133 .59608 m
.25199 .59564 L
s
1 .024 0 r
.25172 .59613 m
.25133 .59571 L
s
1 .015 0 r
.25172 .59613 m
.25161 .59578 L
s
1 .013 0 r
.25172 .59613 m
.25203 .59603 L
s
1 .023 0 r
.25172 .59613 m
.25199 .59564 L
s
1 .012 0 r
.25133 .59571 m
.25161 .59578 L
s
1 .031 0 r
.25133 .59571 m
.25203 .59603 L
s
1 .027 0 r
.25133 .59571 m
.25199 .59564 L
s
1 .02 0 r
.25161 .59578 m
.25203 .59603 L
s
1 .016 0 r
.25161 .59578 m
.25199 .59564 L
s
.25203 .59603 m
.25199 .59564 L
s
1 .027 0 r
.27052 .61092 m
.27005 .6114 L
s
1 .015 0 r
.27052 .61092 m
.27086 .61077 L
s
1 .021 0 r
.27052 .61092 m
.27068 .6114 L
s
1 .015 0 r
.27052 .61092 m
.27039 .61127 L
s
1 .016 0 r
.27052 .61092 m
.27013 .61093 L
s
1 .647 0 r
.27052 .61092 m
.27188 .59514 L
s
1 .632 0 r
.27052 .61092 m
.27147 .59549 L
s
1 .621 0 r
.27052 .61092 m
.2712 .59575 L
s
.27052 .61092 m
.27137 .59574 L
s
1 .625 0 r
.27052 .61092 m
.27151 .59565 L
s
1 .629 0 r
.27052 .61092 m
.27129 .59555 L
s
1 .042 0 r
.27005 .6114 m
.27086 .61077 L
s
1 .026 0 r
.27005 .6114 m
.27068 .6114 L
s
1 .015 0 r
.27005 .6114 m
.27039 .61127 L
s
1 .019 0 r
.27005 .6114 m
.27013 .61093 L
s
1 .669 0 r
.27005 .6114 m
.27188 .59514 L
s
1 .653 0 r
.27005 .6114 m
.27147 .59549 L
s
1 .641 0 r
.27005 .6114 m
.2712 .59575 L
s
1 .642 0 r
.27005 .6114 m
.27137 .59574 L
s
1 .646 0 r
.27005 .6114 m
.27151 .59565 L
s
1 .65 0 r
.27005 .6114 m
.27129 .59555 L
s
1 .027 0 r
.27086 .61077 m
.27068 .6114 L
s
1 .028 0 r
.27086 .61077 m
.27039 .61127 L
s
1 .031 0 r
.27086 .61077 m
.27013 .61093 L
s
1 .64 0 r
.27086 .61077 m
.27188 .59514 L
s
1 .625 0 r
.27086 .61077 m
.27147 .59549 L
s
1 .614 0 r
.27086 .61077 m
.2712 .59575 L
s
.27086 .61077 m
.27137 .59574 L
s
1 .618 0 r
.27086 .61077 m
.27151 .59565 L
s
1 .622 0 r
.27086 .61077 m
.27129 .59555 L
s
1 .013 0 r
.27068 .6114 m
.27039 .61127 L
s
1 .03 0 r
.27068 .6114 m
.27013 .61093 L
s
1 .666 0 r
.27068 .6114 m
.27188 .59514 L
s
1 .651 0 r
.27068 .6114 m
.27147 .59549 L
s
1 .64 0 r
.27068 .6114 m
.2712 .59575 L
s
.27068 .6114 m
.27137 .59574 L
s
1 .644 0 r
.27068 .6114 m
.27151 .59565 L
s
1 .648 0 r
.27068 .6114 m
.27129 .59555 L
s
1 .017 0 r
.27039 .61127 m
.27013 .61093 L
s
1 .662 0 r
.27039 .61127 m
.27188 .59514 L
s
1 .646 0 r
.27039 .61127 m
.27147 .59549 L
s
1 .635 0 r
.27039 .61127 m
.2712 .59575 L
s
1 .636 0 r
.27039 .61127 m
.27137 .59574 L
s
1 .64 0 r
.27039 .61127 m
.27151 .59565 L
s
1 .643 0 r
.27039 .61127 m
.27129 .59555 L
s
1 .649 0 r
.27013 .61093 m
.27188 .59514 L
s
1 .633 0 r
.27013 .61093 m
.27147 .59549 L
s
1 .622 0 r
.27013 .61093 m
.2712 .59575 L
s
1 .623 0 r
.27013 .61093 m
.27137 .59574 L
s
1 .627 0 r
.27013 .61093 m
.27151 .59565 L
s
1 .63 0 r
.27013 .61093 m
.27129 .59555 L
s
1 .022 0 r
.27188 .59514 m
.27147 .59549 L
s
1 .037 0 r
.27188 .59514 m
.2712 .59575 L
s
1 .032 0 r
.27188 .59514 m
.27137 .59574 L
s
1 .026 0 r
.27188 .59514 m
.27151 .59565 L
s
1 .029 0 r
.27188 .59514 m
.27129 .59555 L
s
1 .494 0 r
.27188 .59514 m
.26708 .60624 L
s
1 .516 0 r
.27188 .59514 m
.26666 .60664 L
s
1 .501 0 r
.27188 .59514 m
.26707 .60643 L
s
1 .508 0 r
.27188 .59514 m
.26687 .60652 L
s
1 .476 0 r
.27188 .59514 m
.26752 .60593 L
s
1 .508 0 r
.27188 .59514 m
.2667 .60644 L
s
0 1 .05 r
.27188 .59514 m
.30508 .63274 L
s
0 1 .038 r
.27188 .59514 m
.30461 .63276 L
s
0 1 .052 r
.27188 .59514 m
.30488 .63298 L
s
0 1 .037 r
.27188 .59514 m
.3048 .63257 L
s
0 1 .045 r
.27188 .59514 m
.30474 .63287 L
s
0 1 .044 r
.27188 .59514 m
.30492 .63269 L
s
1 .619 0 r
.27188 .59514 m
.28049 .58267 L
s
1 .593 0 r
.27188 .59514 m
.28003 .58313 L
s
1 .597 0 r
.27188 .59514 m
.2802 .58313 L
s
.27188 .59514 m
.27998 .58297 L
s
1 .604 0 r
.27188 .59514 m
.28027 .58297 L
s
1 .602 0 r
.27188 .59514 m
.28011 .58291 L
s
.186 1 0 r
.27188 .59514 m
.31399 .6092 L
s
.197 1 0 r
.27188 .59514 m
.31359 .60953 L
s
.184 1 0 r
.27188 .59514 m
.31397 .60938 L
s
.191 1 0 r
.27188 .59514 m
.31369 .60967 L
s
.186 1 0 r
.27188 .59514 m
.31384 .60962 L
s
.193 1 0 r
.27188 .59514 m
.31373 .60944 L
s
0 1 .07 r
.27188 .59514 m
.23135 .56476 L
s
0 1 .055 r
.27188 .59514 m
.23236 .56401 L
s
0 1 .066 r
.27188 .59514 m
.2316 .56456 L
s
0 1 .061 r
.27188 .59514 m
.23218 .564 L
s
0 1 .063 r
.27188 .59514 m
.23154 .56476 L
s
0 1 .073 r
.27188 .59514 m
.23137 .56457 L
s
0 1 .121 r
.27188 .59514 m
.25494 .54607 L
s
0 1 .117 r
.27188 .59514 m
.25486 .54621 L
s
0 1 .112 r
.27188 .59514 m
.25463 .5464 L
s
0 1 .121 r
.27188 .59514 m
.25474 .54613 L
s
0 1 .11 r
.27188 .59514 m
.25495 .54636 L
s
0 1 .113 r
.27188 .59514 m
.25499 .54625 L
s
1 .015 0 r
.27147 .59549 m
.2712 .59575 L
s
1 .011 0 r
.27147 .59549 m
.27137 .59574 L
s
1 .007 0 r
.27147 .59549 m
.27151 .59565 L
s
1 .008 0 r
.27147 .59549 m
.27129 .59555 L
s
1 .475 0 r
.27147 .59549 m
.26708 .60624 L
s
1 .496 0 r
.27147 .59549 m
.26666 .60664 L
s
1 .482 0 r
.27147 .59549 m
.26707 .60643 L
s
1 .488 0 r
.27147 .59549 m
.26687 .60652 L
s
1 .456 0 r
.27147 .59549 m
.26752 .60593 L
s
1 .488 0 r
.27147 .59549 m
.2667 .60644 L
s
0 1 .05 r
.27147 .59549 m
.30508 .63274 L
s
0 1 .038 r
.27147 .59549 m
.30461 .63276 L
s
0 1 .052 r
.27147 .59549 m
.30488 .63298 L
s
0 1 .037 r
.27147 .59549 m
.3048 .63257 L
s
0 1 .045 r
.27147 .59549 m
.30474 .63287 L
s
0 1 .044 r
.27147 .59549 m
.30492 .63269 L
s
1 .64 0 r
.27147 .59549 m
.28049 .58267 L
s
1 .614 0 r
.27147 .59549 m
.28003 .58313 L
s
1 .618 0 r
.27147 .59549 m
.2802 .58313 L
s
.27147 .59549 m
.27998 .58297 L
s
1 .625 0 r
.27147 .59549 m
.28027 .58297 L
s
1 .624 0 r
.27147 .59549 m
.28011 .58291 L
s
.175 1 0 r
.27147 .59549 m
.31399 .6092 L
s
.186 1 0 r
.27147 .59549 m
.31359 .60953 L
s
.173 1 0 r
.27147 .59549 m
.31397 .60938 L
s
.18 1 0 r
.27147 .59549 m
.31369 .60967 L
s
.175 1 0 r
.27147 .59549 m
.31384 .60962 L
s
.181 1 0 r
.27147 .59549 m
.31373 .60944 L
s
0 1 .065 r
.27147 .59549 m
.23135 .56476 L
s
0 1 .051 r
.27147 .59549 m
.23236 .56401 L
s
0 1 .062 r
.27147 .59549 m
.2316 .56456 L
s
0 1 .057 r
.27147 .59549 m
.23218 .564 L
s
0 1 .059 r
.27147 .59549 m
.23154 .56476 L
s
0 1 .069 r
.27147 .59549 m
.23137 .56457 L
s
0 1 .129 r
.27147 .59549 m
.25494 .54607 L
s
0 1 .125 r
.27147 .59549 m
.25486 .54621 L
s
0 1 .12 r
.27147 .59549 m
.25463 .5464 L
s
0 1 .129 r
.27147 .59549 m
.25474 .54613 L
s
0 1 .118 r
.27147 .59549 m
.25495 .54636 L
s
0 1 .122 r
.27147 .59549 m
.25499 .54625 L
s
1 .007 0 r
.2712 .59575 m
.27137 .59574 L
s
1 .013 0 r
.2712 .59575 m
.27151 .59565 L
s
1 .009 0 r
.2712 .59575 m
.27129 .59555 L
s
1 .461 0 r
.2712 .59575 m
.26708 .60624 L
s
1 .482 0 r
.2712 .59575 m
.26666 .60664 L
s
1 .468 0 r
.2712 .59575 m
.26707 .60643 L
s
1 .474 0 r
.2712 .59575 m
.26687 .60652 L
s
1 .442 0 r
.2712 .59575 m
.26752 .60593 L
s
1 .474 0 r
.2712 .59575 m
.2667 .60644 L
s
0 1 .05 r
.2712 .59575 m
.30508 .63274 L
s
0 1 .037 r
.2712 .59575 m
.30461 .63276 L
s
0 1 .052 r
.2712 .59575 m
.30488 .63298 L
s
0 1 .037 r
.2712 .59575 m
.3048 .63257 L
s
0 1 .044 r
.2712 .59575 m
.30474 .63287 L
s
.2712 .59575 m
.30492 .63269 L
s
1 .655 0 r
.2712 .59575 m
.28049 .58267 L
s
1 .629 0 r
.2712 .59575 m
.28003 .58313 L
s
1 .633 0 r
.2712 .59575 m
.2802 .58313 L
s
.2712 .59575 m
.27998 .58297 L
s
1 .64 0 r
.2712 .59575 m
.28027 .58297 L
s
1 .638 0 r
.2712 .59575 m
.28011 .58291 L
s
.167 1 0 r
.2712 .59575 m
.31399 .6092 L
s
.179 1 0 r
.2712 .59575 m
.31359 .60953 L
s
.166 1 0 r
.2712 .59575 m
.31397 .60938 L
s
.173 1 0 r
.2712 .59575 m
.31369 .60967 L
s
.168 1 0 r
.2712 .59575 m
.31384 .60962 L
s
.174 1 0 r
.2712 .59575 m
.31373 .60944 L
s
0 1 .063 r
.2712 .59575 m
.23135 .56476 L
s
0 1 .049 r
.2712 .59575 m
.23236 .56401 L
s
0 1 .06 r
.2712 .59575 m
.2316 .56456 L
s
0 1 .055 r
.2712 .59575 m
.23218 .564 L
s
0 1 .057 r
.2712 .59575 m
.23154 .56476 L
s
0 1 .067 r
.2712 .59575 m
.23137 .56457 L
s
0 1 .136 r
.2712 .59575 m
.25494 .54607 L
s
0 1 .131 r
.2712 .59575 m
.25486 .54621 L
s
0 1 .127 r
.2712 .59575 m
.25463 .5464 L
s
0 1 .136 r
.2712 .59575 m
.25474 .54613 L
s
0 1 .124 r
.2712 .59575 m
.25495 .54636 L
s
0 1 .128 r
.2712 .59575 m
.25499 .54625 L
s
1 .007 0 r
.27137 .59574 m
.27151 .59565 L
s
1 .008 0 r
.27137 .59574 m
.27129 .59555 L
s
1 .463 0 r
.27137 .59574 m
.26708 .60624 L
s
1 .485 0 r
.27137 .59574 m
.26666 .60664 L
s
1 .471 0 r
.27137 .59574 m
.26707 .60643 L
s
1 .477 0 r
.27137 .59574 m
.26687 .60652 L
s
1 .445 0 r
.27137 .59574 m
.26752 .60593 L
s
1 .477 0 r
.27137 .59574 m
.2667 .60644 L
s
0 1 .045 r
.27137 .59574 m
.30508 .63274 L
s
0 1 .033 r
.27137 .59574 m
.30461 .63276 L
s
0 1 .047 r
.27137 .59574 m
.30488 .63298 L
s
0 1 .032 r
.27137 .59574 m
.3048 .63257 L
s
0 1 .04 r
.27137 .59574 m
.30474 .63287 L
s
0 1 .039 r
.27137 .59574 m
.30492 .63269 L
s
1 .651 0 r
.27137 .59574 m
.28049 .58267 L
s
1 .625 0 r
.27137 .59574 m
.28003 .58313 L
s
1 .629 0 r
.27137 .59574 m
.2802 .58313 L
s
.27137 .59574 m
.27998 .58297 L
s
1 .636 0 r
.27137 .59574 m
.28027 .58297 L
s
1 .634 0 r
.27137 .59574 m
.28011 .58291 L
s
.174 1 0 r
.27137 .59574 m
.31399 .6092 L
s
.185 1 0 r
.27137 .59574 m
.31359 .60953 L
s
.172 1 0 r
.27137 .59574 m
.31397 .60938 L
s
.18 1 0 r
.27137 .59574 m
.31369 .60967 L
s
.174 1 0 r
.27137 .59574 m
.31384 .60962 L
s
.181 1 0 r
.27137 .59574 m
.31373 .60944 L
s
0 1 .068 r
.27137 .59574 m
.23135 .56476 L
s
0 1 .054 r
.27137 .59574 m
.23236 .56401 L
s
0 1 .065 r
.27137 .59574 m
.2316 .56456 L
s
0 1 .06 r
.27137 .59574 m
.23218 .564 L
s
0 1 .062 r
.27137 .59574 m
.23154 .56476 L
s
0 1 .072 r
.27137 .59574 m
.23137 .56457 L
s
0 1 .138 r
.27137 .59574 m
.25494 .54607 L
s
0 1 .133 r
.27137 .59574 m
.25486 .54621 L
s
0 1 .129 r
.27137 .59574 m
.25463 .5464 L
s
0 1 .138 r
.27137 .59574 m
.25474 .54613 L
s
0 1 .126 r
.27137 .59574 m
.25495 .54636 L
s
0 1 .13 r
.27137 .59574 m
.25499 .54625 L
s
1 .01 0 r
.27151 .59565 m
.27129 .59555 L
s
1 .469 0 r
.27151 .59565 m
.26708 .60624 L
s
1 .491 0 r
.27151 .59565 m
.26666 .60664 L
s
1 .476 0 r
.27151 .59565 m
.26707 .60643 L
s
1 .483 0 r
.27151 .59565 m
.26687 .60652 L
s
1 .451 0 r
.27151 .59565 m
.26752 .60593 L
s
1 .483 0 r
.27151 .59565 m
.2667 .60644 L
s
0 1 .044 r
.27151 .59565 m
.30508 .63274 L
s
0 1 .032 r
.27151 .59565 m
.30461 .63276 L
s
0 1 .046 r
.27151 .59565 m
.30488 .63298 L
s
0 1 .031 r
.27151 .59565 m
.3048 .63257 L
s
0 1 .039 r
.27151 .59565 m
.30474 .63287 L
s
0 1 .038 r
.27151 .59565 m
.30492 .63269 L
s
1 .645 0 r
.27151 .59565 m
.28049 .58267 L
s
1 .618 0 r
.27151 .59565 m
.28003 .58313 L
s
1 .622 0 r
.27151 .59565 m
.2802 .58313 L
s
1 .623 0 r
.27151 .59565 m
.27998 .58297 L
s
1 .63 0 r
.27151 .59565 m
.28027 .58297 L
s
1 .628 0 r
.27151 .59565 m
.28011 .58291 L
s
.178 1 0 r
.27151 .59565 m
.31399 .6092 L
s
.19 1 0 r
.27151 .59565 m
.31359 .60953 L
s
.177 1 0 r
.27151 .59565 m
.31397 .60938 L
s
.184 1 0 r
.27151 .59565 m
.31369 .60967 L
s
.179 1 0 r
.27151 .59565 m
.31384 .60962 L
s
.185 1 0 r
.27151 .59565 m
.31373 .60944 L
s
0 1 .07 r
.27151 .59565 m
.23135 .56476 L
s
0 1 .057 r
.27151 .59565 m
.23236 .56401 L
s
0 1 .067 r
.27151 .59565 m
.2316 .56456 L
s
0 1 .063 r
.27151 .59565 m
.23218 .564 L
s
0 1 .064 r
.27151 .59565 m
.23154 .56476 L
s
0 1 .074 r
.27151 .59565 m
.23137 .56457 L
s
0 1 .136 r
.27151 .59565 m
.25494 .54607 L
s
0 1 .132 r
.27151 .59565 m
.25486 .54621 L
s
0 1 .127 r
.27151 .59565 m
.25463 .5464 L
s
0 1 .136 r
.27151 .59565 m
.25474 .54613 L
s
0 1 .125 r
.27151 .59565 m
.25495 .54636 L
s
0 1 .128 r
.27151 .59565 m
.25499 .54625 L
s
1 .47 0 r
.27129 .59555 m
.26708 .60624 L
s
1 .491 0 r
.27129 .59555 m
.26666 .60664 L
s
1 .477 0 r
.27129 .59555 m
.26707 .60643 L
s
1 .483 0 r
.27129 .59555 m
.26687 .60652 L
s
1 .451 0 r
.27129 .59555 m
.26752 .60593 L
s
1 .483 0 r
.27129 .59555 m
.2667 .60644 L
s
0 1 .053 r
.27129 .59555 m
.30508 .63274 L
s
0 1 .041 r
.27129 .59555 m
.30461 .63276 L
s
0 1 .055 r
.27129 .59555 m
.30488 .63298 L
s
0 1 .04 r
.27129 .59555 m
.3048 .63257 L
s
0 1 .048 r
.27129 .59555 m
.30474 .63287 L
s
0 1 .047 r
.27129 .59555 m
.30492 .63269 L
s
1 .647 0 r
.27129 .59555 m
.28049 .58267 L
s
1 .62 0 r
.27129 .59555 m
.28003 .58313 L
s
1 .624 0 r
.27129 .59555 m
.2802 .58313 L
s
1 .625 0 r
.27129 .59555 m
.27998 .58297 L
s
1 .632 0 r
.27129 .59555 m
.28027 .58297 L
s
1 .63 0 r
.27129 .59555 m
.28011 .58291 L
s
.169 1 0 r
.27129 .59555 m
.31399 .6092 L
s
.18 1 0 r
.27129 .59555 m
.31359 .60953 L
s
.167 1 0 r
.27129 .59555 m
.31397 .60938 L
s
.174 1 0 r
.27129 .59555 m
.31369 .60967 L
s
.169 1 0 r
.27129 .59555 m
.31384 .60962 L
s
.175 1 0 r
.27129 .59555 m
.31373 .60944 L
s
0 1 .061 r
.27129 .59555 m
.23135 .56476 L
s
0 1 .047 r
.27129 .59555 m
.23236 .56401 L
s
0 1 .058 r
.27129 .59555 m
.2316 .56456 L
s
0 1 .053 r
.27129 .59555 m
.23218 .564 L
s
0 1 .055 r
.27129 .59555 m
.23154 .56476 L
s
0 1 .065 r
.27129 .59555 m
.23137 .56457 L
s
0 1 .129 r
.27129 .59555 m
.25494 .54607 L
s
0 1 .125 r
.27129 .59555 m
.25486 .54621 L
s
0 1 .12 r
.27129 .59555 m
.25463 .5464 L
s
0 1 .129 r
.27129 .59555 m
.25474 .54613 L
s
0 1 .118 r
.27129 .59555 m
.25495 .54636 L
s
0 1 .122 r
.27129 .59555 m
.25499 .54625 L
s
1 .024 0 r
.26708 .60624 m
.26666 .60664 L
s
1 .008 0 r
.26708 .60624 m
.26707 .60643 L
s
1 .014 0 r
.26708 .60624 m
.26687 .60652 L
s
1 .022 0 r
.26708 .60624 m
.26752 .60593 L
s
1 .018 0 r
.26708 .60624 m
.2667 .60644 L
s
.987 1 0 r
.26708 .60624 m
.26004 .63002 L
s
.976 1 0 r
.26708 .60624 m
.26015 .63034 L
s
.995 1 0 r
.26708 .60624 m
.26079 .63002 L
s
1 .979 0 r
.26708 .60624 m
.2612 .62947 L
s
1 .999 0 r
.26708 .60624 m
.26037 .62976 L
s
.991 1 0 r
.26708 .60624 m
.2605 .63004 L
s
.928 1 0 r
.26708 .60624 m
.27058 .63225 L
s
.904 1 0 r
.26708 .60624 m
.27028 .63288 L
s
.917 1 0 r
.26708 .60624 m
.27009 .63259 L
s
.903 1 0 r
.26708 .60624 m
.26996 .63293 L
s
.909 1 0 r
.26708 .60624 m
.27015 .63275 L
s
.92 1 0 r
.26708 .60624 m
.27039 .63246 L
s
.2 1 0 r
.26708 .60624 m
.30733 .62416 L
s
.199 1 0 r
.26708 .60624 m
.30744 .62393 L
s
.196 1 0 r
.26708 .60624 m
.30739 .62427 L
s
.206 1 0 r
.26708 .60624 m
.30719 .62409 L
s
.193 1 0 r
.26708 .60624 m
.30757 .624 L
s
.205 1 0 r
.26708 .60624 m
.3073 .62393 L
s
0 1 .429 r
.26708 .60624 m
.24068 .55298 L
s
0 1 .424 r
.26708 .60624 m
.24102 .55295 L
s
0 1 .425 r
.26708 .60624 m
.24087 .553 L
s
0 1 .435 r
.26708 .60624 m
.24078 .55276 L
s
0 1 .43 r
.26708 .60624 m
.24086 .55286 L
s
.26708 .60624 m
.24098 .55279 L
s
1 .019 0 r
.26666 .60664 m
.26707 .60643 L
s
1 .01 0 r
.26666 .60664 m
.26687 .60652 L
s
1 .046 0 r
.26666 .60664 m
.26752 .60593 L
s
1 .008 0 r
.26666 .60664 m
.2667 .60644 L
s
1 .993 0 r
.26666 .60664 m
.26004 .63002 L
s
.996 1 0 r
.26666 .60664 m
.26015 .63034 L
s
1 .985 0 r
.26666 .60664 m
.26079 .63002 L
s
1 .959 0 r
.26666 .60664 m
.2612 .62947 L
s
1 .979 0 r
.26666 .60664 m
.26037 .62976 L
s
1 .988 0 r
.26666 .60664 m
.2605 .63004 L
s
.941 1 0 r
.26666 .60664 m
.27058 .63225 L
s
.918 1 0 r
.26666 .60664 m
.27028 .63288 L
s
.931 1 0 r
.26666 .60664 m
.27009 .63259 L
s
.918 1 0 r
.26666 .60664 m
.26996 .63293 L
s
.924 1 0 r
.26666 .60664 m
.27015 .63275 L
s
.934 1 0 r
.26666 .60664 m
.27039 .63246 L
s
.191 1 0 r
.26666 .60664 m
.30733 .62416 L
s
.19 1 0 r
.26666 .60664 m
.30744 .62393 L
s
.187 1 0 r
.26666 .60664 m
.30739 .62427 L
s
.197 1 0 r
.26666 .60664 m
.30719 .62409 L
s
.184 1 0 r
.26666 .60664 m
.30757 .624 L
s
.196 1 0 r
.26666 .60664 m
.3073 .62393 L
s
0 1 .436 r
.26666 .60664 m
.24068 .55298 L
s
0 1 .431 r
.26666 .60664 m
.24102 .55295 L
s
0 1 .432 r
.26666 .60664 m
.24087 .553 L
s
0 1 .443 r
.26666 .60664 m
.24078 .55276 L
s
0 1 .438 r
.26666 .60664 m
.24086 .55286 L
s
.26666 .60664 m
.24098 .55279 L
s
1 .009 0 r
.26707 .60643 m
.26687 .60652 L
s
1 .027 0 r
.26707 .60643 m
.26752 .60593 L
s
1 .015 0 r
.26707 .60643 m
.2667 .60644 L
s
.994 1 0 r
.26707 .60643 m
.26004 .63002 L
s
.983 1 0 r
.26707 .60643 m
.26015 .63034 L
s
1 .998 0 r
.26707 .60643 m
.26079 .63002 L
s
1 .972 0 r
.26707 .60643 m
.2612 .62947 L
s
1 .992 0 r
.26707 .60643 m
.26037 .62976 L
s
.999 1 0 r
.26707 .60643 m
.2605 .63004 L
s
.935 1 0 r
.26707 .60643 m
.27058 .63225 L
s
.911 1 0 r
.26707 .60643 m
.27028 .63288 L
s
.924 1 0 r
.26707 .60643 m
.27009 .63259 L
s
.911 1 0 r
.26707 .60643 m
.26996 .63293 L
s
.917 1 0 r
.26707 .60643 m
.27015 .63275 L
s
.928 1 0 r
.26707 .60643 m
.27039 .63246 L
s
.203 1 0 r
.26707 .60643 m
.30733 .62416 L
s
.202 1 0 r
.26707 .60643 m
.30744 .62393 L
s
.198 1 0 r
.26707 .60643 m
.30739 .62427 L
s
.209 1 0 r
.26707 .60643 m
.30719 .62409 L
s
.196 1 0 r
.26707 .60643 m
.30757 .624 L
s
.208 1 0 r
.26707 .60643 m
.3073 .62393 L
s
0 1 .436 r
.26707 .60643 m
.24068 .55298 L
s
0 1 .431 r
.26707 .60643 m
.24102 .55295 L
s
.26707 .60643 m
.24087 .553 L
s
0 1 .442 r
.26707 .60643 m
.24078 .55276 L
s
0 1 .437 r
.26707 .60643 m
.24086 .55286 L
s
.26707 .60643 m
.24098 .55279 L
s
1 .036 0 r
.26687 .60652 m
.26752 .60593 L
s
1 .008 0 r
.26687 .60652 m
.2667 .60644 L
s
1 1 0 r
.26687 .60652 m
.26004 .63002 L
s
.989 1 0 r
.26687 .60652 m
.26015 .63034 L
s
1 .992 0 r
.26687 .60652 m
.26079 .63002 L
s
1 .966 0 r
.26687 .60652 m
.2612 .62947 L
s
1 .986 0 r
.26687 .60652 m
.26037 .62976 L
s
1 .996 0 r
.26687 .60652 m
.2605 .63004 L
s
.938 1 0 r
.26687 .60652 m
.27058 .63225 L
s
.914 1 0 r
.26687 .60652 m
.27028 .63288 L
s
.927 1 0 r
.26687 .60652 m
.27009 .63259 L
s
.914 1 0 r
.26687 .60652 m
.26996 .63293 L
s
.92 1 0 r
.26687 .60652 m
.27015 .63275 L
s
.931 1 0 r
.26687 .60652 m
.27039 .63246 L
s
.197 1 0 r
.26687 .60652 m
.30733 .62416 L
s
.196 1 0 r
.26687 .60652 m
.30744 .62393 L
s
.193 1 0 r
.26687 .60652 m
.30739 .62427 L
s
.203 1 0 r
.26687 .60652 m
.30719 .62409 L
s
.19 1 0 r
.26687 .60652 m
.30757 .624 L
s
.202 1 0 r
.26687 .60652 m
.3073 .62393 L
s
0 1 .435 r
.26687 .60652 m
.24068 .55298 L
s
0 1 .431 r
.26687 .60652 m
.24102 .55295 L
s
.26687 .60652 m
.24087 .553 L
s
0 1 .442 r
.26687 .60652 m
.24078 .55276 L
s
0 1 .437 r
.26687 .60652 m
.24086 .55286 L
s
.26687 .60652 m
.24098 .55279 L
s
1 .04 0 r
.26752 .60593 m
.2667 .60644 L
s
.969 1 0 r
.26752 .60593 m
.26004 .63002 L
s
.958 1 0 r
.26752 .60593 m
.26015 .63034 L
s
.978 1 0 r
.26752 .60593 m
.26079 .63002 L
s
1 .996 0 r
.26752 .60593 m
.2612 .62947 L
s
.983 1 0 r
.26752 .60593 m
.26037 .62976 L
s
.974 1 0 r
.26752 .60593 m
.2605 .63004 L
s
.917 1 0 r
.26752 .60593 m
.27058 .63225 L
s
.893 1 0 r
.26752 .60593 m
.27028 .63288 L
s
.906 1 0 r
.26752 .60593 m
.27009 .63259 L
s
.892 1 0 r
.26752 .60593 m
.26996 .63293 L
s
.899 1 0 r
.26752 .60593 m
.27015 .63275 L
s
.91 1 0 r
.26752 .60593 m
.27039 .63246 L
s
.211 1 0 r
.26752 .60593 m
.30733 .62416 L
s
.26752 .60593 m
.30744 .62393 L
s
.207 1 0 r
.26752 .60593 m
.30739 .62427 L
s
.217 1 0 r
.26752 .60593 m
.30719 .62409 L
s
.205 1 0 r
.26752 .60593 m
.30757 .624 L
s
.216 1 0 r
.26752 .60593 m
.3073 .62393 L
s
0 1 .426 r
.26752 .60593 m
.24068 .55298 L
s
0 1 .421 r
.26752 .60593 m
.24102 .55295 L
s
0 1 .422 r
.26752 .60593 m
.24087 .553 L
s
0 1 .432 r
.26752 .60593 m
.24078 .55276 L
s
0 1 .427 r
.26752 .60593 m
.24086 .55286 L
s
.26752 .60593 m
.24098 .55279 L
s
.999 1 0 r
.2667 .60644 m
.26004 .63002 L
s
.988 1 0 r
.2667 .60644 m
.26015 .63034 L
s
1 .993 0 r
.2667 .60644 m
.26079 .63002 L
s
1 .967 0 r
.2667 .60644 m
.2612 .62947 L
s
1 .987 0 r
.2667 .60644 m
.26037 .62976 L
s
1 .997 0 r
.2667 .60644 m
.2605 .63004 L
s
.934 1 0 r
.2667 .60644 m
.27058 .63225 L
s
.91 1 0 r
.2667 .60644 m
.27028 .63288 L
s
.923 1 0 r
.2667 .60644 m
.27009 .63259 L
s
.91 1 0 r
.2667 .60644 m
.26996 .63293 L
s
.916 1 0 r
.2667 .60644 m
.27015 .63275 L
s
.926 1 0 r
.2667 .60644 m
.27039 .63246 L
s
.189 1 0 r
.2667 .60644 m
.30733 .62416 L
s
.188 1 0 r
.2667 .60644 m
.30744 .62393 L
s
.185 1 0 r
.2667 .60644 m
.30739 .62427 L
s
.195 1 0 r
.2667 .60644 m
.30719 .62409 L
s
.182 1 0 r
.2667 .60644 m
.30757 .624 L
s
.194 1 0 r
.2667 .60644 m
.3073 .62393 L
s
0 1 .429 r
.2667 .60644 m
.24068 .55298 L
s
0 1 .425 r
.2667 .60644 m
.24102 .55295 L
s
.2667 .60644 m
.24087 .553 L
s
0 1 .436 r
.2667 .60644 m
.24078 .55276 L
s
0 1 .431 r
.2667 .60644 m
.24086 .55286 L
s
.2667 .60644 m
.24098 .55279 L
s
1 .014 0 r
.26004 .63002 m
.26015 .63034 L
s
1 .03 0 r
.26004 .63002 m
.26079 .63002 L
s
1 .052 0 r
.26004 .63002 m
.2612 .62947 L
s
1 .017 0 r
.26004 .63002 m
.26037 .62976 L
s
1 .019 0 r
.26004 .63002 m
.2605 .63004 L
s
1 .44 0 r
.26004 .63002 m
.27058 .63225 L
s
1 .434 0 r
.26004 .63002 m
.27028 .63288 L
s
1 .424 0 r
.26004 .63002 m
.27009 .63259 L
s
1 .422 0 r
.26004 .63002 m
.26996 .63293 L
s
1 .428 0 r
.26004 .63002 m
.27015 .63275 L
s
1 .434 0 r
.26004 .63002 m
.27039 .63246 L
s
1 .029 0 r
.26015 .63034 m
.26079 .63002 L
s
1 .056 0 r
.26015 .63034 m
.2612 .62947 L
s
1 .025 0 r
.26015 .63034 m
.26037 .62976 L
s
1 .019 0 r
.26015 .63034 m
.2605 .63004 L
s
1 .433 0 r
.26015 .63034 m
.27058 .63225 L
s
1 .427 0 r
.26015 .63034 m
.27028 .63288 L
s
1 .416 0 r
.26015 .63034 m
.27009 .63259 L
s
1 .415 0 r
.26015 .63034 m
.26996 .63293 L
s
1 .42 0 r
.26015 .63034 m
.27015 .63275 L
s
1 .427 0 r
.26015 .63034 m
.27039 .63246 L
s
1 .028 0 r
.26079 .63002 m
.2612 .62947 L
s
1 .02 0 r
.26079 .63002 m
.26037 .62976 L
s
1 .012 0 r
.26079 .63002 m
.2605 .63004 L
s
1 .41 0 r
.26079 .63002 m
.27058 .63225 L
s
1 .405 0 r
.26079 .63002 m
.27028 .63288 L
s
1 .394 0 r
.26079 .63002 m
.27009 .63259 L
s
1 .393 0 r
.26079 .63002 m
.26996 .63293 L
s
1 .399 0 r
.26079 .63002 m
.27015 .63275 L
s
1 .405 0 r
.26079 .63002 m
.27039 .63246 L
s
1 .036 0 r
.2612 .62947 m
.26037 .62976 L
s
1 .037 0 r
.2612 .62947 m
.2605 .63004 L
s
1 .4 0 r
.2612 .62947 m
.27058 .63225 L
s
1 .396 0 r
.2612 .62947 m
.27028 .63288 L
s
1 .385 0 r
.2612 .62947 m
.27009 .63259 L
s
.2612 .62947 m
.26996 .63293 L
s
1 .39 0 r
.2612 .62947 m
.27015 .63275 L
s
1 .395 0 r
.2612 .62947 m
.27039 .63246 L
s
1 .013 0 r
.26037 .62976 m
.2605 .63004 L
s
1 .43 0 r
.26037 .62976 m
.27058 .63225 L
s
1 .424 0 r
.26037 .62976 m
.27028 .63288 L
s
1 .414 0 r
.26037 .62976 m
.27009 .63259 L
s
1 .413 0 r
.26037 .62976 m
.26996 .63293 L
s
1 .418 0 r
.26037 .62976 m
.27015 .63275 L
s
1 .424 0 r
.26037 .62976 m
.27039 .63246 L
s
1 .422 0 r
.2605 .63004 m
.27058 .63225 L
s
1 .416 0 r
.2605 .63004 m
.27028 .63288 L
s
1 .405 0 r
.2605 .63004 m
.27009 .63259 L
s
1 .404 0 r
.2605 .63004 m
.26996 .63293 L
s
1 .41 0 r
.2605 .63004 m
.27015 .63275 L
s
1 .416 0 r
.2605 .63004 m
.27039 .63246 L
s
1 .029 0 r
.27058 .63225 m
.27028 .63288 L
s
1 .024 0 r
.27058 .63225 m
.27009 .63259 L
s
1 .037 0 r
.27058 .63225 m
.26996 .63293 L
s
1 .027 0 r
.27058 .63225 m
.27015 .63275 L
s
1 .012 0 r
.27058 .63225 m
.27039 .63246 L
s
.496 1 0 r
.27058 .63225 m
.30476 .64589 L
s
.499 1 0 r
.27058 .63225 m
.30385 .64784 L
s
.489 1 0 r
.27058 .63225 m
.3057 .64386 L
s
.638 1 0 r
.27058 .63225 m
.30098 .64593 L
s
.626 1 0 r
.27058 .63225 m
.30112 .64635 L
s
.628 1 0 r
.27058 .63225 m
.30139 .64559 L
s
.635 1 0 r
.27058 .63225 m
.30094 .64623 L
s
.623 1 0 r
.27058 .63225 m
.30131 .64608 L
s
.631 1 0 r
.27058 .63225 m
.30113 .64603 L
s
1 .014 0 r
.27028 .63288 m
.27009 .63259 L
s
1 .013 0 r
.27028 .63288 m
.26996 .63293 L
s
1 .007 0 r
.27028 .63288 m
.27015 .63275 L
s
1 .018 0 r
.27028 .63288 m
.27039 .63246 L
s
.494 1 0 r
.27028 .63288 m
.30476 .64589 L
s
.498 1 0 r
.27028 .63288 m
.30385 .64784 L
s
.485 1 0 r
.27028 .63288 m
.3057 .64386 L
s
.637 1 0 r
.27028 .63288 m
.30098 .64593 L
s
.625 1 0 r
.27028 .63288 m
.30112 .64635 L
s
.627 1 0 r
.27028 .63288 m
.30139 .64559 L
s
.634 1 0 r
.27028 .63288 m
.30094 .64623 L
s
.622 1 0 r
.27028 .63288 m
.30131 .64608 L
s
.629 1 0 r
.27028 .63288 m
.30113 .64603 L
s
1 .015 0 r
.27009 .63259 m
.26996 .63293 L
s
1 .007 0 r
.27009 .63259 m
.27015 .63275 L
s
1 .013 0 r
.27009 .63259 m
.27039 .63246 L
s
.483 1 0 r
.27009 .63259 m
.30476 .64589 L
s
.486 1 0 r
.27009 .63259 m
.30385 .64784 L
s
.474 1 0 r
.27009 .63259 m
.3057 .64386 L
s
.625 1 0 r
.27009 .63259 m
.30098 .64593 L
s
.613 1 0 r
.27009 .63259 m
.30112 .64635 L
s
.615 1 0 r
.27009 .63259 m
.30139 .64559 L
s
.622 1 0 r
.27009 .63259 m
.30094 .64623 L
s
.61 1 0 r
.27009 .63259 m
.30131 .64608 L
s
.618 1 0 r
.27009 .63259 m
.30113 .64603 L
s
1 .01 0 r
.26996 .63293 m
.27015 .63275 L
s
1 .026 0 r
.26996 .63293 m
.27039 .63246 L
s
.483 1 0 r
.26996 .63293 m
.30476 .64589 L
s
.487 1 0 r
.26996 .63293 m
.30385 .64784 L
s
.473 1 0 r
.26996 .63293 m
.3057 .64386 L
s
.626 1 0 r
.26996 .63293 m
.30098 .64593 L
s
.614 1 0 r
.26996 .63293 m
.30112 .64635 L
s
.615 1 0 r
.26996 .63293 m
.30139 .64559 L
s
.623 1 0 r
.26996 .63293 m
.30094 .64623 L
s
.611 1 0 r
.26996 .63293 m
.30131 .64608 L
s
.618 1 0 r
.26996 .63293 m
.30113 .64603 L
s
1 .015 0 r
.27015 .63275 m
.27039 .63246 L
s
.488 1 0 r
.27015 .63275 m
.30476 .64589 L
s
.491 1 0 r
.27015 .63275 m
.30385 .64784 L
s
.478 1 0 r
.27015 .63275 m
.3057 .64386 L
s
.63 1 0 r
.27015 .63275 m
.30098 .64593 L
s
.618 1 0 r
.27015 .63275 m
.30112 .64635 L
s
.62 1 0 r
.27015 .63275 m
.30139 .64559 L
s
.627 1 0 r
.27015 .63275 m
.30094 .64623 L
s
.615 1 0 r
.27015 .63275 m
.30131 .64608 L
s
.623 1 0 r
.27015 .63275 m
.30113 .64603 L
s
.492 1 0 r
.27039 .63246 m
.30476 .64589 L
s
.495 1 0 r
.27039 .63246 m
.30385 .64784 L
s
.484 1 0 r
.27039 .63246 m
.3057 .64386 L
s
.634 1 0 r
.27039 .63246 m
.30098 .64593 L
s
.622 1 0 r
.27039 .63246 m
.30112 .64635 L
s
.624 1 0 r
.27039 .63246 m
.30139 .64559 L
s
.631 1 0 r
.27039 .63246 m
.30094 .64623 L
s
.619 1 0 r
.27039 .63246 m
.30131 .64608 L
s
.627 1 0 r
.27039 .63246 m
.30113 .64603 L
s
1 .056 0 r
.37339 .69025 m
.37201 .69025 L
s
1 .031 0 r
.37339 .69025 m
.37272 .68991 L
s
1 .632 0 r
.37339 .69025 m
.37326 .67478 L
s
1 .681 0 r
.37339 .69025 m
.37332 .67359 L
s
1 .647 0 r
.37339 .69025 m
.37231 .67445 L
s
1 .638 0 r
.37339 .69025 m
.37275 .67466 L
s
1 .668 0 r
.37339 .69025 m
.37385 .67391 L
s
1 .691 0 r
.37339 .69025 m
.37419 .67337 L
s
1 .032 0 r
.37201 .69025 m
.37272 .68991 L
s
1 .634 0 r
.37201 .69025 m
.37326 .67478 L
s
1 .683 0 r
.37201 .69025 m
.37332 .67359 L
s
1 .646 0 r
.37201 .69025 m
.37231 .67445 L
s
1 .638 0 r
.37201 .69025 m
.37275 .67466 L
s
1 .672 0 r
.37201 .69025 m
.37385 .67391 L
s
1 .696 0 r
.37201 .69025 m
.37419 .67337 L
s
1 .619 0 r
.37272 .68991 m
.37326 .67478 L
s
1 .668 0 r
.37272 .68991 m
.37332 .67359 L
s
1 .632 0 r
.37272 .68991 m
.37231 .67445 L
s
1 .623 0 r
.37272 .68991 m
.37275 .67466 L
s
1 .655 0 r
.37272 .68991 m
.37385 .67391 L
s
1 .679 0 r
.37272 .68991 m
.37419 .67337 L
s
1 .034 0 r
.3417 .66815 m
.34089 .66794 L
s
1 .138 0 r
.3417 .66815 m
.33866 .66964 L
s
1 .631 0 r
.3417 .66815 m
.34179 .6527 L
s
1 .645 0 r
.3417 .66815 m
.34193 .65235 L
s
1 .665 0 r
.3417 .66815 m
.34249 .6519 L
s
1 .627 0 r
.3417 .66815 m
.34218 .6528 L
s
1 .641 0 r
.3417 .66815 m
.34231 .65246 L
s
1 .604 0 r
.3417 .66815 m
.34157 .65336 L
s
1 .114 0 r
.34089 .66794 m
.33866 .66964 L
s
1 .624 0 r
.34089 .66794 m
.34179 .6527 L
s
1 .638 0 r
.34089 .66794 m
.34193 .65235 L
s
1 .659 0 r
.34089 .66794 m
.34249 .6519 L
s
1 .621 0 r
.34089 .66794 m
.34218 .6528 L
s
1 .635 0 r
.34089 .66794 m
.34231 .65246 L
s
1 .597 0 r
.34089 .66794 m
.34157 .65336 L
s
1 .704 0 r
.33866 .66964 m
.34179 .6527 L
s
1 .719 0 r
.33866 .66964 m
.34193 .65235 L
s
1 .741 0 r
.33866 .66964 m
.34249 .6519 L
s
1 .703 0 r
.33866 .66964 m
.34218 .6528 L
s
1 .717 0 r
.33866 .66964 m
.34231 .65246 L
s
1 .676 0 r
.33866 .66964 m
.34157 .65336 L
s
1 .073 0 r
.35151 .67077 m
.35032 .6721 L
s
1 .03 0 r
.35151 .67077 m
.35208 .67125 L
s
1 .664 0 r
.35151 .67077 m
.35334 .65462 L
s
1 .652 0 r
.35151 .67077 m
.3531 .65489 L
s
1 .647 0 r
.35151 .67077 m
.3527 .65499 L
s
1 .666 0 r
.35151 .67077 m
.3529 .65452 L
s
1 .665 0 r
.35151 .67077 m
.35256 .65453 L
s
1 .68 0 r
.35151 .67077 m
.35313 .6542 L
s
1 .08 0 r
.35032 .6721 m
.35208 .67125 L
s
1 .725 0 r
.35032 .6721 m
.35334 .65462 L
s
1 .712 0 r
.35032 .6721 m
.3531 .65489 L
s
1 .706 0 r
.35032 .6721 m
.3527 .65499 L
s
1 .726 0 r
.35032 .6721 m
.3529 .65452 L
s
1 .724 0 r
.35032 .6721 m
.35256 .65453 L
s
1 .74 0 r
.35032 .6721 m
.35313 .6542 L
s
1 .681 0 r
.35208 .67125 m
.35334 .65462 L
s
1 .67 0 r
.35208 .67125 m
.3531 .65489 L
s
1 .665 0 r
.35208 .67125 m
.3527 .65499 L
s
1 .684 0 r
.35208 .67125 m
.3529 .65452 L
s
.35208 .67125 m
.35256 .65453 L
s
1 .698 0 r
.35208 .67125 m
.35313 .6542 L
s
1 .105 0 r
.36382 .67382 m
.36596 .67239 L
s
1 .03 0 r
.36382 .67382 m
.36429 .67437 L
s
1 .644 0 r
.36382 .67382 m
.36483 .65809 L
s
1 .675 0 r
.36382 .67382 m
.36523 .65737 L
s
1 .67 0 r
.36382 .67382 m
.36494 .65744 L
s
1 .731 0 r
.36382 .67382 m
.36574 .65604 L
s
1 .667 0 r
.36382 .67382 m
.36468 .65752 L
s
1 .661 0 r
.36382 .67382 m
.36531 .6577 L
s
1 .106 0 r
.36596 .67239 m
.36429 .67437 L
s
1 .586 0 r
.36596 .67239 m
.36483 .65809 L
s
1 .614 0 r
.36596 .67239 m
.36523 .65737 L
s
1 .612 0 r
.36596 .67239 m
.36494 .65744 L
s
1 .668 0 r
.36596 .67239 m
.36574 .65604 L
s
1 .61 0 r
.36596 .67239 m
.36468 .65752 L
s
1 .601 0 r
.36596 .67239 m
.36531 .6577 L
s
1 .665 0 r
.36429 .67437 m
.36483 .65809 L
s
1 .696 0 r
.36429 .67437 m
.36523 .65737 L
s
1 .692 0 r
.36429 .67437 m
.36494 .65744 L
s
1 .751 0 r
.36429 .67437 m
.36574 .65604 L
s
1 .689 0 r
.36429 .67437 m
.36468 .65752 L
s
1 .682 0 r
.36429 .67437 m
.36531 .6577 L
s
1 .038 0 r
.37548 .67562 m
.37461 .67595 L
s
1 .074 0 r
.37548 .67562 m
.37651 .67414 L
s
1 .701 0 r
.37548 .67562 m
.37525 .65848 L
s
1 .687 0 r
.37548 .67562 m
.37523 .6588 L
s
1 .717 0 r
.37548 .67562 m
.37549 .65808 L
s
1 .696 0 r
.37548 .67562 m
.37542 .6586 L
s
1 .676 0 r
.37548 .67562 m
.3753 .65907 L
s
1 .688 0 r
.37548 .67562 m
.3755 .65879 L
s
1 .107 0 r
.37461 .67595 m
.37651 .67414 L
s
1 .714 0 r
.37461 .67595 m
.37525 .65848 L
s
1 .701 0 r
.37461 .67595 m
.37523 .6588 L
s
1 .731 0 r
.37461 .67595 m
.37549 .65808 L
s
1 .71 0 r
.37461 .67595 m
.37542 .6586 L
s
1 .69 0 r
.37461 .67595 m
.3753 .65907 L
s
1 .702 0 r
.37461 .67595 m
.3755 .65879 L
s
1 .642 0 r
.37651 .67414 m
.37525 .65848 L
s
1 .629 0 r
.37651 .67414 m
.37523 .6588 L
s
1 .657 0 r
.37651 .67414 m
.37549 .65808 L
s
1 .637 0 r
.37651 .67414 m
.37542 .6586 L
s
1 .618 0 r
.37651 .67414 m
.3753 .65907 L
s
1 .629 0 r
.37651 .67414 m
.3755 .65879 L
s
1 .099 0 r
.37937 .67125 m
.37796 .67321 L
s
1 .113 0 r
.37937 .67125 m
.37721 .67297 L
s
1 .609 0 r
.37937 .67125 m
.37806 .6564 L
s
1 .612 0 r
.37937 .67125 m
.37765 .65636 L
s
1 .628 0 r
.37937 .67125 m
.37746 .656 L
s
1 .663 0 r
.37937 .67125 m
.37796 .65509 L
s
1 .623 0 r
.37937 .67125 m
.37787 .65606 L
s
1 .647 0 r
.37937 .67125 m
.37811 .65548 L
s
1 .032 0 r
.37796 .67321 m
.37721 .67297 L
s
1 .687 0 r
.37796 .67321 m
.37806 .6564 L
s
1 .688 0 r
.37796 .67321 m
.37765 .65636 L
s
1 .703 0 r
.37796 .67321 m
.37746 .656 L
s
1 .74 0 r
.37796 .67321 m
.37796 .65509 L
s
1 .7 0 r
.37796 .67321 m
.37787 .65606 L
s
1 .725 0 r
.37796 .67321 m
.37811 .65548 L
s
1 .678 0 r
.37721 .67297 m
.37806 .6564 L
s
1 .679 0 r
.37721 .67297 m
.37765 .65636 L
s
1 .693 0 r
.37721 .67297 m
.37746 .656 L
s
1 .731 0 r
.37721 .67297 m
.37796 .65509 L
s
1 .691 0 r
.37721 .67297 m
.37787 .65606 L
s
1 .716 0 r
.37721 .67297 m
.37811 .65548 L
s
1 .033 0 r
.32402 .66762 m
.32327 .66788 L
s
1 .029 0 r
.32402 .66762 m
.32441 .66821 L
s
1 .701 0 r
.32402 .66762 m
.32879 .65114 L
s
1 .707 0 r
.32402 .66762 m
.32851 .65089 L
s
1 .721 0 r
.32402 .66762 m
.32863 .65058 L
s
1 .748 0 r
.32402 .66762 m
.32936 .6501 L
s
1 .71 0 r
.32402 .66762 m
.32915 .65101 L
s
1 .721 0 r
.32402 .66762 m
.32899 .65069 L
s
1 .049 0 r
.32327 .66788 m
.32441 .66821 L
s
1 .72 0 r
.32327 .66788 m
.32879 .65114 L
s
1 .726 0 r
.32327 .66788 m
.32851 .65089 L
s
1 .74 0 r
.32327 .66788 m
.32863 .65058 L
s
1 .768 0 r
.32327 .66788 m
.32936 .6501 L
s
1 .73 0 r
.32327 .66788 m
.32915 .65101 L
s
1 .74 0 r
.32327 .66788 m
.32899 .65069 L
s
1 .72 0 r
.32441 .66821 m
.32879 .65114 L
s
1 .727 0 r
.32441 .66821 m
.32851 .65089 L
s
1 .741 0 r
.32441 .66821 m
.32863 .65058 L
s
1 .767 0 r
.32441 .66821 m
.32936 .6501 L
s
1 .729 0 r
.32441 .66821 m
.32915 .65101 L
s
1 .74 0 r
.32441 .66821 m
.32899 .65069 L
s
1 .06 0 r
.31351 .66254 m
.31206 .66274 L
s
1 .033 0 r
.31351 .66254 m
.3128 .66296 L
s
1 .703 0 r
.31351 .66254 m
.31835 .64602 L
s
1 .717 0 r
.31351 .66254 m
.31783 .64554 L
s
1 .704 0 r
.31351 .66254 m
.31794 .64588 L
s
1 .721 0 r
.31351 .66254 m
.31818 .64553 L
s
1 .712 0 r
.31351 .66254 m
.31828 .6458 L
s
1 .706 0 r
.31351 .66254 m
.31861 .64604 L
s
1 .032 0 r
.31206 .66274 m
.3128 .66296 L
s
1 .73 0 r
.31206 .66274 m
.31835 .64602 L
s
1 .741 0 r
.31206 .66274 m
.31783 .64554 L
s
1 .729 0 r
.31206 .66274 m
.31794 .64588 L
s
1 .746 0 r
.31206 .66274 m
.31818 .64553 L
s
1 .737 0 r
.31206 .66274 m
.31828 .6458 L
s
1 .733 0 r
.31206 .66274 m
.31861 .64604 L
s
1 .728 0 r
.3128 .66296 m
.31835 .64602 L
s
1 .741 0 r
.3128 .66296 m
.31783 .64554 L
s
1 .729 0 r
.3128 .66296 m
.31794 .64588 L
s
1 .745 0 r
.3128 .66296 m
.31818 .64553 L
s
1 .736 0 r
.3128 .66296 m
.31828 .6458 L
s
1 .731 0 r
.3128 .66296 m
.31861 .64604 L
s
1 .034 0 r
.39203 .66531 m
.3913 .6657 L
s
1 .058 0 r
.39203 .66531 m
.39062 .66541 L
s
1 .652 0 r
.39203 .66531 m
.39034 .64944 L
s
1 .738 0 r
.39203 .66531 m
.39052 .64731 L
s
1 .644 0 r
.39203 .66531 m
.39013 .64967 L
s
1 .664 0 r
.39203 .66531 m
.39016 .64916 L
s
1 .654 0 r
.39203 .66531 m
.3899 .64944 L
s
1 .666 0 r
.39203 .66531 m
.3898 .64917 L
s
1 .03 0 r
.3913 .6657 m
.39062 .66541 L
s
1 .665 0 r
.3913 .6657 m
.39034 .64944 L
s
1 .752 0 r
.3913 .6657 m
.39052 .64731 L
s
1 .657 0 r
.3913 .6657 m
.39013 .64967 L
s
1 .678 0 r
.3913 .6657 m
.39016 .64916 L
s
1 .667 0 r
.3913 .6657 m
.3899 .64944 L
s
1 .678 0 r
.3913 .6657 m
.3898 .64917 L
s
1 .652 0 r
.39062 .66541 m
.39034 .64944 L
s
1 .74 0 r
.39062 .66541 m
.39052 .64731 L
s
1 .643 0 r
.39062 .66541 m
.39013 .64967 L
s
1 .664 0 r
.39062 .66541 m
.39016 .64916 L
s
1 .653 0 r
.39062 .66541 m
.3899 .64944 L
s
1 .664 0 r
.39062 .66541 m
.3898 .64917 L
s
1 .052 0 r
.41447 .65121 m
.41575 .65123 L
s
1 .031 0 r
.41447 .65121 m
.41515 .65088 L
s
1 .619 0 r
.41447 .65121 m
.41293 .63614 L
s
1 .672 0 r
.41447 .65121 m
.41303 .63483 L
s
1 .644 0 r
.41447 .65121 m
.41323 .63549 L
s
1 .656 0 r
.41447 .65121 m
.41276 .63524 L
s
1 .636 0 r
.41447 .65121 m
.41268 .63576 L
s
1 .641 0 r
.41447 .65121 m
.41294 .63559 L
s
1 .028 0 r
.41575 .65123 m
.41515 .65088 L
s
1 .627 0 r
.41575 .65123 m
.41293 .63614 L
s
1 .68 0 r
.41575 .65123 m
.41303 .63483 L
s
1 .651 0 r
.41575 .65123 m
.41323 .63549 L
s
1 .665 0 r
.41575 .65123 m
.41276 .63524 L
s
1 .645 0 r
.41575 .65123 m
.41268 .63576 L
s
1 .649 0 r
.41575 .65123 m
.41294 .63559 L
s
1 .609 0 r
.41515 .65088 m
.41293 .63614 L
s
1 .662 0 r
.41515 .65088 m
.41303 .63483 L
s
1 .633 0 r
.41515 .65088 m
.41323 .63549 L
s
1 .646 0 r
.41515 .65088 m
.41276 .63524 L
s
1 .626 0 r
.41515 .65088 m
.41268 .63576 L
s
1 .631 0 r
.41515 .65088 m
.41294 .63559 L
s
1 .032 0 r
.4367 .6462 m
.43607 .64572 L
s
1 .029 0 r
.4367 .6462 m
.4372 .64571 L
s
1 .663 0 r
.4367 .6462 m
.43465 .63011 L
s
1 .639 0 r
.4367 .6462 m
.43496 .63065 L
s
1 .653 0 r
.4367 .6462 m
.43507 .63031 L
s
1 .7 0 r
.4367 .6462 m
.43464 .62919 L
s
1 .652 0 r
.4367 .6462 m
.43476 .63036 L
s
1 .694 0 r
.4367 .6462 m
.43491 .62932 L
s
1 .046 0 r
.43607 .64572 m
.4372 .64571 L
s
1 .641 0 r
.43607 .64572 m
.43465 .63011 L
s
1 .618 0 r
.43607 .64572 m
.43496 .63065 L
s
1 .631 0 r
.43607 .64572 m
.43507 .63031 L
s
1 .678 0 r
.43607 .64572 m
.43464 .62919 L
s
1 .63 0 r
.43607 .64572 m
.43476 .63036 L
s
1 .672 0 r
.43607 .64572 m
.43491 .62932 L
s
1 .646 0 r
.4372 .64571 m
.43465 .63011 L
s
1 .622 0 r
.4372 .64571 m
.43496 .63065 L
s
1 .635 0 r
.4372 .64571 m
.43507 .63031 L
s
1 .683 0 r
.4372 .64571 m
.43464 .62919 L
s
1 .635 0 r
.4372 .64571 m
.43476 .63036 L
s
1 .676 0 r
.4372 .64571 m
.43491 .62932 L
s
1 .059 0 r
.46099 .63381 m
.46237 .63341 L
s
1 .029 0 r
.46099 .63381 m
.46165 .63353 L
s
1 .698 0 r
.46099 .63381 m
.4596 .61678 L
s
1 .646 0 r
.46099 .63381 m
.45958 .61806 L
s
1 .664 0 r
.46099 .63381 m
.45972 .61761 L
s
1 .648 0 r
.46099 .63381 m
.45976 .618 L
s
1 .658 0 r
.46099 .63381 m
.45955 .61776 L
s
1 .672 0 r
.46099 .63381 m
.45959 .61743 L
s
1 .03 0 r
.46237 .63341 m
.46165 .63353 L
s
1 .689 0 r
.46237 .63341 m
.4596 .61678 L
s
1 .637 0 r
.46237 .63341 m
.45958 .61806 L
s
1 .655 0 r
.46237 .63341 m
.45972 .61761 L
s
1 .639 0 r
.46237 .63341 m
.45976 .618 L
s
1 .65 0 r
.46237 .63341 m
.45955 .61776 L
s
1 .663 0 r
.46237 .63341 m
.45959 .61743 L
s
1 .689 0 r
.46165 .63353 m
.4596 .61678 L
s
1 .638 0 r
.46165 .63353 m
.45958 .61806 L
s
1 .655 0 r
.46165 .63353 m
.45972 .61761 L
s
1 .639 0 r
.46165 .63353 m
.45976 .618 L
s
1 .65 0 r
.46165 .63353 m
.45955 .61776 L
s
1 .663 0 r
.46165 .63353 m
.45959 .61743 L
s
1 .028 0 r
.33496 .69754 m
.33563 .6977 L
s
1 .051 0 r
.33496 .69754 m
.33398 .69832 L
s
1 .052 0 r
.33496 .69754 m
.33368 .69767 L
s
1 .037 0 r
.33496 .69754 m
.33421 .69702 L
s
1 .025 0 r
.33496 .69754 m
.33511 .69695 L
s
1 .281 0 r
.33496 .69754 m
.33633 .69082 L
s
1 .286 0 r
.33496 .69754 m
.33532 .69056 L
s
1 .293 0 r
.33496 .69754 m
.33589 .69043 L
s
1 .233 0 r
.33496 .69754 m
.33447 .69186 L
s
1 .269 0 r
.33496 .69754 m
.33427 .691 L
s
1 .253 0 r
.33496 .69754 m
.33487 .69136 L
s
1 .512 0 r
.33496 .69754 m
.3368 .68516 L
s
1 .517 0 r
.33496 .69754 m
.33639 .68496 L
s
1 .53 0 r
.33496 .69754 m
.33576 .68459 L
s
1 .536 0 r
.33496 .69754 m
.33687 .68457 L
s
1 .556 0 r
.33496 .69754 m
.33709 .68411 L
s
1 .519 0 r
.33496 .69754 m
.33601 .68488 L
s
1 .072 0 r
.33563 .6977 m
.33398 .69832 L
s
1 .08 0 r
.33563 .6977 m
.33368 .69767 L
s
1 .064 0 r
.33563 .6977 m
.33421 .69702 L
s
1 .037 0 r
.33563 .6977 m
.33511 .69695 L
s
1 .283 0 r
.33563 .6977 m
.33633 .69082 L
s
1 .292 0 r
.33563 .6977 m
.33532 .69056 L
s
1 .297 0 r
.33563 .6977 m
.33589 .69043 L
s
1 .243 0 r
.33563 .6977 m
.33447 .69186 L
s
1 .279 0 r
.33563 .6977 m
.33427 .691 L
s
1 .261 0 r
.33563 .6977 m
.33487 .69136 L
s
1 .514 0 r
.33563 .6977 m
.3368 .68516 L
s
1 .521 0 r
.33563 .6977 m
.33639 .68496 L
s
1 .535 0 r
.33563 .6977 m
.33576 .68459 L
s
1 .539 0 r
.33563 .6977 m
.33687 .68457 L
s
1 .558 0 r
.33563 .6977 m
.33709 .68411 L
s
1 .524 0 r
.33563 .6977 m
.33601 .68488 L
s
1 .029 0 r
.33398 .69832 m
.33368 .69767 L
s
1 .054 0 r
.33398 .69832 m
.33421 .69702 L
s
1 .072 0 r
.33398 .69832 m
.33511 .69695 L
s
1 .321 0 r
.33398 .69832 m
.33633 .69082 L
s
1 .322 0 r
.33398 .69832 m
.33532 .69056 L
s
1 .332 0 r
.33398 .69832 m
.33589 .69043 L
s
1 .265 0 r
.33398 .69832 m
.33447 .69186 L
s
1 .299 0 r
.33398 .69832 m
.33427 .691 L
s
1 .287 0 r
.33398 .69832 m
.33487 .69136 L
s
1 .55 0 r
.33398 .69832 m
.3368 .68516 L
s
1 .554 0 r
.33398 .69832 m
.33639 .68496 L
s
1 .566 0 r
.33398 .69832 m
.33576 .68459 L
s
1 .574 0 r
.33398 .69832 m
.33687 .68457 L
s
1 .594 0 r
.33398 .69832 m
.33709 .68411 L
s
1 .556 0 r
.33398 .69832 m
.33601 .68488 L
s
1 .034 0 r
.33368 .69767 m
.33421 .69702 L
s
1 .065 0 r
.33368 .69767 m
.33511 .69695 L
s
1 .3 0 r
.33368 .69767 m
.33633 .69082 L
s
1 .298 0 r
.33368 .69767 m
.33532 .69056 L
s
1 .309 0 r
.33368 .69767 m
.33589 .69043 L
s
1 .24 0 r
.33368 .69767 m
.33447 .69186 L
s
1 .273 0 r
.33368 .69767 m
.33427 .691 L
s
1 .262 0 r
.33368 .69767 m
.33487 .69136 L
s
1 .527 0 r
.33368 .69767 m
.3368 .68516 L
s
1 .531 0 r
.33368 .69767 m
.33639 .68496 L
s
1 .541 0 r
.33368 .69767 m
.33576 .68459 L
s
1 .551 0 r
.33368 .69767 m
.33687 .68457 L
s
1 .571 0 r
.33368 .69767 m
.33709 .68411 L
s
1 .531 0 r
.33368 .69767 m
.33601 .68488 L
s
1 .037 0 r
.33421 .69702 m
.33511 .69695 L
s
1 .268 0 r
.33421 .69702 m
.33633 .69082 L
s
.33421 .69702 m
.33532 .69056 L
s
1 .278 0 r
.33421 .69702 m
.33589 .69043 L
s
1 .211 0 r
.33421 .69702 m
.33447 .69186 L
s
1 .246 0 r
.33421 .69702 m
.33427 .691 L
s
1 .233 0 r
.33421 .69702 m
.33487 .69136 L
s
1 .496 0 r
.33421 .69702 m
.3368 .68516 L
s
1 .5 0 r
.33421 .69702 m
.33639 .68496 L
s
1 .512 0 r
.33421 .69702 m
.33576 .68459 L
s
1 .52 0 r
.33421 .69702 m
.33687 .68457 L
s
1 .54 0 r
.33421 .69702 m
.33709 .68411 L
s
1 .502 0 r
.33421 .69702 m
.33601 .68488 L
s
1 .256 0 r
.33511 .69695 m
.33633 .69082 L
s
1 .261 0 r
.33511 .69695 m
.33532 .69056 L
s
1 .268 0 r
.33511 .69695 m
.33589 .69043 L
s
1 .21 0 r
.33511 .69695 m
.33447 .69186 L
s
1 .245 0 r
.33511 .69695 m
.33427 .691 L
s
1 .229 0 r
.33511 .69695 m
.33487 .69136 L
s
1 .487 0 r
.33511 .69695 m
.3368 .68516 L
s
1 .493 0 r
.33511 .69695 m
.33639 .68496 L
s
1 .506 0 r
.33511 .69695 m
.33576 .68459 L
s
1 .511 0 r
.33511 .69695 m
.33687 .68457 L
s
1 .531 0 r
.33511 .69695 m
.33709 .68411 L
s
1 .495 0 r
.33511 .69695 m
.33601 .68488 L
s
1 .079 0 r
.39194 .69377 m
.39316 .69229 L
s
1 .159 0 r
.39194 .69377 m
.38914 .69647 L
s
1 .139 0 r
.39194 .69377 m
.38933 .69596 L
s
1 .094 0 r
.39194 .69377 m
.39062 .69564 L
s
1 .103 0 r
.39194 .69377 m
.39 .69538 L
s
1 .237 0 r
.39194 .69377 m
.38877 .68891 L
s
1 .23 0 r
.39194 .69377 m
.38777 .68999 L
s
1 .234 0 r
.39194 .69377 m
.38824 .68941 L
s
1 .278 0 r
.39194 .69377 m
.39036 .68715 L
s
1 .253 0 r
.39194 .69377 m
.38758 .68938 L
s
1 .259 0 r
.39194 .69377 m
.38706 .68972 L
s
1 .524 0 r
.39194 .69377 m
.39098 .68099 L
s
1 .485 0 r
.39194 .69377 m
.3903 .68202 L
s
.39194 .69377 m
.38991 .68207 L
s
1 .523 0 r
.39194 .69377 m
.39048 .68106 L
s
1 .489 0 r
.39194 .69377 m
.38956 .68205 L
s
1 .494 0 r
.39194 .69377 m
.38919 .682 L
s
1 .237 0 r
.39316 .69229 m
.38914 .69647 L
s
1 .217 0 r
.39316 .69229 m
.38933 .69596 L
s
1 .172 0 r
.39316 .69229 m
.39062 .69564 L
s
1 .181 0 r
.39316 .69229 m
.39 .69538 L
s
1 .226 0 r
.39316 .69229 m
.38877 .68891 L
s
1 .239 0 r
.39316 .69229 m
.38777 .68999 L
s
1 .233 0 r
.39316 .69229 m
.38824 .68941 L
s
1 .239 0 r
.39316 .69229 m
.39036 .68715 L
s
1 .257 0 r
.39316 .69229 m
.38758 .68938 L
s
1 .27 0 r
.39316 .69229 m
.38706 .68972 L
s
1 .47 0 r
.39316 .69229 m
.39098 .68099 L
s
1 .435 0 r
.39316 .69229 m
.3903 .68202 L
s
1 .438 0 r
.39316 .69229 m
.38991 .68207 L
s
1 .472 0 r
.39316 .69229 m
.39048 .68106 L
s
1 .443 0 r
.39316 .69229 m
.38956 .68205 L
s
1 .451 0 r
.39316 .69229 m
.38919 .682 L
s
1 .022 0 r
.38914 .69647 m
.38933 .69596 L
s
1 .069 0 r
.38914 .69647 m
.39062 .69564 L
s
1 .057 0 r
.38914 .69647 m
.39 .69538 L
s
1 .309 0 r
.38914 .69647 m
.38877 .68891 L
s
1 .27 0 r
.38914 .69647 m
.38777 .68999 L
s
1 .291 0 r
.38914 .69647 m
.38824 .68941 L
s
1 .384 0 r
.38914 .69647 m
.39036 .68715 L
s
1 .296 0 r
.38914 .69647 m
.38758 .68938 L
s
1 .288 0 r
.38914 .69647 m
.38706 .68972 L
s
1 .637 0 r
.38914 .69647 m
.39098 .68099 L
s
1 .592 0 r
.38914 .69647 m
.3903 .68202 L
s
1 .589 0 r
.38914 .69647 m
.38991 .68207 L
s
1 .632 0 r
.38914 .69647 m
.39048 .68106 L
s
1 .59 0 r
.38914 .69647 m
.38956 .68205 L
s
1 .591 0 r
.38914 .69647 m
.38919 .682 L
s
1 .054 0 r
.38933 .69596 m
.39062 .69564 L
s
1 .036 0 r
.38933 .69596 m
.39 .69538 L
s
1 .289 0 r
.38933 .69596 m
.38877 .68891 L
s
1 .252 0 r
.38933 .69596 m
.38777 .68999 L
s
1 .271 0 r
.38933 .69596 m
.38824 .68941 L
s
1 .362 0 r
.38933 .69596 m
.39036 .68715 L
s
1 .278 0 r
.38933 .69596 m
.38758 .68938 L
s
1 .271 0 r
.38933 .69596 m
.38706 .68972 L
s
1 .615 0 r
.38933 .69596 m
.39098 .68099 L
s
1 .571 0 r
.38933 .69596 m
.3903 .68202 L
s
1 .568 0 r
.38933 .69596 m
.38991 .68207 L
s
1 .611 0 r
.38933 .69596 m
.39048 .68106 L
s
1 .569 0 r
.38933 .69596 m
.38956 .68205 L
s
1 .571 0 r
.38933 .69596 m
.38919 .682 L
s
1 .027 0 r
.39062 .69564 m
.39 .69538 L
s
1 .285 0 r
.39062 .69564 m
.38877 .68891 L
s
1 .258 0 r
.39062 .69564 m
.38777 .68999 L
s
1 .272 0 r
.39062 .69564 m
.38824 .68941 L
s
1 .347 0 r
.39062 .69564 m
.39036 .68715 L
s
1 .284 0 r
.39062 .69564 m
.38758 .68938 L
s
1 .282 0 r
.39062 .69564 m
.38706 .68972 L
s
1 .599 0 r
.39062 .69564 m
.39098 .68099 L
s
1 .557 0 r
.39062 .69564 m
.3903 .68202 L
s
1 .555 0 r
.39062 .69564 m
.38991 .68207 L
s
1 .596 0 r
.39062 .69564 m
.39048 .68106 L
s
1 .557 0 r
.39062 .69564 m
.38956 .68205 L
s
1 .561 0 r
.39062 .69564 m
.38919 .682 L
s
1 .269 0 r
.39 .69538 m
.38877 .68891 L
s
1 .238 0 r
.39 .69538 m
.38777 .68999 L
s
1 .254 0 r
.39 .69538 m
.38824 .68941 L
s
1 .336 0 r
.39 .69538 m
.39036 .68715 L
s
1 .264 0 r
.39 .69538 m
.38758 .68938 L
s
1 .26 0 r
.39 .69538 m
.38706 .68972 L
s
1 .589 0 r
.39 .69538 m
.39098 .68099 L
s
1 .546 0 r
.39 .69538 m
.3903 .68202 L
s
1 .544 0 r
.39 .69538 m
.38991 .68207 L
s
1 .585 0 r
.39 .69538 m
.39048 .68106 L
s
1 .545 0 r
.39 .69538 m
.38956 .68205 L
s
1 .548 0 r
.39 .69538 m
.38919 .682 L
s
1 .048 0 r
.34637 .64821 m
.34556 .64904 L
s
1 .09 0 r
.34637 .64821 m
.3446 .64953 L
s
1 .074 0 r
.34637 .64821 m
.34508 .64948 L
s
1 .099 0 r
.34637 .64821 m
.34419 .64928 L
s
1 .02 0 r
.34637 .64821 m
.34651 .64868 L
s
1 .376 0 r
.34637 .64821 m
.34275 .65667 L
s
1 .457 0 r
.34637 .64821 m
.34172 .65837 L
s
1 .45 0 r
.34637 .64821 m
.34221 .65841 L
s
1 .379 0 r
.34637 .64821 m
.34325 .65695 L
s
1 .439 0 r
.34637 .64821 m
.34129 .65768 L
s
1 .445 0 r
.34637 .64821 m
.3416 .65801 L
s
1 .259 0 r
.34637 .64821 m
.34539 .65448 L
s
1 .241 0 r
.34637 .64821 m
.34456 .65382 L
s
1 .137 0 r
.34637 .64821 m
.34734 .65143 L
s
1 .243 0 r
.34637 .64821 m
.34508 .65401 L
s
1 .193 0 r
.34637 .64821 m
.34621 .65293 L
s
1 .256 0 r
.34637 .64821 m
.34599 .65446 L
s
1 .188 0 r
.34637 .64821 m
.34208 .64656 L
s
1 .202 0 r
.34637 .64821 m
.34183 .64626 L
s
1 .196 0 r
.34637 .64821 m
.34208 .6461 L
s
1 .185 0 r
.34637 .64821 m
.34241 .64599 L
s
1 .181 0 r
.34637 .64821 m
.34275 .64567 L
s
1 .176 0 r
.34637 .64821 m
.34247 .64638 L
s
1 .678 0 r
.34637 .64821 m
.34896 .63181 L
s
1 .673 0 r
.34637 .64821 m
.34903 .63196 L
s
1 .693 0 r
.34637 .64821 m
.34921 .63148 L
s
1 .683 0 r
.34637 .64821 m
.34911 .63172 L
s
1 .678 0 r
.34637 .64821 m
.34881 .63179 L
s
1 .693 0 r
.34637 .64821 m
.34904 .63147 L
s
1 .044 0 r
.34556 .64904 m
.3446 .64953 L
s
1 .027 0 r
.34556 .64904 m
.34508 .64948 L
s
1 .057 0 r
.34556 .64904 m
.34419 .64928 L
s
1 .041 0 r
.34556 .64904 m
.34651 .64868 L
s
1 .332 0 r
.34556 .64904 m
.34275 .65667 L
s
1 .412 0 r
.34556 .64904 m
.34172 .65837 L
s
1 .406 0 r
.34556 .64904 m
.34221 .65841 L
s
1 .337 0 r
.34556 .64904 m
.34325 .65695 L
s
1 .394 0 r
.34556 .64904 m
.34129 .65768 L
s
1 .401 0 r
.34556 .64904 m
.3416 .65801 L
s
1 .222 0 r
.34556 .64904 m
.34539 .65448 L
s
1 .199 0 r
.34556 .64904 m
.34456 .65382 L
s
1 .122 0 r
.34556 .64904 m
.34734 .65143 L
s
1 .204 0 r
.34556 .64904 m
.34508 .65401 L
s
1 .161 0 r
.34556 .64904 m
.34621 .65293 L
s
1 .222 0 r
.34556 .64904 m
.34599 .65446 L
s
1 .174 0 r
.34556 .64904 m
.34208 .64656 L
s
1 .19 0 r
.34556 .64904 m
.34183 .64626 L
s
1 .186 0 r
.34556 .64904 m
.34208 .6461 L
s
1 .179 0 r
.34556 .64904 m
.34241 .64599 L
s
.34556 .64904 m
.34275 .64567 L
s
1 .166 0 r
.34556 .64904 m
.34247 .64638 L
s
1 .718 0 r
.34556 .64904 m
.34896 .63181 L
s
1 .712 0 r
.34556 .64904 m
.34903 .63196 L
s
1 .733 0 r
.34556 .64904 m
.34921 .63148 L
s
1 .722 0 r
.34556 .64904 m
.34911 .63172 L
s
1 .717 0 r
.34556 .64904 m
.34881 .63179 L
s
1 .732 0 r
.34556 .64904 m
.34904 .63147 L
s
1 .02 0 r
.3446 .64953 m
.34508 .64948 L
s
.3446 .64953 m
.34419 .64928 L
s
1 .085 0 r
.3446 .64953 m
.34651 .64868 L
s
1 .301 0 r
.3446 .64953 m
.34275 .65667 L
s
1 .38 0 r
.3446 .64953 m
.34172 .65837 L
s
1 .375 0 r
.3446 .64953 m
.34221 .65841 L
s
1 .308 0 r
.3446 .64953 m
.34325 .65695 L
s
1 .359 0 r
.3446 .64953 m
.34129 .65768 L
s
1 .367 0 r
.3446 .64953 m
.3416 .65801 L
s
1 .205 0 r
.3446 .64953 m
.34539 .65448 L
s
1 .175 0 r
.3446 .64953 m
.34456 .65382 L
s
1 .136 0 r
.3446 .64953 m
.34734 .65143 L
s
1 .184 0 r
.3446 .64953 m
.34508 .65401 L
s
1 .154 0 r
.3446 .64953 m
.34621 .65293 L
s
1 .209 0 r
.3446 .64953 m
.34599 .65446 L
s
1 .159 0 r
.3446 .64953 m
.34208 .64656 L
s
1 .175 0 r
.3446 .64953 m
.34183 .64626 L
s
1 .174 0 r
.3446 .64953 m
.34208 .6461 L
s
1 .17 0 r
.3446 .64953 m
.34241 .64599 L
s
1 .175 0 r
.3446 .64953 m
.34275 .64567 L
s
1 .155 0 r
.3446 .64953 m
.34247 .64638 L
s
1 .746 0 r
.3446 .64953 m
.34896 .63181 L
s
1 .741 0 r
.3446 .64953 m
.34903 .63196 L
s
1 .761 0 r
.3446 .64953 m
.34921 .63148 L
s
1 .751 0 r
.3446 .64953 m
.34911 .63172 L
s
1 .745 0 r
.3446 .64953 m
.34881 .63179 L
s
1 .76 0 r
.3446 .64953 m
.34904 .63147 L
s
1 .037 0 r
.34508 .64948 m
.34419 .64928 L
s
1 .067 0 r
.34508 .64948 m
.34651 .64868 L
s
1 .309 0 r
.34508 .64948 m
.34275 .65667 L
s
1 .388 0 r
.34508 .64948 m
.34172 .65837 L
s
1 .383 0 r
.34508 .64948 m
.34221 .65841 L
s
1 .314 0 r
.34508 .64948 m
.34325 .65695 L
s
1 .369 0 r
.34508 .64948 m
.34129 .65768 L
s
1 .376 0 r
.34508 .64948 m
.3416 .65801 L
s
1 .205 0 r
.34508 .64948 m
.34539 .65448 L
s
1 .178 0 r
.34508 .64948 m
.34456 .65382 L
s
1 .122 0 r
.34508 .64948 m
.34734 .65143 L
s
1 .185 0 r
.34508 .64948 m
.34508 .65401 L
s
1 .148 0 r
.34508 .64948 m
.34621 .65293 L
s
1 .207 0 r
.34508 .64948 m
.34599 .65446 L
s
1 .171 0 r
.34508 .64948 m
.34208 .64656 L
s
1 .187 0 r
.34508 .64948 m
.34183 .64626 L
s
1 .185 0 r
.34508 .64948 m
.34208 .6461 L
s
1 .179 0 r
.34508 .64948 m
.34241 .64599 L
s
1 .182 0 r
.34508 .64948 m
.34275 .64567 L
s
1 .165 0 r
.34508 .64948 m
.34247 .64638 L
s
1 .739 0 r
.34508 .64948 m
.34896 .63181 L
s
1 .734 0 r
.34508 .64948 m
.34903 .63196 L
s
1 .754 0 r
.34508 .64948 m
.34921 .63148 L
s
1 .744 0 r
.34508 .64948 m
.34911 .63172 L
s
1 .738 0 r
.34508 .64948 m
.34881 .63179 L
s
1 .753 0 r
.34508 .64948 m
.34904 .63147 L
s
1 .098 0 r
.34419 .64928 m
.34651 .64868 L
s
1 .308 0 r
.34419 .64928 m
.34275 .65667 L
s
1 .385 0 r
.34419 .64928 m
.34172 .65837 L
s
1 .382 0 r
.34419 .64928 m
.34221 .65841 L
s
1 .316 0 r
.34419 .64928 m
.34325 .65695 L
s
1 .363 0 r
.34419 .64928 m
.34129 .65768 L
s
1 .372 0 r
.34419 .64928 m
.3416 .65801 L
s
1 .218 0 r
.34419 .64928 m
.34539 .65448 L
s
1 .186 0 r
.34419 .64928 m
.34456 .65382 L
s
1 .156 0 r
.34419 .64928 m
.34734 .65143 L
s
1 .197 0 r
.34419 .64928 m
.34508 .65401 L
s
1 .171 0 r
.34419 .64928 m
.34621 .65293 L
s
1 .224 0 r
.34419 .64928 m
.34599 .65446 L
s
1 .14 0 r
.34419 .64928 m
.34208 .64656 L
s
1 .156 0 r
.34419 .64928 m
.34183 .64626 L
s
.34419 .64928 m
.34208 .6461 L
s
1 .153 0 r
.34419 .64928 m
.34241 .64599 L
s
1 .159 0 r
.34419 .64928 m
.34275 .64567 L
s
1 .138 0 r
.34419 .64928 m
.34247 .64638 L
s
1 .74 0 r
.34419 .64928 m
.34896 .63181 L
s
1 .735 0 r
.34419 .64928 m
.34903 .63196 L
s
1 .756 0 r
.34419 .64928 m
.34921 .63148 L
s
1 .745 0 r
.34419 .64928 m
.34911 .63172 L
s
1 .739 0 r
.34419 .64928 m
.34881 .63179 L
s
1 .754 0 r
.34419 .64928 m
.34904 .63147 L
s
1 .361 0 r
.34651 .64868 m
.34275 .65667 L
s
1 .442 0 r
.34651 .64868 m
.34172 .65837 L
s
1 .435 0 r
.34651 .64868 m
.34221 .65841 L
s
1 .363 0 r
.34651 .64868 m
.34325 .65695 L
s
1 .425 0 r
.34651 .64868 m
.34129 .65768 L
s
1 .431 0 r
.34651 .64868 m
.3416 .65801 L
s
1 .241 0 r
.34651 .64868 m
.34539 .65448 L
s
1 .225 0 r
.34651 .64868 m
.34456 .65382 L
s
1 .117 0 r
.34651 .64868 m
.34734 .65143 L
s
1 .226 0 r
.34651 .64868 m
.34508 .65401 L
s
1 .174 0 r
.34651 .64868 m
.34621 .65293 L
s
1 .237 0 r
.34651 .64868 m
.34599 .65446 L
s
1 .2 0 r
.34651 .64868 m
.34208 .64656 L
s
1 .215 0 r
.34651 .64868 m
.34183 .64626 L
s
1 .21 0 r
.34651 .64868 m
.34208 .6461 L
s
1 .2 0 r
.34651 .64868 m
.34241 .64599 L
s
1 .197 0 r
.34651 .64868 m
.34275 .64567 L
s
1 .19 0 r
.34651 .64868 m
.34247 .64638 L
s
1 .696 0 r
.34651 .64868 m
.34896 .63181 L
s
1 .691 0 r
.34651 .64868 m
.34903 .63196 L
s
1 .711 0 r
.34651 .64868 m
.34921 .63148 L
s
1 .701 0 r
.34651 .64868 m
.34911 .63172 L
s
1 .696 0 r
.34651 .64868 m
.34881 .63179 L
s
1 .711 0 r
.34651 .64868 m
.34904 .63147 L
s
1 .015 0 r
.31178 .6282 m
.31209 .62841 L
s
1 .034 0 r
.31178 .6282 m
.3125 .6278 L
s
1 .016 0 r
.31178 .6282 m
.31155 .62786 L
s
.31178 .6282 m
.31198 .62786 L
s
1 .034 0 r
.31178 .6282 m
.31221 .62747 L
s
1 .314 0 r
.31178 .6282 m
.31919 .62622 L
s
1 .28 0 r
.31178 .6282 m
.31851 .62687 L
s
1 .305 0 r
.31178 .6282 m
.31892 .62603 L
s
1 .358 0 r
.31178 .6282 m
.31992 .62495 L
s
1 .293 0 r
.31178 .6282 m
.31881 .62674 L
s
1 .28 0 r
.31178 .6282 m
.31842 .62653 L
s
1 .485 0 r
.31178 .6282 m
.32225 .63382 L
s
1 .5 0 r
.31178 .6282 m
.32258 .63394 L
s
1 .481 0 r
.31178 .6282 m
.32192 .6342 L
s
1 .467 0 r
.31178 .6282 m
.32181 .6337 L
s
1 .475 0 r
.31178 .6282 m
.32217 .63339 L
s
1 .491 0 r
.31178 .6282 m
.32264 .63332 L
s
1 .5 0 r
.31178 .6282 m
.30798 .63982 L
s
1 .509 0 r
.31178 .6282 m
.30811 .64009 L
s
1 .481 0 r
.31178 .6282 m
.30854 .63952 L
s
1 .502 0 r
.31178 .6282 m
.30763 .63975 L
s
1 .475 0 r
.31178 .6282 m
.30828 .63928 L
s
1 .486 0 r
.31178 .6282 m
.30789 .63944 L
s
1 .42 0 r
.31178 .6282 m
.3027 .62339 L
s
1 .434 0 r
.31178 .6282 m
.30232 .62335 L
s
1 .41 0 r
.31178 .6282 m
.30299 .62337 L
s
1 .428 0 r
.31178 .6282 m
.30265 .62307 L
s
1 .441 0 r
.31178 .6282 m
.30232 .623 L
s
1 .417 0 r
.31178 .6282 m
.3031 .62281 L
s
1 .782 0 r
.31178 .6282 m
.31399 .6092 L
s
1 .766 0 r
.31178 .6282 m
.31359 .60953 L
s
1 .774 0 r
.31178 .6282 m
.31397 .60938 L
s
1 .761 0 r
.31178 .6282 m
.31369 .60967 L
s
1 .764 0 r
.31178 .6282 m
.31384 .60962 L
s
1 .771 0 r
.31178 .6282 m
.31373 .60944 L
s
1 .03 0 r
.31209 .62841 m
.3125 .6278 L
s
1 .031 0 r
.31209 .62841 m
.31155 .62786 L
s
1 .023 0 r
.31209 .62841 m
.31198 .62786 L
s
1 .039 0 r
.31209 .62841 m
.31221 .62747 L
s
1 .304 0 r
.31209 .62841 m
.31919 .62622 L
s
1 .27 0 r
.31209 .62841 m
.31851 .62687 L
s
1 .296 0 r
.31209 .62841 m
.31892 .62603 L
s
1 .35 0 r
.31209 .62841 m
.31992 .62495 L
s
1 .283 0 r
.31209 .62841 m
.31881 .62674 L
s
1 .27 0 r
.31209 .62841 m
.31842 .62653 L
s
1 .47 0 r
.31209 .62841 m
.32225 .63382 L
s
1 .485 0 r
.31209 .62841 m
.32258 .63394 L
s
1 .466 0 r
.31209 .62841 m
.32192 .6342 L
s
1 .452 0 r
.31209 .62841 m
.32181 .6337 L
s
1 .46 0 r
.31209 .62841 m
.32217 .63339 L
s
1 .475 0 r
.31209 .62841 m
.32264 .63332 L
s
1 .496 0 r
.31209 .62841 m
.30798 .63982 L
s
1 .504 0 r
.31209 .62841 m
.30811 .64009 L
s
1 .476 0 r
.31209 .62841 m
.30854 .63952 L
s
1 .498 0 r
.31209 .62841 m
.30763 .63975 L
s
1 .47 0 r
.31209 .62841 m
.30828 .63928 L
s
1 .482 0 r
.31209 .62841 m
.30789 .63944 L
s
1 .435 0 r
.31209 .62841 m
.3027 .62339 L
s
1 .449 0 r
.31209 .62841 m
.30232 .62335 L
s
1 .425 0 r
.31209 .62841 m
.30299 .62337 L
s
1 .443 0 r
.31209 .62841 m
.30265 .62307 L
s
1 .456 0 r
.31209 .62841 m
.30232 .623 L
s
1 .433 0 r
.31209 .62841 m
.3031 .62281 L
s
1 .789 0 r
.31209 .62841 m
.31399 .6092 L
s
1 .774 0 r
.31209 .62841 m
.31359 .60953 L
s
1 .781 0 r
.31209 .62841 m
.31397 .60938 L
s
1 .769 0 r
.31209 .62841 m
.31369 .60967 L
s
1 .771 0 r
.31209 .62841 m
.31384 .60962 L
s
1 .778 0 r
.31209 .62841 m
.31373 .60944 L
s
1 .039 0 r
.3125 .6278 m
.31155 .62786 L
s
1 .021 0 r
.3125 .6278 m
.31198 .62786 L
s
1 .018 0 r
.3125 .6278 m
.31221 .62747 L
s
1 .281 0 r
.3125 .6278 m
.31919 .62622 L
s
1 .248 0 r
.3125 .6278 m
.31851 .62687 L
s
1 .272 0 r
.3125 .6278 m
.31892 .62603 L
s
1 .324 0 r
.3125 .6278 m
.31992 .62495 L
s
1 .261 0 r
.3125 .6278 m
.31881 .62674 L
s
1 .247 0 r
.3125 .6278 m
.31842 .62653 L
s
1 .468 0 r
.3125 .6278 m
.32225 .63382 L
s
1 .482 0 r
.3125 .6278 m
.32258 .63394 L
s
1 .465 0 r
.3125 .6278 m
.32192 .6342 L
s
1 .45 0 r
.3125 .6278 m
.32181 .6337 L
s
1 .456 0 r
.3125 .6278 m
.32217 .63339 L
s
1 .472 0 r
.3125 .6278 m
.32264 .63332 L
s
1 .525 0 r
.3125 .6278 m
.30798 .63982 L
s
1 .533 0 r
.3125 .6278 m
.30811 .64009 L
s
1 .506 0 r
.3125 .6278 m
.30854 .63952 L
s
1 .528 0 r
.3125 .6278 m
.30763 .63975 L
s
1 .5 0 r
.3125 .6278 m
.30828 .63928 L
s
1 .512 0 r
.3125 .6278 m
.30789 .63944 L
s
1 .439 0 r
.3125 .6278 m
.3027 .62339 L
s
1 .454 0 r
.3125 .6278 m
.30232 .62335 L
s
1 .429 0 r
.3125 .6278 m
.30299 .62337 L
s
1 .447 0 r
.3125 .6278 m
.30265 .62307 L
s
1 .46 0 r
.3125 .6278 m
.30232 .623 L
s
1 .435 0 r
.3125 .6278 m
.3031 .62281 L
s
1 .762 0 r
.3125 .6278 m
.31399 .6092 L
s
1 .748 0 r
.3125 .6278 m
.31359 .60953 L
s
1 .755 0 r
.3125 .6278 m
.31397 .60938 L
s
1 .742 0 r
.3125 .6278 m
.31369 .60967 L
s
1 .745 0 r
.3125 .6278 m
.31384 .60962 L
s
1 .752 0 r
.3125 .6278 m
.31373 .60944 L
s
1 .018 0 r
.31155 .62786 m
.31198 .62786 L
s
1 .031 0 r
.31155 .62786 m
.31221 .62747 L
s
1 .319 0 r
.31155 .62786 m
.31919 .62622 L
s
1 .287 0 r
.31155 .62786 m
.31851 .62687 L
s
1 .31 0 r
.31155 .62786 m
.31892 .62603 L
s
1 .362 0 r
.31155 .62786 m
.31992 .62495 L
s
1 .3 0 r
.31155 .62786 m
.31881 .62674 L
s
1 .286 0 r
.31155 .62786 m
.31842 .62653 L
s
1 .5 0 r
.31155 .62786 m
.32225 .63382 L
s
1 .514 0 r
.31155 .62786 m
.32258 .63394 L
s
1 .496 0 r
.31155 .62786 m
.32192 .6342 L
s
1 .482 0 r
.31155 .62786 m
.32181 .6337 L
s
1 .489 0 r
.31155 .62786 m
.32217 .63339 L
s
1 .505 0 r
.31155 .62786 m
.32264 .63332 L
s
1 .51 0 r
.31155 .62786 m
.30798 .63982 L
s
1 .519 0 r
.31155 .62786 m
.30811 .64009 L
s
1 .492 0 r
.31155 .62786 m
.30854 .63952 L
s
1 .512 0 r
.31155 .62786 m
.30763 .63975 L
s
1 .485 0 r
.31155 .62786 m
.30828 .63928 L
s
1 .496 0 r
.31155 .62786 m
.30789 .63944 L
s
1 .405 0 r
.31155 .62786 m
.3027 .62339 L
s
1 .42 0 r
.31155 .62786 m
.30232 .62335 L
s
1 .395 0 r
.31155 .62786 m
.30299 .62337 L
s
1 .413 0 r
.31155 .62786 m
.30265 .62307 L
s
1 .427 0 r
.31155 .62786 m
.30232 .623 L
s
1 .402 0 r
.31155 .62786 m
.3031 .62281 L
s
1 .769 0 r
.31155 .62786 m
.31399 .6092 L
s
1 .754 0 r
.31155 .62786 m
.31359 .60953 L
s
1 .761 0 r
.31155 .62786 m
.31397 .60938 L
s
1 .749 0 r
.31155 .62786 m
.31369 .60967 L
s
1 .751 0 r
.31155 .62786 m
.31384 .60962 L
s
1 .758 0 r
.31155 .62786 m
.31373 .60944 L
s
1 .018 0 r
.31198 .62786 m
.31221 .62747 L
s
1 .302 0 r
.31198 .62786 m
.31919 .62622 L
s
1 .27 0 r
.31198 .62786 m
.31851 .62687 L
s
1 .293 0 r
.31198 .62786 m
.31892 .62603 L
s
1 .345 0 r
.31198 .62786 m
.31992 .62495 L
s
1 .282 0 r
.31198 .62786 m
.31881 .62674 L
s
1 .268 0 r
.31198 .62786 m
.31842 .62653 L
s
1 .485 0 r
.31198 .62786 m
.32225 .63382 L
s
1 .499 0 r
.31198 .62786 m
.32258 .63394 L
s
1 .481 0 r
.31198 .62786 m
.32192 .6342 L
s
1 .467 0 r
.31198 .62786 m
.32181 .6337 L
s
1 .474 0 r
.31198 .62786 m
.32217 .63339 L
s
1 .489 0 r
.31198 .62786 m
.32264 .63332 L
s
1 .515 0 r
.31198 .62786 m
.30798 .63982 L
s
1 .524 0 r
.31198 .62786 m
.30811 .64009 L
s
1 .497 0 r
.31198 .62786 m
.30854 .63952 L
s
1 .517 0 r
.31198 .62786 m
.30763 .63975 L
s
1 .49 0 r
.31198 .62786 m
.30828 .63928 L
s
1 .502 0 r
.31198 .62786 m
.30789 .63944 L
s
1 .421 0 r
.31198 .62786 m
.3027 .62339 L
s
1 .436 0 r
.31198 .62786 m
.30232 .62335 L
s
1 .411 0 r
.31198 .62786 m
.30299 .62337 L
s
1 .429 0 r
.31198 .62786 m
.30265 .62307 L
s
1 .442 0 r
.31198 .62786 m
.30232 .623 L
s
1 .418 0 r
.31198 .62786 m
.3031 .62281 L
s
1 .767 0 r
.31198 .62786 m
.31399 .6092 L
s
1 .752 0 r
.31198 .62786 m
.31359 .60953 L
s
1 .759 0 r
.31198 .62786 m
.31397 .60938 L
s
1 .747 0 r
.31198 .62786 m
.31369 .60967 L
s
1 .749 0 r
.31198 .62786 m
.31384 .60962 L
s
1 .756 0 r
.31198 .62786 m
.31373 .60944 L
s
1 .29 0 r
.31221 .62747 m
.31919 .62622 L
s
1 .259 0 r
.31221 .62747 m
.31851 .62687 L
s
1 .28 0 r
.31221 .62747 m
.31892 .62603 L
s
1 .331 0 r
.31221 .62747 m
.31992 .62495 L
s
1 .271 0 r
.31221 .62747 m
.31881 .62674 L
s
1 .257 0 r
.31221 .62747 m
.31842 .62653 L
s
1 .485 0 r
.31221 .62747 m
.32225 .63382 L
s
1 .5 0 r
.31221 .62747 m
.32258 .63394 L
s
1 .483 0 r
.31221 .62747 m
.32192 .6342 L
s
1 .468 0 r
.31221 .62747 m
.32181 .6337 L
s
1 .474 0 r
.31221 .62747 m
.32217 .63339 L
s
1 .489 0 r
.31221 .62747 m
.32264 .63332 L
s
1 .533 0 r
.31221 .62747 m
.30798 .63982 L
s
1 .542 0 r
.31221 .62747 m
.30811 .64009 L
s
1 .514 0 r
.31221 .62747 m
.30854 .63952 L
s
1 .535 0 r
.31221 .62747 m
.30763 .63975 L
s
1 .508 0 r
.31221 .62747 m
.30828 .63928 L
s
1 .52 0 r
.31221 .62747 m
.30789 .63944 L
s
1 .423 0 r
.31221 .62747 m
.3027 .62339 L
s
1 .438 0 r
.31221 .62747 m
.30232 .62335 L
s
1 .412 0 r
.31221 .62747 m
.30299 .62337 L
s
1 .43 0 r
.31221 .62747 m
.30265 .62307 L
s
1 .444 0 r
.31221 .62747 m
.30232 .623 L
s
1 .418 0 r
.31221 .62747 m
.3031 .62281 L
s
1 .75 0 r
.31221 .62747 m
.31399 .6092 L
s
1 .735 0 r
.31221 .62747 m
.31359 .60953 L
s
1 .743 0 r
.31221 .62747 m
.31397 .60938 L
s
1 .73 0 r
.31221 .62747 m
.31369 .60967 L
s
1 .733 0 r
.31221 .62747 m
.31384 .60962 L
s
1 .74 0 r
.31221 .62747 m
.31373 .60944 L
s
1 .045 0 r
.39501 .64018 m
.39393 .64002 L
s
1 .053 0 r
.39501 .64018 m
.39484 .6389 L
s
1 .02 0 r
.39501 .64018 m
.39458 .64038 L
s
1 .059 0 r
.39501 .64018 m
.39429 .63893 L
s
1 .027 0 r
.39501 .64018 m
.39439 .63997 L
s
1 .424 0 r
.39501 .64018 m
.39034 .64944 L
s
1 .344 0 r
.39501 .64018 m
.39052 .64731 L
s
1 .436 0 r
.39501 .64018 m
.39013 .64967 L
s
1 .417 0 r
.39501 .64018 m
.39016 .64916 L
s
1 .432 0 r
.39501 .64018 m
.3899 .64944 L
s
1 .424 0 r
.39501 .64018 m
.3898 .64917 L
s
1 .313 0 r
.39501 .64018 m
.38747 .63888 L
s
1 .307 0 r
.39501 .64018 m
.38763 .63874 L
s
1 .319 0 r
.39501 .64018 m
.38737 .6386 L
s
1 .318 0 r
.39501 .64018 m
.38753 .63807 L
s
1 .312 0 r
.39501 .64018 m
.38754 .63858 L
s
1 .311 0 r
.39501 .64018 m
.38765 .63821 L
s
1 .775 0 r
.39501 .64018 m
.39893 .62162 L
s
1 .695 0 r
.39501 .64018 m
.39853 .62355 L
s
1 .682 0 r
.39501 .64018 m
.39861 .62388 L
s
1 .688 0 r
.39501 .64018 m
.39856 .62372 L
s
1 .773 0 r
.39501 .64018 m
.39881 .62165 L
s
1 .681 0 r
.39501 .64018 m
.39845 .62388 L
s
1 .151 0 r
.39501 .64018 m
.39756 .6375 L
s
.39501 .64018 m
.39732 .6373 L
s
1 .14 0 r
.39501 .64018 m
.3974 .63772 L
s
.39501 .64018 m
.39707 .63744 L
s
1 .196 0 r
.39501 .64018 m
.39744 .63605 L
s
1 .16 0 r
.39501 .64018 m
.39729 .63699 L
s
1 .059 0 r
.39393 .64002 m
.39484 .6389 L
s
1 .031 0 r
.39393 .64002 m
.39458 .64038 L
s
1 .047 0 r
.39393 .64002 m
.39429 .63893 L
s
1 .019 0 r
.39393 .64002 m
.39439 .63997 L
s
1 .412 0 r
.39393 .64002 m
.39034 .64944 L
s
1 .329 0 r
.39393 .64002 m
.39052 .64731 L
s
1 .424 0 r
.39393 .64002 m
.39013 .64967 L
s
1 .404 0 r
.39393 .64002 m
.39016 .64916 L
s
1 .419 0 r
.39393 .64002 m
.3899 .64944 L
s
1 .41 0 r
.39393 .64002 m
.3898 .64917 L
s
1 .268 0 r
.39393 .64002 m
.38747 .63888 L
s
1 .262 0 r
.39393 .64002 m
.38763 .63874 L
s
1 .274 0 r
.39393 .64002 m
.38737 .6386 L
s
1 .273 0 r
.39393 .64002 m
.38753 .63807 L
s
1 .267 0 r
.39393 .64002 m
.38754 .63858 L
s
.39393 .64002 m
.38765 .63821 L
s
1 .779 0 r
.39393 .64002 m
.39893 .62162 L
s
1 .699 0 r
.39393 .64002 m
.39853 .62355 L
s
1 .687 0 r
.39393 .64002 m
.39861 .62388 L
s
1 .692 0 r
.39393 .64002 m
.39856 .62372 L
s
1 .777 0 r
.39393 .64002 m
.39881 .62165 L
s
1 .685 0 r
.39393 .64002 m
.39845 .62388 L
s
1 .181 0 r
.39393 .64002 m
.39756 .6375 L
s
1 .178 0 r
.39393 .64002 m
.39732 .6373 L
s
1 .17 0 r
.39393 .64002 m
.3974 .63772 L
s
1 .166 0 r
.39393 .64002 m
.39707 .63744 L
s
1 .217 0 r
.39393 .64002 m
.39744 .63605 L
s
1 .185 0 r
.39393 .64002 m
.39729 .63699 L
s
1 .062 0 r
.39484 .6389 m
.39458 .64038 L
s
1 .023 0 r
.39484 .6389 m
.39429 .63893 L
s
1 .047 0 r
.39484 .6389 m
.39439 .63997 L
s
1 .468 0 r
.39484 .6389 m
.39034 .64944 L
s
1 .386 0 r
.39484 .6389 m
.39052 .64731 L
s
1 .48 0 r
.39484 .6389 m
.39013 .64967 L
s
1 .461 0 r
.39484 .6389 m
.39016 .64916 L
s
1 .476 0 r
.39484 .6389 m
.3899 .64944 L
s
1 .467 0 r
.39484 .6389 m
.3898 .64917 L
s
1 .301 0 r
.39484 .6389 m
.38747 .63888 L
s
1 .295 0 r
.39484 .6389 m
.38763 .63874 L
s
1 .305 0 r
.39484 .6389 m
.38737 .6386 L
s
1 .301 0 r
.39484 .6389 m
.38753 .63807 L
s
1 .298 0 r
.39484 .6389 m
.38754 .63858 L
s
1 .295 0 r
.39484 .6389 m
.38765 .63821 L
s
1 .726 0 r
.39484 .6389 m
.39893 .62162 L
s
1 .645 0 r
.39484 .6389 m
.39853 .62355 L
s
1 .633 0 r
.39484 .6389 m
.39861 .62388 L
s
1 .639 0 r
.39484 .6389 m
.39856 .62372 L
s
1 .723 0 r
.39484 .6389 m
.39881 .62165 L
s
1 .631 0 r
.39484 .6389 m
.39845 .62388 L
s
1 .125 0 r
.39484 .6389 m
.39756 .6375 L
s
1 .121 0 r
.39484 .6389 m
.39732 .6373 L
s
1 .115 0 r
.39484 .6389 m
.3974 .63772 L
s
1 .109 0 r
.39484 .6389 m
.39707 .63744 L
s
1 .158 0 r
.39484 .6389 m
.39744 .63605 L
s
1 .127 0 r
.39484 .6389 m
.39729 .63699 L
s
1 .061 0 r
.39458 .64038 m
.39429 .63893 L
s
1 .019 0 r
.39458 .64038 m
.39439 .63997 L
s
1 .409 0 r
.39458 .64038 m
.39034 .64944 L
s
1 .328 0 r
.39458 .64038 m
.39052 .64731 L
s
1 .421 0 r
.39458 .64038 m
.39013 .64967 L
s
1 .401 0 r
.39458 .64038 m
.39016 .64916 L
s
1 .416 0 r
.39458 .64038 m
.3899 .64944 L
s
1 .409 0 r
.39458 .64038 m
.3898 .64917 L
s
1 .297 0 r
.39458 .64038 m
.38747 .63888 L
s
1 .292 0 r
.39458 .64038 m
.38763 .63874 L
s
1 .303 0 r
.39458 .64038 m
.38737 .6386 L
s
.39458 .64038 m
.38753 .63807 L
s
1 .297 0 r
.39458 .64038 m
.38754 .63858 L
s
.39458 .64038 m
.38765 .63821 L
s
1 .787 0 r
.39458 .64038 m
.39893 .62162 L
s
1 .707 0 r
.39458 .64038 m
.39853 .62355 L
s
1 .694 0 r
.39458 .64038 m
.39861 .62388 L
s
1 .7 0 r
.39458 .64038 m
.39856 .62372 L
s
1 .785 0 r
.39458 .64038 m
.39881 .62165 L
s
1 .692 0 r
.39458 .64038 m
.39845 .62388 L
s
1 .169 0 r
.39458 .64038 m
.39756 .6375 L
s
.39458 .64038 m
.39732 .6373 L
s
1 .159 0 r
.39458 .64038 m
.3974 .63772 L
s
1 .157 0 r
.39458 .64038 m
.39707 .63744 L
s
1 .212 0 r
.39458 .64038 m
.39744 .63605 L
s
1 .178 0 r
.39458 .64038 m
.39729 .63699 L
s
1 .043 0 r
.39429 .63893 m
.39439 .63997 L
s
1 .459 0 r
.39429 .63893 m
.39034 .64944 L
s
1 .375 0 r
.39429 .63893 m
.39052 .64731 L
s
1 .471 0 r
.39429 .63893 m
.39013 .64967 L
s
1 .451 0 r
.39429 .63893 m
.39016 .64916 L
s
1 .465 0 r
.39429 .63893 m
.3899 .64944 L
s
1 .457 0 r
.39429 .63893 m
.3898 .64917 L
s
1 .278 0 r
.39429 .63893 m
.38747 .63888 L
s
1 .272 0 r
.39429 .63893 m
.38763 .63874 L
s
1 .283 0 r
.39429 .63893 m
.38737 .6386 L
s
1 .278 0 r
.39429 .63893 m
.38753 .63807 L
s
1 .276 0 r
.39429 .63893 m
.38754 .63858 L
s
1 .273 0 r
.39429 .63893 m
.38765 .63821 L
s
1 .732 0 r
.39429 .63893 m
.39893 .62162 L
s
1 .652 0 r
.39429 .63893 m
.39853 .62355 L
s
1 .64 0 r
.39429 .63893 m
.39861 .62388 L
s
1 .646 0 r
.39429 .63893 m
.39856 .62372 L
s
1 .73 0 r
.39429 .63893 m
.39881 .62165 L
s
1 .638 0 r
.39429 .63893 m
.39845 .62388 L
s
1 .146 0 r
.39429 .63893 m
.39756 .6375 L
s
1 .141 0 r
.39429 .63893 m
.39732 .6373 L
s
1 .137 0 r
.39429 .63893 m
.3974 .63772 L
s
1 .129 0 r
.39429 .63893 m
.39707 .63744 L
s
1 .174 0 r
.39429 .63893 m
.39744 .63605 L
s
1 .146 0 r
.39429 .63893 m
.39729 .63699 L
s
1 .421 0 r
.39439 .63997 m
.39034 .64944 L
s
1 .339 0 r
.39439 .63997 m
.39052 .64731 L
s
1 .433 0 r
.39439 .63997 m
.39013 .64967 L
s
1 .413 0 r
.39439 .63997 m
.39016 .64916 L
s
1 .428 0 r
.39439 .63997 m
.3899 .64944 L
s
1 .42 0 r
.39439 .63997 m
.3898 .64917 L
s
1 .286 0 r
.39439 .63997 m
.38747 .63888 L
s
1 .281 0 r
.39439 .63997 m
.38763 .63874 L
s
1 .292 0 r
.39439 .63997 m
.38737 .6386 L
s
1 .291 0 r
.39439 .63997 m
.38753 .63807 L
s
1 .285 0 r
.39439 .63997 m
.38754 .63858 L
s
.39439 .63997 m
.38765 .63821 L
s
1 .772 0 r
.39439 .63997 m
.39893 .62162 L
s
1 .692 0 r
.39439 .63997 m
.39853 .62355 L
s
1 .68 0 r
.39439 .63997 m
.39861 .62388 L
s
1 .685 0 r
.39439 .63997 m
.39856 .62372 L
s
1 .77 0 r
.39439 .63997 m
.39881 .62165 L
s
1 .678 0 r
.39439 .63997 m
.39845 .62388 L
s
1 .164 0 r
.39439 .63997 m
.39756 .6375 L
s
1 .162 0 r
.39439 .63997 m
.39732 .6373 L
s
1 .154 0 r
.39439 .63997 m
.3974 .63772 L
s
1 .15 0 r
.39439 .63997 m
.39707 .63744 L
s
1 .203 0 r
.39439 .63997 m
.39744 .63605 L
s
1 .17 0 r
.39439 .63997 m
.39729 .63699 L
s
1 .049 0 r
.37326 .67478 m
.37332 .67359 L
s
1 .041 0 r
.37326 .67478 m
.37231 .67445 L
s
1 .021 0 r
.37326 .67478 m
.37275 .67466 L
s
1 .043 0 r
.37326 .67478 m
.37385 .67391 L
s
1 .069 0 r
.37326 .67478 m
.37419 .67337 L
s
1 .712 0 r
.37326 .67478 m
.37072 .65754 L
s
1 .697 0 r
.37326 .67478 m
.37053 .65793 L
s
1 .721 0 r
.37326 .67478 m
.37068 .65732 L
s
1 .671 0 r
.37326 .67478 m
.37525 .65848 L
s
1 .658 0 r
.37326 .67478 m
.37523 .6588 L
s
1 .688 0 r
.37326 .67478 m
.37549 .65808 L
s
1 .667 0 r
.37326 .67478 m
.37542 .6586 L
s
1 .647 0 r
.37326 .67478 m
.3753 .65907 L
s
1 .66 0 r
.37326 .67478 m
.3755 .65879 L
s
1 .054 0 r
.37332 .67359 m
.37231 .67445 L
s
1 .05 0 r
.37332 .67359 m
.37275 .67466 L
s
1 .025 0 r
.37332 .67359 m
.37385 .67391 L
s
1 .037 0 r
.37332 .67359 m
.37419 .67337 L
s
1 .664 0 r
.37332 .67359 m
.37072 .65754 L
s
1 .65 0 r
.37332 .67359 m
.37053 .65793 L
s
1 .674 0 r
.37332 .67359 m
.37068 .65732 L
s
1 .622 0 r
.37332 .67359 m
.37525 .65848 L
s
1 .609 0 r
.37332 .67359 m
.37523 .6588 L
s
1 .64 0 r
.37332 .67359 m
.37549 .65808 L
s
1 .619 0 r
.37332 .67359 m
.37542 .6586 L
s
1 .599 0 r
.37332 .67359 m
.3753 .65907 L
s
1 .611 0 r
.37332 .67359 m
.3755 .65879 L
s
1 .02 0 r
.37231 .67445 m
.37275 .67466 L
s
1 .066 0 r
.37231 .67445 m
.37385 .67391 L
s
1 .089 0 r
.37231 .67445 m
.37419 .67337 L
s
1 .694 0 r
.37231 .67445 m
.37072 .65754 L
s
1 .679 0 r
.37231 .67445 m
.37053 .65793 L
s
1 .703 0 r
.37231 .67445 m
.37068 .65732 L
s
1 .664 0 r
.37231 .67445 m
.37525 .65848 L
s
1 .65 0 r
.37231 .67445 m
.37523 .6588 L
s
1 .681 0 r
.37231 .67445 m
.37549 .65808 L
s
1 .66 0 r
.37231 .67445 m
.37542 .6586 L
s
1 .64 0 r
.37231 .67445 m
.3753 .65907 L
s
1 .653 0 r
.37231 .67445 m
.3755 .65879 L
s
1 .054 0 r
.37275 .67466 m
.37385 .67391 L
s
1 .079 0 r
.37275 .67466 m
.37419 .67337 L
s
1 .704 0 r
.37275 .67466 m
.37072 .65754 L
s
1 .69 0 r
.37275 .67466 m
.37053 .65793 L
s
1 .714 0 r
.37275 .67466 m
.37068 .65732 L
s
1 .669 0 r
.37275 .67466 m
.37525 .65848 L
s
1 .656 0 r
.37275 .67466 m
.37523 .6588 L
s
1 .687 0 r
.37275 .67466 m
.37549 .65808 L
s
1 .666 0 r
.37275 .67466 m
.37542 .6586 L
s
1 .646 0 r
.37275 .67466 m
.3753 .65907 L
s
1 .658 0 r
.37275 .67466 m
.3755 .65879 L
s
1 .026 0 r
.37385 .67391 m
.37419 .67337 L
s
1 .681 0 r
.37385 .67391 m
.37072 .65754 L
s
1 .667 0 r
.37385 .67391 m
.37053 .65793 L
s
1 .69 0 r
.37385 .67391 m
.37068 .65732 L
s
1 .633 0 r
.37385 .67391 m
.37525 .65848 L
s
1 .62 0 r
.37385 .67391 m
.37523 .6588 L
s
1 .65 0 r
.37385 .67391 m
.37549 .65808 L
s
1 .629 0 r
.37385 .67391 m
.37542 .6586 L
s
1 .609 0 r
.37385 .67391 m
.3753 .65907 L
s
1 .622 0 r
.37385 .67391 m
.3755 .65879 L
s
1 .662 0 r
.37419 .67337 m
.37072 .65754 L
s
1 .648 0 r
.37419 .67337 m
.37053 .65793 L
s
1 .671 0 r
.37419 .67337 m
.37068 .65732 L
s
1 .61 0 r
.37419 .67337 m
.37525 .65848 L
s
1 .597 0 r
.37419 .67337 m
.37523 .6588 L
s
1 .627 0 r
.37419 .67337 m
.37549 .65808 L
s
1 .606 0 r
.37419 .67337 m
.37542 .6586 L
s
1 .586 0 r
.37419 .67337 m
.3753 .65907 L
s
1 .598 0 r
.37419 .67337 m
.3755 .65879 L
s
1 .112 0 r
.33887 .65071 m
.338 .6533 L
s
1 .092 0 r
.33887 .65071 m
.33815 .65285 L
s
.669 1 0 r
.33887 .65071 m
.37072 .65754 L
s
.673 1 0 r
.33887 .65071 m
.37053 .65793 L
s
.672 1 0 r
.33887 .65071 m
.37068 .65732 L
s
.48 1 0 r
.33887 .65071 m
.37525 .65848 L
s
.478 1 0 r
.33887 .65071 m
.37523 .6588 L
s
.474 1 0 r
.33887 .65071 m
.37549 .65808 L
s
.472 1 0 r
.33887 .65071 m
.37542 .6586 L
s
.473 1 0 r
.33887 .65071 m
.3753 .65907 L
s
.467 1 0 r
.33887 .65071 m
.3755 .65879 L
s
1 .276 0 r
.33887 .65071 m
.33746 .65732 L
s
1 .27 0 r
.33887 .65071 m
.33766 .65721 L
s
1 .288 0 r
.33887 .65071 m
.33742 .65761 L
s
1 .256 0 r
.33887 .65071 m
.3378 .65688 L
s
1 .289 0 r
.33887 .65071 m
.33763 .65767 L
s
1 .28 0 r
.33887 .65071 m
.3377 .65746 L
s
.592 1 0 r
.33887 .65071 m
.30476 .64589 L
s
.564 1 0 r
.33887 .65071 m
.30385 .64784 L
s
.616 1 0 r
.33887 .65071 m
.3057 .64386 L
s
.44 1 0 r
.33887 .65071 m
.30098 .64593 L
s
.447 1 0 r
.33887 .65071 m
.30112 .64635 L
s
.455 1 0 r
.33887 .65071 m
.30139 .64559 L
s
.439 1 0 r
.33887 .65071 m
.30094 .64623 L
s
.454 1 0 r
.33887 .65071 m
.30131 .64608 L
s
.446 1 0 r
.33887 .65071 m
.30113 .64603 L
s
1 .019 0 r
.338 .6533 m
.33815 .65285 L
s
.652 1 0 r
.338 .6533 m
.37072 .65754 L
s
.658 1 0 r
.338 .6533 m
.37053 .65793 L
s
.655 1 0 r
.338 .6533 m
.37068 .65732 L
s
.463 1 0 r
.338 .6533 m
.37525 .65848 L
s
.462 1 0 r
.338 .6533 m
.37523 .6588 L
s
.456 1 0 r
.338 .6533 m
.37549 .65808 L
s
.338 .6533 m
.37542 .6586 L
s
.458 1 0 r
.338 .6533 m
.3753 .65907 L
s
.451 1 0 r
.338 .6533 m
.3755 .65879 L
s
1 .166 0 r
.338 .6533 m
.33746 .65732 L
s
1 .16 0 r
.338 .6533 m
.33766 .65721 L
s
1 .177 0 r
.338 .6533 m
.33742 .65761 L
s
1 .146 0 r
.338 .6533 m
.3378 .65688 L
s
1 .179 0 r
.338 .6533 m
.33763 .65767 L
s
1 .17 0 r
.338 .6533 m
.3377 .65746 L
s
.608 1 0 r
.338 .6533 m
.30476 .64589 L
s
.587 1 0 r
.338 .6533 m
.30385 .64784 L
s
.625 1 0 r
.338 .6533 m
.3057 .64386 L
s
.458 1 0 r
.338 .6533 m
.30098 .64593 L
s
.466 1 0 r
.338 .6533 m
.30112 .64635 L
s
.471 1 0 r
.338 .6533 m
.30139 .64559 L
s
.458 1 0 r
.338 .6533 m
.30094 .64623 L
s
.472 1 0 r
.338 .6533 m
.30131 .64608 L
s
.464 1 0 r
.338 .6533 m
.30113 .64603 L
s
.655 1 0 r
.33815 .65285 m
.37072 .65754 L
s
.661 1 0 r
.33815 .65285 m
.37053 .65793 L
s
.658 1 0 r
.33815 .65285 m
.37068 .65732 L
s
.467 1 0 r
.33815 .65285 m
.37525 .65848 L
s
.465 1 0 r
.33815 .65285 m
.37523 .6588 L
s
.459 1 0 r
.33815 .65285 m
.37549 .65808 L
s
.33815 .65285 m
.37542 .6586 L
s
.461 1 0 r
.33815 .65285 m
.3753 .65907 L
s
.454 1 0 r
.33815 .65285 m
.3755 .65879 L
s
1 .185 0 r
.33815 .65285 m
.33746 .65732 L
s
1 .179 0 r
.33815 .65285 m
.33766 .65721 L
s
1 .197 0 r
.33815 .65285 m
.33742 .65761 L
s
1 .165 0 r
.33815 .65285 m
.3378 .65688 L
s
1 .198 0 r
.33815 .65285 m
.33763 .65767 L
s
1 .189 0 r
.33815 .65285 m
.3377 .65746 L
s
.607 1 0 r
.33815 .65285 m
.30476 .64589 L
s
.584 1 0 r
.33815 .65285 m
.30385 .64784 L
s
.624 1 0 r
.33815 .65285 m
.3057 .64386 L
s
.455 1 0 r
.33815 .65285 m
.30098 .64593 L
s
.464 1 0 r
.33815 .65285 m
.30112 .64635 L
s
.469 1 0 r
.33815 .65285 m
.30139 .64559 L
s
.456 1 0 r
.33815 .65285 m
.30094 .64623 L
s
.47 1 0 r
.33815 .65285 m
.30131 .64608 L
s
.462 1 0 r
.33815 .65285 m
.30113 .64603 L
s
1 .016 0 r
.30562 .64824 m
.30529 .64803 L
s
1 .029 0 r
.30562 .64824 m
.30596 .6476 L
s
1 .026 0 r
.30562 .64824 m
.30613 .64787 L
s
1 .032 0 r
.30562 .64824 m
.30551 .64746 L
s
1 .04 0 r
.30562 .64824 m
.30588 .64729 L
s
1 .109 0 r
.30562 .64824 m
.30801 .64945 L
s
1 .096 0 r
.30562 .64824 m
.30715 .65001 L
s
1 .112 0 r
.30562 .64824 m
.30719 .65048 L
s
1 .114 0 r
.30562 .64824 m
.30753 .65028 L
s
1 .095 0 r
.30562 .64824 m
.30759 .64947 L
s
1 .113 0 r
.30562 .64824 m
.30777 .64996 L
s
1 .451 0 r
.30562 .64824 m
.31613 .65163 L
s
1 .44 0 r
.30562 .64824 m
.31541 .65274 L
s
1 .425 0 r
.30562 .64824 m
.31486 .65302 L
s
1 .44 0 r
.30562 .64824 m
.31491 .65369 L
s
1 .449 0 r
.30562 .64824 m
.31534 .65334 L
s
1 .435 0 r
.30562 .64824 m
.31497 .65334 L
s
1 .37 0 r
.30562 .64824 m
.3131 .64315 L
s
1 .39 0 r
.30562 .64824 m
.31361 .64301 L
s
1 .386 0 r
.30562 .64824 m
.3134 .64287 L
s
1 .385 0 r
.30562 .64824 m
.31323 .64267 L
s
1 .424 0 r
.30562 .64824 m
.31403 .64215 L
s
1 .403 0 r
.30562 .64824 m
.31366 .64251 L
s
1 .357 0 r
.30562 .64824 m
.30798 .63982 L
s
1 .348 0 r
.30562 .64824 m
.30811 .64009 L
s
1 .376 0 r
.30562 .64824 m
.30854 .63952 L
s
1 .356 0 r
.30562 .64824 m
.30763 .63975 L
s
1 .382 0 r
.30562 .64824 m
.30828 .63928 L
s
1 .371 0 r
.30562 .64824 m
.30789 .63944 L
s
1 .633 0 r
.30562 .64824 m
.30508 .63274 L
s
1 .634 0 r
.30562 .64824 m
.30461 .63276 L
s
1 .624 0 r
.30562 .64824 m
.30488 .63298 L
s
1 .641 0 r
.30562 .64824 m
.3048 .63257 L
s
1 .629 0 r
.30562 .64824 m
.30474 .63287 L
s
1 .636 0 r
.30562 .64824 m
.30492 .63269 L
s
1 .412 0 r
.30562 .64824 m
.29587 .65085 L
s
1 .403 0 r
.30562 .64824 m
.29613 .65092 L
s
1 .393 0 r
.30562 .64824 m
.2964 .651 L
s
1 .391 0 r
.30562 .64824 m
.29628 .65038 L
s
1 .369 0 r
.30562 .64824 m
.29685 .65034 L
s
1 .381 0 r
.30562 .64824 m
.29656 .65043 L
s
1 .212 0 r
.30562 .64824 m
.30098 .64593 L
s
1 .199 0 r
.30562 .64824 m
.30112 .64635 L
s
1 .204 0 r
.30562 .64824 m
.30139 .64559 L
s
1 .208 0 r
.30562 .64824 m
.30094 .64623 L
s
1 .197 0 r
.30562 .64824 m
.30131 .64608 L
s
1 .204 0 r
.30562 .64824 m
.30113 .64603 L
s
1 .032 0 r
.30529 .64803 m
.30596 .6476 L
s
1 .035 0 r
.30529 .64803 m
.30613 .64787 L
s
1 .025 0 r
.30529 .64803 m
.30551 .64746 L
s
1 .038 0 r
.30529 .64803 m
.30588 .64729 L
s
1 .125 0 r
.30529 .64803 m
.30801 .64945 L
s
1 .111 0 r
.30529 .64803 m
.30715 .65001 L
s
1 .127 0 r
.30529 .64803 m
.30719 .65048 L
s
1 .13 0 r
.30529 .64803 m
.30753 .65028 L
s
1 .111 0 r
.30529 .64803 m
.30759 .64947 L
s
1 .128 0 r
.30529 .64803 m
.30777 .64996 L
s
1 .467 0 r
.30529 .64803 m
.31613 .65163 L
s
1 .456 0 r
.30529 .64803 m
.31541 .65274 L
s
1 .441 0 r
.30529 .64803 m
.31486 .65302 L
s
1 .456 0 r
.30529 .64803 m
.31491 .65369 L
s
1 .464 0 r
.30529 .64803 m
.31534 .65334 L
s
1 .451 0 r
.30529 .64803 m
.31497 .65334 L
s
1 .376 0 r
.30529 .64803 m
.3131 .64315 L
s
1 .397 0 r
.30529 .64803 m
.31361 .64301 L
s
1 .392 0 r
.30529 .64803 m
.3134 .64287 L
s
1 .391 0 r
.30529 .64803 m
.31323 .64267 L
s
1 .43 0 r
.30529 .64803 m
.31403 .64215 L
s
1 .409 0 r
.30529 .64803 m
.31366 .64251 L
s
1 .353 0 r
.30529 .64803 m
.30798 .63982 L
s
1 .344 0 r
.30529 .64803 m
.30811 .64009 L
s
1 .372 0 r
.30529 .64803 m
.30854 .63952 L
s
1 .351 0 r
.30529 .64803 m
.30763 .63975 L
s
1 .378 0 r
.30529 .64803 m
.30828 .63928 L
s
1 .366 0 r
.30529 .64803 m
.30789 .63944 L
s
1 .624 0 r
.30529 .64803 m
.30508 .63274 L
s
.30529 .64803 m
.30461 .63276 L
s
1 .615 0 r
.30529 .64803 m
.30488 .63298 L
s
1 .632 0 r
.30529 .64803 m
.3048 .63257 L
s
1 .619 0 r
.30529 .64803 m
.30474 .63287 L
s
1 .627 0 r
.30529 .64803 m
.30492 .63269 L
s
1 .402 0 r
.30529 .64803 m
.29587 .65085 L
s
1 .393 0 r
.30529 .64803 m
.29613 .65092 L
s
1 .383 0 r
.30529 .64803 m
.2964 .651 L
s
1 .38 0 r
.30529 .64803 m
.29628 .65038 L
s
1 .358 0 r
.30529 .64803 m
.29685 .65034 L
s
1 .37 0 r
.30529 .64803 m
.29656 .65043 L
s
1 .196 0 r
.30529 .64803 m
.30098 .64593 L
s
1 .184 0 r
.30529 .64803 m
.30112 .64635 L
s
1 .188 0 r
.30529 .64803 m
.30139 .64559 L
s
1 .193 0 r
.30529 .64803 m
.30094 .64623 L
s
1 .181 0 r
.30529 .64803 m
.30131 .64608 L
s
1 .188 0 r
.30529 .64803 m
.30113 .64603 L
s
1 .013 0 r
.30596 .6476 m
.30613 .64787 L
s
1 .019 0 r
.30596 .6476 m
.30551 .64746 L
s
1 .013 0 r
.30596 .6476 m
.30588 .64729 L
s
1 .113 0 r
.30596 .6476 m
.30801 .64945 L
s
1 .11 0 r
.30596 .6476 m
.30715 .65001 L
s
1 .128 0 r
.30596 .6476 m
.30719 .65048 L
s
1 .127 0 r
.30596 .6476 m
.30753 .65028 L
s
1 .102 0 r
.30596 .6476 m
.30759 .64947 L
s
1 .122 0 r
.30596 .6476 m
.30777 .64996 L
s
1 .447 0 r
.30596 .6476 m
.31613 .65163 L
s
1 .439 0 r
.30596 .6476 m
.31541 .65274 L
s
1 .426 0 r
.30596 .6476 m
.31486 .65302 L
s
1 .442 0 r
.30596 .6476 m
.31491 .65369 L
s
1 .449 0 r
.30596 .6476 m
.31534 .65334 L
s
1 .436 0 r
.30596 .6476 m
.31497 .65334 L
s
1 .344 0 r
.30596 .6476 m
.3131 .64315 L
s
1 .365 0 r
.30596 .6476 m
.31361 .64301 L
s
1 .36 0 r
.30596 .6476 m
.3134 .64287 L
s
1 .359 0 r
.30596 .6476 m
.31323 .64267 L
s
1 .398 0 r
.30596 .6476 m
.31403 .64215 L
s
1 .377 0 r
.30596 .6476 m
.31366 .64251 L
s
1 .328 0 r
.30596 .6476 m
.30798 .63982 L
s
1 .319 0 r
.30596 .6476 m
.30811 .64009 L
s
1 .347 0 r
.30596 .6476 m
.30854 .63952 L
s
1 .328 0 r
.30596 .6476 m
.30763 .63975 L
s
1 .353 0 r
.30596 .6476 m
.30828 .63928 L
s
1 .343 0 r
.30596 .6476 m
.30789 .63944 L
s
1 .608 0 r
.30596 .6476 m
.30508 .63274 L
s
1 .609 0 r
.30596 .6476 m
.30461 .63276 L
s
1 .599 0 r
.30596 .6476 m
.30488 .63298 L
s
1 .616 0 r
.30596 .6476 m
.3048 .63257 L
s
1 .604 0 r
.30596 .6476 m
.30474 .63287 L
s
1 .611 0 r
.30596 .6476 m
.30492 .63269 L
s
1 .433 0 r
.30596 .6476 m
.29587 .65085 L
s
1 .424 0 r
.30596 .6476 m
.29613 .65092 L
s
1 .415 0 r
.30596 .6476 m
.2964 .651 L
s
1 .411 0 r
.30596 .6476 m
.29628 .65038 L
s
1 .389 0 r
.30596 .6476 m
.29685 .65034 L
s
1 .401 0 r
.30596 .6476 m
.29656 .65043 L
s
1 .214 0 r
.30596 .6476 m
.30098 .64593 L
s
1 .204 0 r
.30596 .6476 m
.30112 .64635 L
s
.30596 .6476 m
.30139 .64559 L
s
1 .213 0 r
.30596 .6476 m
.30094 .64623 L
s
1 .2 0 r
.30596 .6476 m
.30131 .64608 L
s
1 .207 0 r
.30596 .6476 m
.30113 .64603 L
s
1 .03 0 r
.30613 .64787 m
.30551 .64746 L
s
1 .026 0 r
.30613 .64787 m
.30588 .64729 L
s
1 .1 0 r
.30613 .64787 m
.30801 .64945 L
s
1 .097 0 r
.30613 .64787 m
.30715 .65001 L
s
1 .115 0 r
.30613 .64787 m
.30719 .65048 L
s
1 .114 0 r
.30613 .64787 m
.30753 .65028 L
s
1 .089 0 r
.30613 .64787 m
.30759 .64947 L
s
1 .109 0 r
.30613 .64787 m
.30777 .64996 L
s
1 .437 0 r
.30613 .64787 m
.31613 .65163 L
s
1 .428 0 r
.30613 .64787 m
.31541 .65274 L
s
1 .414 0 r
.30613 .64787 m
.31486 .65302 L
s
1 .43 0 r
.30613 .64787 m
.31491 .65369 L
s
1 .438 0 r
.30613 .64787 m
.31534 .65334 L
s
1 .425 0 r
.30613 .64787 m
.31497 .65334 L
s
1 .344 0 r
.30613 .64787 m
.3131 .64315 L
s
1 .364 0 r
.30613 .64787 m
.31361 .64301 L
s
1 .36 0 r
.30613 .64787 m
.3134 .64287 L
s
.30613 .64787 m
.31323 .64267 L
s
1 .398 0 r
.30613 .64787 m
.31403 .64215 L
s
1 .378 0 r
.30613 .64787 m
.31366 .64251 L
s
1 .337 0 r
.30613 .64787 m
.30798 .63982 L
s
1 .328 0 r
.30613 .64787 m
.30811 .64009 L
s
1 .355 0 r
.30613 .64787 m
.30854 .63952 L
s
1 .337 0 r
.30613 .64787 m
.30763 .63975 L
s
1 .362 0 r
.30613 .64787 m
.30828 .63928 L
s
1 .352 0 r
.30613 .64787 m
.30789 .63944 L
s
1 .62 0 r
.30613 .64787 m
.30508 .63274 L
s
1 .621 0 r
.30613 .64787 m
.30461 .63276 L
s
1 .61 0 r
.30613 .64787 m
.30488 .63298 L
s
1 .628 0 r
.30613 .64787 m
.3048 .63257 L
s
1 .615 0 r
.30613 .64787 m
.30474 .63287 L
s
1 .622 0 r
.30613 .64787 m
.30492 .63269 L
s
1 .437 0 r
.30613 .64787 m
.29587 .65085 L
s
1 .427 0 r
.30613 .64787 m
.29613 .65092 L
s
1 .418 0 r
.30613 .64787 m
.2964 .651 L
s
1 .415 0 r
.30613 .64787 m
.29628 .65038 L
s
1 .393 0 r
.30613 .64787 m
.29685 .65034 L
s
1 .405 0 r
.30613 .64787 m
.29656 .65043 L
s
1 .225 0 r
.30613 .64787 m
.30098 .64593 L
s
1 .214 0 r
.30613 .64787 m
.30112 .64635 L
s
1 .215 0 r
.30613 .64787 m
.30139 .64559 L
s
1 .223 0 r
.30613 .64787 m
.30094 .64623 L
s
1 .21 0 r
.30613 .64787 m
.30131 .64608 L
s
1 .218 0 r
.30613 .64787 m
.30113 .64603 L
s
1 .017 0 r
.30551 .64746 m
.30588 .64729 L
s
1 .13 0 r
.30551 .64746 m
.30801 .64945 L
s
1 .124 0 r
.30551 .64746 m
.30715 .65001 L
s
1 .141 0 r
.30551 .64746 m
.30719 .65048 L
s
.30551 .64746 m
.30753 .65028 L
s
1 .118 0 r
.30551 .64746 m
.30759 .64947 L
s
1 .138 0 r
.30551 .64746 m
.30777 .64996 L
s
1 .466 0 r
.30551 .64746 m
.31613 .65163 L
s
1 .458 0 r
.30551 .64746 m
.31541 .65274 L
s
1 .444 0 r
.30551 .64746 m
.31486 .65302 L
s
1 .461 0 r
.30551 .64746 m
.31491 .65369 L
s
1 .468 0 r
.30551 .64746 m
.31534 .65334 L
s
1 .455 0 r
.30551 .64746 m
.31497 .65334 L
s
1 .356 0 r
.30551 .64746 m
.3131 .64315 L
s
1 .377 0 r
.30551 .64746 m
.31361 .64301 L
s
1 .373 0 r
.30551 .64746 m
.3134 .64287 L
s
1 .371 0 r
.30551 .64746 m
.31323 .64267 L
s
1 .41 0 r
.30551 .64746 m
.31403 .64215 L
s
1 .389 0 r
.30551 .64746 m
.31366 .64251 L
s
1 .328 0 r
.30551 .64746 m
.30798 .63982 L
s
1 .319 0 r
.30551 .64746 m
.30811 .64009 L
s
1 .347 0 r
.30551 .64746 m
.30854 .63952 L
s
1 .327 0 r
.30551 .64746 m
.30763 .63975 L
s
1 .353 0 r
.30551 .64746 m
.30828 .63928 L
s
1 .342 0 r
.30551 .64746 m
.30789 .63944 L
s
1 .602 0 r
.30551 .64746 m
.30508 .63274 L
s
.30551 .64746 m
.30461 .63276 L
s
1 .592 0 r
.30551 .64746 m
.30488 .63298 L
s
1 .609 0 r
.30551 .64746 m
.3048 .63257 L
s
1 .597 0 r
.30551 .64746 m
.30474 .63287 L
s
1 .604 0 r
.30551 .64746 m
.30492 .63269 L
s
1 .418 0 r
.30551 .64746 m
.29587 .65085 L
s
1 .409 0 r
.30551 .64746 m
.29613 .65092 L
s
1 .4 0 r
.30551 .64746 m
.2964 .651 L
s
1 .395 0 r
.30551 .64746 m
.29628 .65038 L
s
1 .373 0 r
.30551 .64746 m
.29685 .65034 L
s
1 .386 0 r
.30551 .64746 m
.29656 .65043 L
s
1 .195 0 r
.30551 .64746 m
.30098 .64593 L
s
1 .185 0 r
.30551 .64746 m
.30112 .64635 L
s
.30551 .64746 m
.30139 .64559 L
s
1 .194 0 r
.30551 .64746 m
.30094 .64623 L
s
1 .181 0 r
.30551 .64746 m
.30131 .64608 L
s
1 .188 0 r
.30551 .64746 m
.30113 .64603 L
s
1 .124 0 r
.30588 .64729 m
.30801 .64945 L
s
1 .123 0 r
.30588 .64729 m
.30715 .65001 L
s
1 .141 0 r
.30588 .64729 m
.30719 .65048 L
s
1 .139 0 r
.30588 .64729 m
.30753 .65028 L
s
1 .113 0 r
.30588 .64729 m
.30759 .64947 L
s
1 .134 0 r
.30588 .64729 m
.30777 .64996 L
s
1 .455 0 r
.30588 .64729 m
.31613 .65163 L
s
1 .448 0 r
.30588 .64729 m
.31541 .65274 L
s
1 .435 0 r
.30588 .64729 m
.31486 .65302 L
s
1 .452 0 r
.30588 .64729 m
.31491 .65369 L
s
1 .459 0 r
.30588 .64729 m
.31534 .65334 L
s
1 .446 0 r
.30588 .64729 m
.31497 .65334 L
s
1 .34 0 r
.30588 .64729 m
.3131 .64315 L
s
1 .361 0 r
.30588 .64729 m
.31361 .64301 L
s
1 .356 0 r
.30588 .64729 m
.3134 .64287 L
s
1 .355 0 r
.30588 .64729 m
.31323 .64267 L
s
1 .394 0 r
.30588 .64729 m
.31403 .64215 L
s
1 .373 0 r
.30588 .64729 m
.31366 .64251 L
s
1 .317 0 r
.30588 .64729 m
.30798 .63982 L
s
1 .308 0 r
.30588 .64729 m
.30811 .64009 L
s
1 .336 0 r
.30588 .64729 m
.30854 .63952 L
s
1 .316 0 r
.30588 .64729 m
.30763 .63975 L
s
1 .342 0 r
.30588 .64729 m
.30828 .63928 L
s
1 .331 0 r
.30588 .64729 m
.30789 .63944 L
s
1 .595 0 r
.30588 .64729 m
.30508 .63274 L
s
1 .596 0 r
.30588 .64729 m
.30461 .63276 L
s
1 .586 0 r
.30588 .64729 m
.30488 .63298 L
s
1 .603 0 r
.30588 .64729 m
.3048 .63257 L
s
1 .591 0 r
.30588 .64729 m
.30474 .63287 L
s
1 .598 0 r
.30588 .64729 m
.30492 .63269 L
s
1 .434 0 r
.30588 .64729 m
.29587 .65085 L
s
1 .425 0 r
.30588 .64729 m
.29613 .65092 L
s
1 .416 0 r
.30588 .64729 m
.2964 .651 L
s
1 .412 0 r
.30588 .64729 m
.29628 .65038 L
s
1 .39 0 r
.30588 .64729 m
.29685 .65034 L
s
1 .402 0 r
.30588 .64729 m
.29656 .65043 L
s
1 .208 0 r
.30588 .64729 m
.30098 .64593 L
s
1 .198 0 r
.30588 .64729 m
.30112 .64635 L
s
1 .196 0 r
.30588 .64729 m
.30139 .64559 L
s
1 .207 0 r
.30588 .64729 m
.30094 .64623 L
s
1 .193 0 r
.30588 .64729 m
.30131 .64608 L
s
1 .201 0 r
.30588 .64729 m
.30113 .64603 L
s
1 .025 0 r
.35458 .64611 m
.35397 .64616 L
s
1 .029 0 r
.35458 .64611 m
.35434 .64544 L
s
1 .074 0 r
.35458 .64611 m
.35494 .64434 L
s
1 .015 0 r
.35458 .64611 m
.35428 .64589 L
s
1 .052 0 r
.35458 .64611 m
.35488 .64488 L
s
1 .289 0 r
.35458 .64611 m
.36068 .64252 L
s
1 .286 0 r
.35458 .64611 m
.36043 .64228 L
s
1 .313 0 r
.35458 .64611 m
.36106 .64204 L
s
1 .304 0 r
.35458 .64611 m
.36077 .64199 L
s
1 .291 0 r
.35458 .64611 m
.36034 .64192 L
s
1 .306 0 r
.35458 .64611 m
.36063 .64171 L
s
1 .54 0 r
.35458 .64611 m
.36777 .64678 L
s
1 .529 0 r
.35458 .64611 m
.36752 .64656 L
s
1 .511 0 r
.35458 .64611 m
.36705 .64721 L
s
1 .523 0 r
.35458 .64611 m
.36731 .64749 L
s
1 .516 0 r
.35458 .64611 m
.3672 .64654 L
s
1 .506 0 r
.35458 .64611 m
.36695 .64671 L
s
1 .351 0 r
.35458 .64611 m
.35334 .65462 L
s
1 .364 0 r
.35458 .64611 m
.3531 .65489 L
s
1 .371 0 r
.35458 .64611 m
.3527 .65499 L
s
1 .35 0 r
.35458 .64611 m
.3529 .65452 L
s
1 .354 0 r
.35458 .64611 m
.35256 .65453 L
s
1 .336 0 r
.35458 .64611 m
.35313 .6542 L
s
1 .511 0 r
.35458 .64611 m
.34208 .64656 L
s
1 .521 0 r
.35458 .64611 m
.34183 .64626 L
s
1 .511 0 r
.35458 .64611 m
.34208 .6461 L
s
1 .497 0 r
.35458 .64611 m
.34241 .64599 L
s
1 .484 0 r
.35458 .64611 m
.34275 .64567 L
s
1 .495 0 r
.35458 .64611 m
.34247 .64638 L
s
1 .628 0 r
.35458 .64611 m
.34896 .63181 L
s
1 .621 0 r
.35458 .64611 m
.34903 .63196 L
s
1 .637 0 r
.35458 .64611 m
.34921 .63148 L
s
1 .629 0 r
.35458 .64611 m
.34911 .63172 L
s
1 .631 0 r
.35458 .64611 m
.34881 .63179 L
s
1 .64 0 r
.35458 .64611 m
.34904 .63147 L
s
1 .033 0 r
.35397 .64616 m
.35434 .64544 L
s
1 .084 0 r
.35397 .64616 m
.35494 .64434 L
s
1 .017 0 r
.35397 .64616 m
.35428 .64589 L
s
1 .064 0 r
.35397 .64616 m
.35488 .64488 L
s
1 .312 0 r
.35397 .64616 m
.36068 .64252 L
s
1 .308 0 r
.35397 .64616 m
.36043 .64228 L
s
1 .335 0 r
.35397 .64616 m
.36106 .64204 L
s
1 .326 0 r
.35397 .64616 m
.36077 .64199 L
s
1 .313 0 r
.35397 .64616 m
.36034 .64192 L
s
1 .327 0 r
.35397 .64616 m
.36063 .64171 L
s
1 .564 0 r
.35397 .64616 m
.36777 .64678 L
s
1 .554 0 r
.35397 .64616 m
.36752 .64656 L
s
1 .536 0 r
.35397 .64616 m
.36705 .64721 L
s
1 .548 0 r
.35397 .64616 m
.36731 .64749 L
s
1 .541 0 r
.35397 .64616 m
.3672 .64654 L
s
1 .531 0 r
.35397 .64616 m
.36695 .64671 L
s
1 .347 0 r
.35397 .64616 m
.35334 .65462 L
s
1 .358 0 r
.35397 .64616 m
.3531 .65489 L
s
1 .364 0 r
.35397 .64616 m
.3527 .65499 L
s
1 .344 0 r
.35397 .64616 m
.3529 .65452 L
s
1 .346 0 r
.35397 .64616 m
.35256 .65453 L
s
1 .33 0 r
.35397 .64616 m
.35313 .6542 L
s
1 .486 0 r
.35397 .64616 m
.34208 .64656 L
s
1 .496 0 r
.35397 .64616 m
.34183 .64626 L
s
1 .486 0 r
.35397 .64616 m
.34208 .6461 L
s
1 .472 0 r
.35397 .64616 m
.34241 .64599 L
s
1 .459 0 r
.35397 .64616 m
.34275 .64567 L
s
1 .47 0 r
.35397 .64616 m
.34247 .64638 L
s
1 .621 0 r
.35397 .64616 m
.34896 .63181 L
s
1 .615 0 r
.35397 .64616 m
.34903 .63196 L
s
1 .63 0 r
.35397 .64616 m
.34921 .63148 L
s
1 .623 0 r
.35397 .64616 m
.34911 .63172 L
s
1 .624 0 r
.35397 .64616 m
.34881 .63179 L
s
1 .633 0 r
.35397 .64616 m
.34904 .63147 L
s
1 .051 0 r
.35434 .64544 m
.35494 .64434 L
s
1 .019 0 r
.35434 .64544 m
.35428 .64589 L
s
1 .032 0 r
.35434 .64544 m
.35488 .64488 L
s
1 .285 0 r
.35434 .64544 m
.36068 .64252 L
s
1 .28 0 r
.35434 .64544 m
.36043 .64228 L
s
1 .308 0 r
.35434 .64544 m
.36106 .64204 L
s
1 .298 0 r
.35434 .64544 m
.36077 .64199 L
s
1 .284 0 r
.35434 .64544 m
.36034 .64192 L
s
1 .299 0 r
.35434 .64544 m
.36063 .64171 L
s
1 .551 0 r
.35434 .64544 m
.36777 .64678 L
s
1 .54 0 r
.35434 .64544 m
.36752 .64656 L
s
1 .524 0 r
.35434 .64544 m
.36705 .64721 L
s
1 .536 0 r
.35434 .64544 m
.36731 .64749 L
s
1 .527 0 r
.35434 .64544 m
.3672 .64654 L
s
1 .518 0 r
.35434 .64544 m
.36695 .64671 L
s
1 .377 0 r
.35434 .64544 m
.35334 .65462 L
s
1 .389 0 r
.35434 .64544 m
.3531 .65489 L
s
1 .396 0 r
.35434 .64544 m
.3527 .65499 L
s
1 .376 0 r
.35434 .64544 m
.3529 .65452 L
s
1 .378 0 r
.35434 .64544 m
.35256 .65453 L
s
1 .361 0 r
.35434 .64544 m
.35313 .6542 L
s
1 .503 0 r
.35434 .64544 m
.34208 .64656 L
s
1 .512 0 r
.35434 .64544 m
.34183 .64626 L
s
1 .502 0 r
.35434 .64544 m
.34208 .6461 L
s
1 .488 0 r
.35434 .64544 m
.34241 .64599 L
s
1 .474 0 r
.35434 .64544 m
.34275 .64567 L
s
1 .487 0 r
.35434 .64544 m
.34247 .64638 L
s
1 .599 0 r
.35434 .64544 m
.34896 .63181 L
s
1 .592 0 r
.35434 .64544 m
.34903 .63196 L
s
1 .608 0 r
.35434 .64544 m
.34921 .63148 L
s
1 .6 0 r
.35434 .64544 m
.34911 .63172 L
s
1 .602 0 r
.35434 .64544 m
.34881 .63179 L
s
1 .611 0 r
.35434 .64544 m
.34904 .63147 L
s
1 .069 0 r
.35494 .64434 m
.35428 .64589 L
s
1 .022 0 r
.35494 .64434 m
.35488 .64488 L
s
1 .246 0 r
.35494 .64434 m
.36068 .64252 L
s
1 .24 0 r
.35494 .64434 m
.36043 .64228 L
s
1 .267 0 r
.35494 .64434 m
.36106 .64204 L
s
1 .257 0 r
.35494 .64434 m
.36077 .64199 L
s
1 .242 0 r
.35494 .64434 m
.36034 .64192 L
s
1 .256 0 r
.35494 .64434 m
.36063 .64171 L
s
1 .534 0 r
.35494 .64434 m
.36777 .64678 L
s
1 .522 0 r
.35494 .64434 m
.36752 .64656 L
s
1 .509 0 r
.35494 .64434 m
.36705 .64721 L
s
1 .522 0 r
.35494 .64434 m
.36731 .64749 L
s
1 .509 0 r
.35494 .64434 m
.3672 .64654 L
s
1 .5 0 r
.35494 .64434 m
.36695 .64671 L
s
1 .425 0 r
.35494 .64434 m
.35334 .65462 L
s
1 .438 0 r
.35494 .64434 m
.3531 .65489 L
s
1 .445 0 r
.35494 .64434 m
.3527 .65499 L
s
1 .424 0 r
.35494 .64434 m
.3529 .65452 L
s
1 .427 0 r
.35494 .64434 m
.35256 .65453 L
s
1 .41 0 r
.35494 .64434 m
.35313 .6542 L
s
1 .533 0 r
.35494 .64434 m
.34208 .64656 L
s
1 .541 0 r
.35494 .64434 m
.34183 .64626 L
s
1 .53 0 r
.35494 .64434 m
.34208 .6461 L
s
1 .516 0 r
.35494 .64434 m
.34241 .64599 L
s
1 .501 0 r
.35494 .64434 m
.34275 .64567 L
s
1 .516 0 r
.35494 .64434 m
.34247 .64638 L
s
1 .567 0 r
.35494 .64434 m
.34896 .63181 L
s
1 .561 0 r
.35494 .64434 m
.34903 .63196 L
s
1 .575 0 r
.35494 .64434 m
.34921 .63148 L
s
1 .568 0 r
.35494 .64434 m
.34911 .63172 L
s
1 .57 0 r
.35494 .64434 m
.34881 .63179 L
s
1 .578 0 r
.35494 .64434 m
.34904 .63147 L
s
1 .048 0 r
.35428 .64589 m
.35488 .64488 L
s
1 .296 0 r
.35428 .64589 m
.36068 .64252 L
s
1 .291 0 r
.35428 .64589 m
.36043 .64228 L
s
1 .318 0 r
.35428 .64589 m
.36106 .64204 L
s
1 .31 0 r
.35428 .64589 m
.36077 .64199 L
s
1 .296 0 r
.35428 .64589 m
.36034 .64192 L
s
1 .311 0 r
.35428 .64589 m
.36063 .64171 L
s
1 .552 0 r
.35428 .64589 m
.36777 .64678 L
s
1 .542 0 r
.35428 .64589 m
.36752 .64656 L
s
1 .524 0 r
.35428 .64589 m
.36705 .64721 L
s
1 .536 0 r
.35428 .64589 m
.36731 .64749 L
s
1 .529 0 r
.35428 .64589 m
.3672 .64654 L
s
1 .518 0 r
.35428 .64589 m
.36695 .64671 L
s
1 .359 0 r
.35428 .64589 m
.35334 .65462 L
s
1 .371 0 r
.35428 .64589 m
.3531 .65489 L
s
1 .377 0 r
.35428 .64589 m
.3527 .65499 L
s
1 .357 0 r
.35428 .64589 m
.3529 .65452 L
s
1 .36 0 r
.35428 .64589 m
.35256 .65453 L
s
1 .343 0 r
.35428 .64589 m
.35313 .6542 L
s
1 .499 0 r
.35428 .64589 m
.34208 .64656 L
s
1 .509 0 r
.35428 .64589 m
.34183 .64626 L
s
1 .499 0 r
.35428 .64589 m
.34208 .6461 L
s
1 .485 0 r
.35428 .64589 m
.34241 .64599 L
s
1 .471 0 r
.35428 .64589 m
.34275 .64567 L
s
1 .483 0 r
.35428 .64589 m
.34247 .64638 L
s
1 .615 0 r
.35428 .64589 m
.34896 .63181 L
s
1 .609 0 r
.35428 .64589 m
.34903 .63196 L
s
1 .624 0 r
.35428 .64589 m
.34921 .63148 L
s
1 .617 0 r
.35428 .64589 m
.34911 .63172 L
s
1 .618 0 r
.35428 .64589 m
.34881 .63179 L
s
1 .627 0 r
.35428 .64589 m
.34904 .63147 L
s
1 .256 0 r
.35488 .64488 m
.36068 .64252 L
s
1 .251 0 r
.35488 .64488 m
.36043 .64228 L
s
1 .278 0 r
.35488 .64488 m
.36106 .64204 L
s
1 .268 0 r
.35488 .64488 m
.36077 .64199 L
s
1 .254 0 r
.35488 .64488 m
.36034 .64192 L
s
1 .268 0 r
.35488 .64488 m
.36063 .64171 L
s
1 .533 0 r
.35488 .64488 m
.36777 .64678 L
s
1 .521 0 r
.35488 .64488 m
.36752 .64656 L
s
1 .507 0 r
.35488 .64488 m
.36705 .64721 L
s
1 .519 0 r
.35488 .64488 m
.36731 .64749 L
s
1 .508 0 r
.35488 .64488 m
.3672 .64654 L
s
1 .499 0 r
.35488 .64488 m
.36695 .64671 L
s
1 .403 0 r
.35488 .64488 m
.35334 .65462 L
s
1 .415 0 r
.35488 .64488 m
.3531 .65489 L
s
1 .423 0 r
.35488 .64488 m
.3527 .65499 L
s
1 .402 0 r
.35488 .64488 m
.3529 .65452 L
s
1 .405 0 r
.35488 .64488 m
.35256 .65453 L
s
1 .388 0 r
.35488 .64488 m
.35313 .6542 L
s
1 .527 0 r
.35488 .64488 m
.34208 .64656 L
s
1 .536 0 r
.35488 .64488 m
.34183 .64626 L
s
1 .525 0 r
.35488 .64488 m
.34208 .6461 L
s
1 .511 0 r
.35488 .64488 m
.34241 .64599 L
s
1 .496 0 r
.35488 .64488 m
.34275 .64567 L
s
1 .511 0 r
.35488 .64488 m
.34247 .64638 L
s
1 .586 0 r
.35488 .64488 m
.34896 .63181 L
s
1 .579 0 r
.35488 .64488 m
.34903 .63196 L
s
1 .594 0 r
.35488 .64488 m
.34921 .63148 L
s
1 .587 0 r
.35488 .64488 m
.34911 .63172 L
s
1 .589 0 r
.35488 .64488 m
.34881 .63179 L
s
1 .598 0 r
.35488 .64488 m
.34904 .63147 L
s
1 .028 0 r
.38086 .64371 m
.38021 .6439 L
s
1 .038 0 r
.38086 .64371 m
.38076 .64463 L
s
1 .03 0 r
.38086 .64371 m
.38054 .64438 L
s
1 .016 0 r
.38086 .64371 m
.38055 .64396 L
s
1 .019 0 r
.38086 .64371 m
.38072 .64327 L
s
1 .295 0 r
.38086 .64371 m
.38489 .63773 L
s
1 .27 0 r
.38086 .64371 m
.38465 .63829 L
s
1 .256 0 r
.38086 .64371 m
.38456 .63866 L
s
1 .254 0 r
.38086 .64371 m
.38488 .63898 L
s
1 .313 0 r
.38086 .64371 m
.38496 .63724 L
s
1 .266 0 r
.38086 .64371 m
.38495 .63866 L
s
1 .549 0 r
.38086 .64371 m
.36777 .64678 L
s
1 .557 0 r
.38086 .64371 m
.36752 .64656 L
s
1 .582 0 r
.38086 .64371 m
.36705 .64721 L
s
1 .575 0 r
.38086 .64371 m
.36731 .64749 L
s
1 .57 0 r
.38086 .64371 m
.3672 .64654 L
s
1 .582 0 r
.38086 .64371 m
.36695 .64671 L
s
1 .531 0 r
.38086 .64371 m
.37806 .6564 L
s
1 .533 0 r
.38086 .64371 m
.37765 .65636 L
s
1 .521 0 r
.38086 .64371 m
.37746 .656 L
s
1 .48 0 r
.38086 .64371 m
.37796 .65509 L
s
1 .519 0 r
.38086 .64371 m
.37787 .65606 L
s
1 .494 0 r
.38086 .64371 m
.37811 .65548 L
s
1 .595 0 r
.38086 .64371 m
.37193 .6322 L
s
1 .605 0 r
.38086 .64371 m
.37226 .63167 L
s
1 .603 0 r
.38086 .64371 m
.37195 .63194 L
s
1 .586 0 r
.38086 .64371 m
.3722 .63227 L
s
1 .594 0 r
.38086 .64371 m
.37229 .63195 L
s
1 .595 0 r
.38086 .64371 m
.37212 .63208 L
s
1 .728 0 r
.38086 .64371 m
.39756 .6375 L
s
1 .722 0 r
.38086 .64371 m
.39732 .6373 L
s
1 .719 0 r
.38086 .64371 m
.3974 .63772 L
s
1 .71 0 r
.38086 .64371 m
.39707 .63744 L
s
1 .746 0 r
.38086 .64371 m
.39744 .63605 L
s
1 .726 0 r
.38086 .64371 m
.39729 .63699 L
s
1 .038 0 r
.38021 .6439 m
.38076 .64463 L
s
1 .024 0 r
.38021 .6439 m
.38054 .64438 L
s
1 .014 0 r
.38021 .6439 m
.38055 .64396 L
s
1 .033 0 r
.38021 .6439 m
.38072 .64327 L
s
1 .316 0 r
.38021 .6439 m
.38489 .63773 L
s
1 .292 0 r
.38021 .6439 m
.38465 .63829 L
s
1 .278 0 r
.38021 .6439 m
.38456 .63866 L
s
1 .277 0 r
.38021 .6439 m
.38488 .63898 L
s
1 .334 0 r
.38021 .6439 m
.38496 .63724 L
s
1 .289 0 r
.38021 .6439 m
.38495 .63866 L
s
1 .522 0 r
.38021 .6439 m
.36777 .64678 L
s
1 .53 0 r
.38021 .6439 m
.36752 .64656 L
s
1 .554 0 r
.38021 .6439 m
.36705 .64721 L
s
1 .547 0 r
.38021 .6439 m
.36731 .64749 L
s
1 .542 0 r
.38021 .6439 m
.3672 .64654 L
s
1 .554 0 r
.38021 .6439 m
.36695 .64671 L
s
1 .518 0 r
.38021 .6439 m
.37806 .6564 L
s
1 .52 0 r
.38021 .6439 m
.37765 .65636 L
s
1 .507 0 r
.38021 .6439 m
.37746 .656 L
s
1 .466 0 r
.38021 .6439 m
.37796 .65509 L
s
1 .506 0 r
.38021 .6439 m
.37787 .65606 L
s
1 .481 0 r
.38021 .6439 m
.37811 .65548 L
s
1 .585 0 r
.38021 .6439 m
.37193 .6322 L
s
1 .596 0 r
.38021 .6439 m
.37226 .63167 L
s
1 .594 0 r
.38021 .6439 m
.37195 .63194 L
s
1 .577 0 r
.38021 .6439 m
.3722 .63227 L
s
1 .586 0 r
.38021 .6439 m
.37229 .63195 L
s
1 .585 0 r
.38021 .6439 m
.37212 .63208 L
s
1 .756 0 r
.38021 .6439 m
.39756 .6375 L
s
1 .749 0 r
.38021 .6439 m
.39732 .6373 L
s
1 .747 0 r
.38021 .6439 m
.3974 .63772 L
s
1 .738 0 r
.38021 .6439 m
.39707 .63744 L
s
1 .774 0 r
.38021 .6439 m
.39744 .63605 L
s
1 .753 0 r
.38021 .6439 m
.39729 .63699 L
s
1 .014 0 r
.38076 .64463 m
.38054 .64438 L
s
1 .029 0 r
.38076 .64463 m
.38055 .64396 L
s
1 .056 0 r
.38076 .64463 m
.38072 .64327 L
s
1 .328 0 r
.38076 .64463 m
.38489 .63773 L
s
1 .304 0 r
.38076 .64463 m
.38465 .63829 L
s
1 .289 0 r
.38076 .64463 m
.38456 .63866 L
s
1 .286 0 r
.38076 .64463 m
.38488 .63898 L
s
1 .347 0 r
.38076 .64463 m
.38496 .63724 L
s
1 .298 0 r
.38076 .64463 m
.38495 .63866 L
s
1 .538 0 r
.38076 .64463 m
.36777 .64678 L
s
1 .547 0 r
.38076 .64463 m
.36752 .64656 L
s
1 .57 0 r
.38076 .64463 m
.36705 .64721 L
s
1 .562 0 r
.38076 .64463 m
.36731 .64749 L
s
1 .56 0 r
.38076 .64463 m
.3672 .64654 L
s
1 .571 0 r
.38076 .64463 m
.36695 .64671 L
s
1 .493 0 r
.38076 .64463 m
.37806 .6564 L
s
1 .496 0 r
.38076 .64463 m
.37765 .65636 L
s
1 .484 0 r
.38076 .64463 m
.37746 .656 L
s
1 .442 0 r
.38076 .64463 m
.37796 .65509 L
s
1 .482 0 r
.38076 .64463 m
.37787 .65606 L
s
1 .456 0 r
.38076 .64463 m
.37811 .65548 L
s
1 .623 0 r
.38076 .64463 m
.37193 .6322 L
s
1 .634 0 r
.38076 .64463 m
.37226 .63167 L
s
1 .631 0 r
.38076 .64463 m
.37195 .63194 L
s
1 .614 0 r
.38076 .64463 m
.3722 .63227 L
s
1 .623 0 r
.38076 .64463 m
.37229 .63195 L
s
.38076 .64463 m
.37212 .63208 L
s
1 .745 0 r
.38076 .64463 m
.39756 .6375 L
s
1 .74 0 r
.38076 .64463 m
.39732 .6373 L
s
1 .736 0 r
.38076 .64463 m
.3974 .63772 L
s
1 .728 0 r
.38076 .64463 m
.39707 .63744 L
s
1 .766 0 r
.38076 .64463 m
.39744 .63605 L
s
1 .744 0 r
.38076 .64463 m
.39729 .63699 L
s
1 .017 0 r
.38054 .64438 m
.38055 .64396 L
s
1 .046 0 r
.38054 .64438 m
.38072 .64327 L
s
1 .325 0 r
.38054 .64438 m
.38489 .63773 L
s
1 .3 0 r
.38054 .64438 m
.38465 .63829 L
s
1 .286 0 r
.38054 .64438 m
.38456 .63866 L
s
1 .283 0 r
.38054 .64438 m
.38488 .63898 L
s
1 .343 0 r
.38054 .64438 m
.38496 .63724 L
s
1 .295 0 r
.38054 .64438 m
.38495 .63866 L
s
1 .531 0 r
.38054 .64438 m
.36777 .64678 L
s
1 .539 0 r
.38054 .64438 m
.36752 .64656 L
s
1 .563 0 r
.38054 .64438 m
.36705 .64721 L
s
1 .555 0 r
.38054 .64438 m
.36731 .64749 L
s
1 .552 0 r
.38054 .64438 m
.3672 .64654 L
s
1 .563 0 r
.38054 .64438 m
.36695 .64671 L
s
1 .501 0 r
.38054 .64438 m
.37806 .6564 L
s
1 .504 0 r
.38054 .64438 m
.37765 .65636 L
s
1 .491 0 r
.38054 .64438 m
.37746 .656 L
s
1 .45 0 r
.38054 .64438 m
.37796 .65509 L
s
1 .49 0 r
.38054 .64438 m
.37787 .65606 L
s
1 .464 0 r
.38054 .64438 m
.37811 .65548 L
s
1 .609 0 r
.38054 .64438 m
.37193 .6322 L
s
1 .62 0 r
.38054 .64438 m
.37226 .63167 L
s
1 .618 0 r
.38054 .64438 m
.37195 .63194 L
s
1 .601 0 r
.38054 .64438 m
.3722 .63227 L
s
1 .61 0 r
.38054 .64438 m
.37229 .63195 L
s
1 .609 0 r
.38054 .64438 m
.37212 .63208 L
s
1 .75 0 r
.38054 .64438 m
.39756 .6375 L
s
1 .744 0 r
.38054 .64438 m
.39732 .6373 L
s
1 .741 0 r
.38054 .64438 m
.3974 .63772 L
s
1 .733 0 r
.38054 .64438 m
.39707 .63744 L
s
1 .77 0 r
.38054 .64438 m
.39744 .63605 L
s
1 .748 0 r
.38054 .64438 m
.39729 .63699 L
s
1 .029 0 r
.38055 .64396 m
.38072 .64327 L
s
1 .31 0 r
.38055 .64396 m
.38489 .63773 L
s
1 .286 0 r
.38055 .64396 m
.38465 .63829 L
s
1 .272 0 r
.38055 .64396 m
.38456 .63866 L
s
1 .27 0 r
.38055 .64396 m
.38488 .63898 L
s
1 .328 0 r
.38055 .64396 m
.38496 .63724 L
s
1 .282 0 r
.38055 .64396 m
.38495 .63866 L
s
1 .535 0 r
.38055 .64396 m
.36777 .64678 L
s
1 .543 0 r
.38055 .64396 m
.36752 .64656 L
s
1 .567 0 r
.38055 .64396 m
.36705 .64721 L
s
1 .56 0 r
.38055 .64396 m
.36731 .64749 L
s
1 .555 0 r
.38055 .64396 m
.3672 .64654 L
s
1 .567 0 r
.38055 .64396 m
.36695 .64671 L
s
1 .518 0 r
.38055 .64396 m
.37806 .6564 L
s
1 .52 0 r
.38055 .64396 m
.37765 .65636 L
s
1 .508 0 r
.38055 .64396 m
.37746 .656 L
s
1 .467 0 r
.38055 .64396 m
.37796 .65509 L
s
1 .507 0 r
.38055 .64396 m
.37787 .65606 L
s
1 .481 0 r
.38055 .64396 m
.37811 .65548 L
s
1 .596 0 r
.38055 .64396 m
.37193 .6322 L
s
1 .606 0 r
.38055 .64396 m
.37226 .63167 L
s
1 .604 0 r
.38055 .64396 m
.37195 .63194 L
s
1 .587 0 r
.38055 .64396 m
.3722 .63227 L
s
1 .595 0 r
.38055 .64396 m
.37229 .63195 L
s
.38055 .64396 m
.37212 .63208 L
s
1 .744 0 r
.38055 .64396 m
.39756 .6375 L
s
1 .737 0 r
.38055 .64396 m
.39732 .6373 L
s
1 .734 0 r
.38055 .64396 m
.3974 .63772 L
s
1 .726 0 r
.38055 .64396 m
.39707 .63744 L
s
1 .762 0 r
.38055 .64396 m
.39744 .63605 L
s
1 .741 0 r
.38055 .64396 m
.39729 .63699 L
s
1 .283 0 r
.38072 .64327 m
.38489 .63773 L
s
1 .259 0 r
.38072 .64327 m
.38465 .63829 L
s
1 .245 0 r
.38072 .64327 m
.38456 .63866 L
s
1 .244 0 r
.38072 .64327 m
.38488 .63898 L
s
1 .301 0 r
.38072 .64327 m
.38496 .63724 L
s
1 .256 0 r
.38072 .64327 m
.38495 .63866 L
s
1 .548 0 r
.38072 .64327 m
.36777 .64678 L
s
1 .556 0 r
.38072 .64327 m
.36752 .64656 L
s
1 .581 0 r
.38072 .64327 m
.36705 .64721 L
s
1 .574 0 r
.38072 .64327 m
.36731 .64749 L
s
1 .568 0 r
.38072 .64327 m
.3672 .64654 L
s
1 .58 0 r
.38072 .64327 m
.36695 .64671 L
s
1 .547 0 r
.38072 .64327 m
.37806 .6564 L
s
1 .55 0 r
.38072 .64327 m
.37765 .65636 L
s
1 .537 0 r
.38072 .64327 m
.37746 .656 L
s
1 .496 0 r
.38072 .64327 m
.37796 .65509 L
s
1 .536 0 r
.38072 .64327 m
.37787 .65606 L
s
1 .51 0 r
.38072 .64327 m
.37811 .65548 L
s
1 .578 0 r
.38072 .64327 m
.37193 .6322 L
s
1 .587 0 r
.38072 .64327 m
.37226 .63167 L
s
1 .586 0 r
.38072 .64327 m
.37195 .63194 L
s
1 .569 0 r
.38072 .64327 m
.3722 .63227 L
s
1 .577 0 r
.38072 .64327 m
.37229 .63195 L
s
.38072 .64327 m
.37212 .63208 L
s
1 .727 0 r
.38072 .64327 m
.39756 .6375 L
s
1 .721 0 r
.38072 .64327 m
.39732 .6373 L
s
1 .718 0 r
.38072 .64327 m
.3974 .63772 L
s
1 .709 0 r
.38072 .64327 m
.39707 .63744 L
s
1 .744 0 r
.38072 .64327 m
.39744 .63605 L
s
1 .724 0 r
.38072 .64327 m
.39729 .63699 L
s
1 .027 0 r
.4417 .63891 m
.44189 .63954 L
s
1 .02 0 r
.4417 .63891 m
.44208 .63922 L
s
1 .596 0 r
.4417 .63891 m
.4275 .6423 L
s
.4417 .63891 m
.42742 .64187 L
s
1 .586 0 r
.4417 .63891 m
.42772 .64215 L
s
1 .772 0 r
.4417 .63891 m
.4556 .62611 L
s
1 .76 0 r
.4417 .63891 m
.45543 .62637 L
s
1 .777 0 r
.4417 .63891 m
.45548 .62583 L
s
1 .76 0 r
.4417 .63891 m
.45557 .62652 L
s
1 .765 0 r
.4417 .63891 m
.45588 .62669 L
s
1 .764 0 r
.4417 .63891 m
.45574 .62658 L
s
1 .566 0 r
.4417 .63891 m
.42783 .63878 L
s
1 .552 0 r
.4417 .63891 m
.42819 .6391 L
s
1 .567 0 r
.4417 .63891 m
.42788 .6375 L
s
1 .558 0 r
.4417 .63891 m
.42805 .63891 L
s
1 .564 0 r
.4417 .63891 m
.4279 .63852 L
s
1 .553 0 r
.4417 .63891 m
.42815 .6387 L
s
1 .015 0 r
.44189 .63954 m
.44208 .63922 L
s
1 .599 0 r
.44189 .63954 m
.4275 .6423 L
s
.44189 .63954 m
.42742 .64187 L
s
1 .589 0 r
.44189 .63954 m
.42772 .64215 L
s
1 .784 0 r
.44189 .63954 m
.4556 .62611 L
s
1 .772 0 r
.44189 .63954 m
.45543 .62637 L
s
1 .789 0 r
.44189 .63954 m
.45548 .62583 L
s
1 .772 0 r
.44189 .63954 m
.45557 .62652 L
s
1 .776 0 r
.44189 .63954 m
.45588 .62669 L
s
1 .775 0 r
.44189 .63954 m
.45574 .62658 L
s
1 .575 0 r
.44189 .63954 m
.42783 .63878 L
s
1 .56 0 r
.44189 .63954 m
.42819 .6391 L
s
1 .578 0 r
.44189 .63954 m
.42788 .6375 L
s
1 .566 0 r
.44189 .63954 m
.42805 .63891 L
s
1 .573 0 r
.44189 .63954 m
.4279 .63852 L
s
1 .562 0 r
.44189 .63954 m
.42815 .6387 L
s
1 .609 0 r
.44208 .63922 m
.4275 .6423 L
s
.44208 .63922 m
.42742 .64187 L
s
1 .599 0 r
.44208 .63922 m
.42772 .64215 L
s
1 .769 0 r
.44208 .63922 m
.4556 .62611 L
s
1 .757 0 r
.44208 .63922 m
.45543 .62637 L
s
1 .774 0 r
.44208 .63922 m
.45548 .62583 L
s
1 .757 0 r
.44208 .63922 m
.45557 .62652 L
s
1 .762 0 r
.44208 .63922 m
.45588 .62669 L
s
1 .76 0 r
.44208 .63922 m
.45574 .62658 L
s
1 .582 0 r
.44208 .63922 m
.42783 .63878 L
s
1 .568 0 r
.44208 .63922 m
.42819 .6391 L
s
1 .584 0 r
.44208 .63922 m
.42788 .6375 L
s
1 .574 0 r
.44208 .63922 m
.42805 .63891 L
s
1 .58 0 r
.44208 .63922 m
.4279 .63852 L
s
1 .569 0 r
.44208 .63922 m
.42815 .6387 L
s
1 .017 0 r
.33098 .63846 m
.3312 .6388 L
s
1 .029 0 r
.33098 .63846 m
.33168 .63852 L
s
1 .014 0 r
.33098 .63846 m
.33102 .63814 L
s
1 .019 0 r
.33098 .63846 m
.3314 .63829 L
s
1 .039 0 r
.33098 .63846 m
.33171 .63784 L
s
1 .318 0 r
.33098 .63846 m
.33801 .63514 L
s
1 .285 0 r
.33098 .63846 m
.33741 .63579 L
s
1 .293 0 r
.33098 .63846 m
.33781 .6363 L
s
1 .278 0 r
.33098 .63846 m
.33742 .63629 L
s
1 .272 0 r
.33098 .63846 m
.33716 .63601 L
s
1 .287 0 r
.33098 .63846 m
.33759 .63609 L
s
1 .404 0 r
.33098 .63846 m
.32225 .63382 L
s
1 .39 0 r
.33098 .63846 m
.32258 .63394 L
s
1 .409 0 r
.33098 .63846 m
.32192 .6342 L
s
1 .422 0 r
.33098 .63846 m
.32181 .6337 L
s
1 .415 0 r
.33098 .63846 m
.32217 .63339 L
s
1 .4 0 r
.33098 .63846 m
.32264 .63332 L
s
1 .525 0 r
.33098 .63846 m
.32879 .65114 L
s
1 .518 0 r
.33098 .63846 m
.32851 .65089 L
s
1 .504 0 r
.33098 .63846 m
.32863 .65058 L
s
1 .48 0 r
.33098 .63846 m
.32936 .6501 L
s
1 .518 0 r
.33098 .63846 m
.32915 .65101 L
s
1 .506 0 r
.33098 .63846 m
.32899 .65069 L
s
1 .824 0 r
.33098 .63846 m
.33119 .6183 L
s
.33098 .63846 m
.33155 .61831 L
s
1 .826 0 r
.33098 .63846 m
.33137 .61826 L
s
1 .834 0 r
.33098 .63846 m
.33136 .61804 L
s
1 .832 0 r
.33098 .63846 m
.33156 .61811 L
s
.33098 .63846 m
.33116 .61809 L
s
1 .562 0 r
.33098 .63846 m
.34208 .64656 L
s
1 .546 0 r
.33098 .63846 m
.34183 .64626 L
s
1 .55 0 r
.33098 .63846 m
.34208 .6461 L
s
1 .559 0 r
.33098 .63846 m
.34241 .64599 L
s
1 .564 0 r
.33098 .63846 m
.34275 .64567 L
s
1 .57 0 r
.33098 .63846 m
.34247 .64638 L
s
1 .023 0 r
.3312 .6388 m
.33168 .63852 L
s
1 .028 0 r
.3312 .6388 m
.33102 .63814 L
s
1 .023 0 r
.3312 .6388 m
.3314 .63829 L
s
1 .044 0 r
.3312 .6388 m
.33171 .63784 L
s
1 .316 0 r
.3312 .6388 m
.33801 .63514 L
s
1 .282 0 r
.3312 .6388 m
.33741 .63579 L
s
1 .289 0 r
.3312 .6388 m
.33781 .6363 L
s
1 .274 0 r
.3312 .6388 m
.33742 .63629 L
s
1 .269 0 r
.3312 .6388 m
.33716 .63601 L
s
1 .284 0 r
.3312 .6388 m
.33759 .63609 L
s
1 .419 0 r
.3312 .6388 m
.32225 .63382 L
s
1 .404 0 r
.3312 .6388 m
.32258 .63394 L
s
1 .423 0 r
.3312 .6388 m
.32192 .6342 L
s
1 .437 0 r
.3312 .6388 m
.32181 .6337 L
s
1 .43 0 r
.3312 .6388 m
.32217 .63339 L
s
1 .416 0 r
.3312 .6388 m
.32264 .63332 L
s
1 .513 0 r
.3312 .6388 m
.32879 .65114 L
s
1 .506 0 r
.3312 .6388 m
.32851 .65089 L
s
1 .492 0 r
.3312 .6388 m
.32863 .65058 L
s
1 .468 0 r
.3312 .6388 m
.32936 .6501 L
s
1 .506 0 r
.3312 .6388 m
.32915 .65101 L
s
1 .494 0 r
.3312 .6388 m
.32899 .65069 L
s
1 .838 0 r
.3312 .6388 m
.33119 .6183 L
s
1 .837 0 r
.3312 .6388 m
.33155 .61831 L
s
1 .839 0 r
.3312 .6388 m
.33137 .61826 L
s
1 .848 0 r
.3312 .6388 m
.33136 .61804 L
s
1 .846 0 r
.3312 .6388 m
.33156 .61811 L
s
.3312 .6388 m
.33116 .61809 L
s
1 .546 0 r
.3312 .6388 m
.34208 .64656 L
s
1 .531 0 r
.3312 .6388 m
.34183 .64626 L
s
1 .535 0 r
.3312 .6388 m
.34208 .6461 L
s
1 .544 0 r
.3312 .6388 m
.34241 .64599 L
s
1 .549 0 r
.3312 .6388 m
.34275 .64567 L
s
1 .555 0 r
.3312 .6388 m
.34247 .64638 L
s
1 .031 0 r
.33168 .63852 m
.33102 .63814 L
s
1 .015 0 r
.33168 .63852 m
.3314 .63829 L
s
1 .028 0 r
.33168 .63852 m
.33171 .63784 L
s
1 .293 0 r
.33168 .63852 m
.33801 .63514 L
s
1 .259 0 r
.33168 .63852 m
.33741 .63579 L
s
1 .266 0 r
.33168 .63852 m
.33781 .6363 L
s
1 .251 0 r
.33168 .63852 m
.33742 .63629 L
s
1 .246 0 r
.33168 .63852 m
.33716 .63601 L
s
1 .261 0 r
.33168 .63852 m
.33759 .63609 L
s
1 .431 0 r
.33168 .63852 m
.32225 .63382 L
s
1 .416 0 r
.33168 .63852 m
.32258 .63394 L
s
1 .436 0 r
.33168 .63852 m
.32192 .6342 L
s
1 .449 0 r
.33168 .63852 m
.32181 .6337 L
s
1 .441 0 r
.33168 .63852 m
.32217 .63339 L
s
1 .426 0 r
.33168 .63852 m
.32264 .63332 L
s
1 .529 0 r
.33168 .63852 m
.32879 .65114 L
s
1 .522 0 r
.33168 .63852 m
.32851 .65089 L
s
1 .508 0 r
.33168 .63852 m
.32863 .65058 L
s
1 .483 0 r
.33168 .63852 m
.32936 .6501 L
s
1 .521 0 r
.33168 .63852 m
.32915 .65101 L
s
1 .509 0 r
.33168 .63852 m
.32899 .65069 L
s
1 .826 0 r
.33168 .63852 m
.33119 .6183 L
s
1 .825 0 r
.33168 .63852 m
.33155 .61831 L
s
1 .828 0 r
.33168 .63852 m
.33137 .61826 L
s
1 .837 0 r
.33168 .63852 m
.33136 .61804 L
s
1 .834 0 r
.33168 .63852 m
.33156 .61811 L
s
1 .835 0 r
.33168 .63852 m
.33116 .61809 L
s
1 .537 0 r
.33168 .63852 m
.34208 .64656 L
s
1 .522 0 r
.33168 .63852 m
.34183 .64626 L
s
1 .526 0 r
.33168 .63852 m
.34208 .6461 L
s
1 .534 0 r
.33168 .63852 m
.34241 .64599 L
s
1 .538 0 r
.33168 .63852 m
.34275 .64567 L
s
1 .546 0 r
.33168 .63852 m
.34247 .64638 L
s
1 .017 0 r
.33102 .63814 m
.3314 .63829 L
s
1 .031 0 r
.33102 .63814 m
.33171 .63784 L
s
1 .311 0 r
.33102 .63814 m
.33801 .63514 L
s
1 .278 0 r
.33102 .63814 m
.33741 .63579 L
s
1 .287 0 r
.33102 .63814 m
.33781 .6363 L
s
1 .272 0 r
.33102 .63814 m
.33742 .63629 L
s
1 .265 0 r
.33102 .63814 m
.33716 .63601 L
s
1 .281 0 r
.33102 .63814 m
.33759 .63609 L
s
1 .4 0 r
.33102 .63814 m
.32225 .63382 L
s
1 .385 0 r
.33102 .63814 m
.32258 .63394 L
s
1 .405 0 r
.33102 .63814 m
.32192 .6342 L
s
1 .418 0 r
.33102 .63814 m
.32181 .6337 L
s
1 .41 0 r
.33102 .63814 m
.32217 .63339 L
s
1 .395 0 r
.33102 .63814 m
.32264 .63332 L
s
1 .539 0 r
.33102 .63814 m
.32879 .65114 L
s
1 .531 0 r
.33102 .63814 m
.32851 .65089 L
s
1 .518 0 r
.33102 .63814 m
.32863 .65058 L
s
1 .494 0 r
.33102 .63814 m
.32936 .6501 L
s
1 .531 0 r
.33102 .63814 m
.32915 .65101 L
s
1 .519 0 r
.33102 .63814 m
.32899 .65069 L
s
1 .81 0 r
.33102 .63814 m
.33119 .6183 L
s
.33102 .63814 m
.33155 .61831 L
s
1 .812 0 r
.33102 .63814 m
.33137 .61826 L
s
1 .821 0 r
.33102 .63814 m
.33136 .61804 L
s
1 .819 0 r
.33102 .63814 m
.33156 .61811 L
s
.33102 .63814 m
.33116 .61809 L
s
1 .568 0 r
.33102 .63814 m
.34208 .64656 L
s
1 .553 0 r
.33102 .63814 m
.34183 .64626 L
s
1 .557 0 r
.33102 .63814 m
.34208 .6461 L
s
1 .565 0 r
.33102 .63814 m
.34241 .64599 L
s
1 .57 0 r
.33102 .63814 m
.34275 .64567 L
s
1 .577 0 r
.33102 .63814 m
.34247 .64638 L
s
1 .022 0 r
.3314 .63829 m
.33171 .63784 L
s
1 .299 0 r
.3314 .63829 m
.33801 .63514 L
s
1 .266 0 r
.3314 .63829 m
.33741 .63579 L
s
1 .274 0 r
.3314 .63829 m
.33781 .6363 L
s
1 .259 0 r
.3314 .63829 m
.33742 .63629 L
s
1 .253 0 r
.3314 .63829 m
.33716 .63601 L
s
1 .268 0 r
.3314 .63829 m
.33759 .63609 L
s
1 .416 0 r
.3314 .63829 m
.32225 .63382 L
s
1 .402 0 r
.3314 .63829 m
.32258 .63394 L
s
1 .422 0 r
.3314 .63829 m
.32192 .6342 L
s
1 .435 0 r
.3314 .63829 m
.32181 .6337 L
s
1 .427 0 r
.3314 .63829 m
.32217 .63339 L
s
1 .412 0 r
.3314 .63829 m
.32264 .63332 L
s
1 .536 0 r
.3314 .63829 m
.32879 .65114 L
s
1 .528 0 r
.3314 .63829 m
.32851 .65089 L
s
1 .515 0 r
.3314 .63829 m
.32863 .65058 L
s
1 .49 0 r
.3314 .63829 m
.32936 .6501 L
s
1 .528 0 r
.3314 .63829 m
.32915 .65101 L
s
1 .516 0 r
.3314 .63829 m
.32899 .65069 L
s
1 .817 0 r
.3314 .63829 m
.33119 .6183 L
s
1 .816 0 r
.3314 .63829 m
.33155 .61831 L
s
1 .818 0 r
.3314 .63829 m
.33137 .61826 L
s
1 .827 0 r
.3314 .63829 m
.33136 .61804 L
s
1 .825 0 r
.3314 .63829 m
.33156 .61811 L
s
.3314 .63829 m
.33116 .61809 L
s
1 .552 0 r
.3314 .63829 m
.34208 .64656 L
s
1 .536 0 r
.3314 .63829 m
.34183 .64626 L
s
1 .54 0 r
.3314 .63829 m
.34208 .6461 L
s
1 .549 0 r
.3314 .63829 m
.34241 .64599 L
s
1 .553 0 r
.3314 .63829 m
.34275 .64567 L
s
1 .56 0 r
.3314 .63829 m
.34247 .64638 L
s
1 .28 0 r
.33171 .63784 m
.33801 .63514 L
s
1 .247 0 r
.33171 .63784 m
.33741 .63579 L
s
1 .257 0 r
.33171 .63784 m
.33781 .6363 L
s
1 .242 0 r
.33171 .63784 m
.33742 .63629 L
s
1 .235 0 r
.33171 .63784 m
.33716 .63601 L
s
1 .251 0 r
.33171 .63784 m
.33759 .63609 L
s
1 .42 0 r
.33171 .63784 m
.32225 .63382 L
s
1 .406 0 r
.33171 .63784 m
.32258 .63394 L
s
1 .427 0 r
.33171 .63784 m
.32192 .6342 L
s
1 .439 0 r
.33171 .63784 m
.32181 .6337 L
s
1 .43 0 r
.33171 .63784 m
.32217 .63339 L
s
1 .414 0 r
.33171 .63784 m
.32264 .63332 L
s
1 .556 0 r
.33171 .63784 m
.32879 .65114 L
s
1 .549 0 r
.33171 .63784 m
.32851 .65089 L
s
1 .535 0 r
.33171 .63784 m
.32863 .65058 L
s
1 .51 0 r
.33171 .63784 m
.32936 .6501 L
s
1 .548 0 r
.33171 .63784 m
.32915 .65101 L
s
1 .536 0 r
.33171 .63784 m
.32899 .65069 L
s
1 .799 0 r
.33171 .63784 m
.33119 .6183 L
s
1 .798 0 r
.33171 .63784 m
.33155 .61831 L
s
1 .8 0 r
.33171 .63784 m
.33137 .61826 L
s
1 .809 0 r
.33171 .63784 m
.33136 .61804 L
s
1 .806 0 r
.33171 .63784 m
.33156 .61811 L
s
1 .807 0 r
.33171 .63784 m
.33116 .61809 L
s
1 .554 0 r
.33171 .63784 m
.34208 .64656 L
s
1 .538 0 r
.33171 .63784 m
.34183 .64626 L
s
1 .541 0 r
.33171 .63784 m
.34208 .6461 L
s
1 .55 0 r
.33171 .63784 m
.34241 .64599 L
s
1 .553 0 r
.33171 .63784 m
.34275 .64567 L
s
1 .561 0 r
.33171 .63784 m
.34247 .64638 L
s
1 .154 0 r
.47515 .60376 m
.47565 .60748 L
s
1 .152 0 r
.47515 .60376 m
.4752 .60748 L
s
1 .148 0 r
.47515 .60376 m
.4754 .60736 L
s
1 .129 0 r
.47515 .60376 m
.47525 .60691 L
s
1 .136 0 r
.47515 .60376 m
.47553 .60705 L
s
1 .421 0 r
.47515 .60376 m
.4684 .61155 L
s
1 .407 0 r
.47515 .60376 m
.46825 .61093 L
s
1 .409 0 r
.47515 .60376 m
.46839 .61114 L
s
1 .408 0 r
.47515 .60376 m
.46857 .61127 L
s
1 .395 0 r
.47515 .60376 m
.46824 .61052 L
s
1 .393 0 r
.47515 .60376 m
.46846 .61065 L
s
1 .632 0 r
.47515 .60376 m
.48866 .61127 L
s
1 .619 0 r
.47515 .60376 m
.48842 .61107 L
s
1 .625 0 r
.47515 .60376 m
.48864 .61098 L
s
1 .622 0 r
.47515 .60376 m
.48867 .61077 L
s
1 .61 0 r
.47515 .60376 m
.48846 .61052 L
s
1 .614 0 r
.47515 .60376 m
.4884 .61082 L
s
1 .829 0 r
.47515 .60376 m
.4596 .61678 L
s
1 .864 0 r
.47515 .60376 m
.45958 .61806 L
s
1 .848 0 r
.47515 .60376 m
.45972 .61761 L
s
1 .857 0 r
.47515 .60376 m
.45976 .618 L
s
.47515 .60376 m
.45955 .61776 L
s
1 .846 0 r
.47515 .60376 m
.45959 .61743 L
s
.864 1 0 r
.47515 .60376 m
.50194 .59634 L
s
.869 1 0 r
.47515 .60376 m
.50181 .59633 L
s
.47515 .60376 m
.50176 .59611 L
s
.865 1 0 r
.47515 .60376 m
.50183 .596 L
s
.864 1 0 r
.47515 .60376 m
.5019 .59617 L
s
.861 1 0 r
.47515 .60376 m
.50196 .59609 L
s
1 .99 0 r
.47515 .60376 m
.45097 .60249 L
s
1 .994 0 r
.47515 .60376 m
.45086 .60244 L
s
1 .997 0 r
.47515 .60376 m
.4508 .60227 L
s
.998 1 0 r
.47515 .60376 m
.45066 .60252 L
s
1 .996 0 r
.47515 .60376 m
.4508 .60253 L
s
.999 1 0 r
.47515 .60376 m
.45069 .60239 L
s
1 .018 0 r
.47565 .60748 m
.4752 .60748 L
s
1 .011 0 r
.47565 .60748 m
.4754 .60736 L
s
1 .028 0 r
.47565 .60748 m
.47525 .60691 L
s
1 .018 0 r
.47565 .60748 m
.47553 .60705 L
s
1 .339 0 r
.47565 .60748 m
.4684 .61155 L
s
1 .333 0 r
.47565 .60748 m
.46825 .61093 L
s
1 .332 0 r
.47565 .60748 m
.46839 .61114 L
s
1 .328 0 r
.47565 .60748 m
.46857 .61127 L
s
1 .327 0 r
.47565 .60748 m
.46824 .61052 L
s
1 .321 0 r
.47565 .60748 m
.46846 .61065 L
s
1 .554 0 r
.47565 .60748 m
.48866 .61127 L
s
1 .542 0 r
.47565 .60748 m
.48842 .61107 L
s
1 .55 0 r
.47565 .60748 m
.48864 .61098 L
s
1 .549 0 r
.47565 .60748 m
.48867 .61077 L
s
1 .538 0 r
.47565 .60748 m
.48846 .61052 L
s
1 .539 0 r
.47565 .60748 m
.4884 .61082 L
s
1 .758 0 r
.47565 .60748 m
.4596 .61678 L
s
1 .786 0 r
.47565 .60748 m
.45958 .61806 L
s
1 .771 0 r
.47565 .60748 m
.45972 .61761 L
s
1 .778 0 r
.47565 .60748 m
.45976 .618 L
s
1 .78 0 r
.47565 .60748 m
.45955 .61776 L
s
1 .772 0 r
.47565 .60748 m
.45959 .61743 L
s
.833 1 0 r
.47565 .60748 m
.50194 .59634 L
s
.838 1 0 r
.47565 .60748 m
.50181 .59633 L
s
.836 1 0 r
.47565 .60748 m
.50176 .59611 L
s
.832 1 0 r
.47565 .60748 m
.50183 .596 L
s
.47565 .60748 m
.5019 .59617 L
s
.828 1 0 r
.47565 .60748 m
.50196 .59609 L
s
.971 1 0 r
.47565 .60748 m
.45097 .60249 L
s
.967 1 0 r
.47565 .60748 m
.45086 .60244 L
s
.963 1 0 r
.47565 .60748 m
.4508 .60227 L
s
.959 1 0 r
.47565 .60748 m
.45066 .60252 L
s
.965 1 0 r
.47565 .60748 m
.4508 .60253 L
s
.959 1 0 r
.47565 .60748 m
.45069 .60239 L
s
1 .01 0 r
.4752 .60748 m
.4754 .60736 L
s
1 .023 0 r
.4752 .60748 m
.47525 .60691 L
s
1 .022 0 r
.4752 .60748 m
.47553 .60705 L
s
1 .324 0 r
.4752 .60748 m
.4684 .61155 L
s
1 .317 0 r
.4752 .60748 m
.46825 .61093 L
s
1 .316 0 r
.4752 .60748 m
.46839 .61114 L
s
1 .312 0 r
.4752 .60748 m
.46857 .61127 L
s
1 .31 0 r
.4752 .60748 m
.46824 .61052 L
s
1 .304 0 r
.4752 .60748 m
.46846 .61065 L
s
1 .572 0 r
.4752 .60748 m
.48866 .61127 L
s
1 .56 0 r
.4752 .60748 m
.48842 .61107 L
s
1 .568 0 r
.4752 .60748 m
.48864 .61098 L
s
1 .567 0 r
.4752 .60748 m
.48867 .61077 L
s
1 .556 0 r
.4752 .60748 m
.48846 .61052 L
s
1 .557 0 r
.4752 .60748 m
.4884 .61082 L
s
1 .742 0 r
.4752 .60748 m
.4596 .61678 L
s
1 .771 0 r
.4752 .60748 m
.45958 .61806 L
s
1 .756 0 r
.4752 .60748 m
.45972 .61761 L
s
1 .763 0 r
.4752 .60748 m
.45976 .618 L
s
1 .765 0 r
.4752 .60748 m
.45955 .61776 L
s
1 .756 0 r
.4752 .60748 m
.45959 .61743 L
s
.816 1 0 r
.4752 .60748 m
.50194 .59634 L
s
.821 1 0 r
.4752 .60748 m
.50181 .59633 L
s
.819 1 0 r
.4752 .60748 m
.50176 .59611 L
s
.815 1 0 r
.4752 .60748 m
.50183 .596 L
s
.4752 .60748 m
.5019 .59617 L
s
.812 1 0 r
.4752 .60748 m
.50196 .59609 L
s
.989 1 0 r
.4752 .60748 m
.45097 .60249 L
s
.985 1 0 r
.4752 .60748 m
.45086 .60244 L
s
.981 1 0 r
.4752 .60748 m
.4508 .60227 L
s
.977 1 0 r
.4752 .60748 m
.45066 .60252 L
s
.983 1 0 r
.4752 .60748 m
.4508 .60253 L
s
.978 1 0 r
.4752 .60748 m
.45069 .60239 L
s
1 .019 0 r
.4754 .60736 m
.47525 .60691 L
s
1 .014 0 r
.4754 .60736 m
.47553 .60705 L
s
1 .333 0 r
.4754 .60736 m
.4684 .61155 L
s
1 .327 0 r
.4754 .60736 m
.46825 .61093 L
s
1 .326 0 r
.4754 .60736 m
.46839 .61114 L
s
1 .322 0 r
.4754 .60736 m
.46857 .61127 L
s
1 .32 0 r
.4754 .60736 m
.46824 .61052 L
s
1 .314 0 r
.4754 .60736 m
.46846 .61065 L
s
1 .565 0 r
.4754 .60736 m
.48866 .61127 L
s
1 .553 0 r
.4754 .60736 m
.48842 .61107 L
s
1 .561 0 r
.4754 .60736 m
.48864 .61098 L
s
1 .56 0 r
.4754 .60736 m
.48867 .61077 L
s
1 .549 0 r
.4754 .60736 m
.48846 .61052 L
s
1 .55 0 r
.4754 .60736 m
.4884 .61082 L
s
1 .752 0 r
.4754 .60736 m
.4596 .61678 L
s
1 .78 0 r
.4754 .60736 m
.45958 .61806 L
s
1 .766 0 r
.4754 .60736 m
.45972 .61761 L
s
1 .773 0 r
.4754 .60736 m
.45976 .618 L
s
1 .775 0 r
.4754 .60736 m
.45955 .61776 L
s
1 .766 0 r
.4754 .60736 m
.45959 .61743 L
s
.826 1 0 r
.4754 .60736 m
.50194 .59634 L
s
.831 1 0 r
.4754 .60736 m
.50181 .59633 L
s
.829 1 0 r
.4754 .60736 m
.50176 .59611 L
s
.825 1 0 r
.4754 .60736 m
.50183 .596 L
s
.4754 .60736 m
.5019 .59617 L
s
.821 1 0 r
.4754 .60736 m
.50196 .59609 L
s
.982 1 0 r
.4754 .60736 m
.45097 .60249 L
s
.977 1 0 r
.4754 .60736 m
.45086 .60244 L
s
.973 1 0 r
.4754 .60736 m
.4508 .60227 L
s
.97 1 0 r
.4754 .60736 m
.45066 .60252 L
s
.975 1 0 r
.4754 .60736 m
.4508 .60253 L
s
.97 1 0 r
.4754 .60736 m
.45069 .60239 L
s
1 .013 0 r
.47525 .60691 m
.47553 .60705 L
s
1 .338 0 r
.47525 .60691 m
.4684 .61155 L
s
1 .33 0 r
.47525 .60691 m
.46825 .61093 L
s
1 .329 0 r
.47525 .60691 m
.46839 .61114 L
s
1 .326 0 r
.47525 .60691 m
.46857 .61127 L
s
1 .322 0 r
.47525 .60691 m
.46824 .61052 L
s
1 .317 0 r
.47525 .60691 m
.46846 .61065 L
s
1 .576 0 r
.47525 .60691 m
.48866 .61127 L
s
1 .564 0 r
.47525 .60691 m
.48842 .61107 L
s
1 .572 0 r
.47525 .60691 m
.48864 .61098 L
s
1 .571 0 r
.47525 .60691 m
.48867 .61077 L
s
1 .56 0 r
.47525 .60691 m
.48846 .61052 L
s
1 .561 0 r
.47525 .60691 m
.4884 .61082 L
s
1 .756 0 r
.47525 .60691 m
.4596 .61678 L
s
1 .786 0 r
.47525 .60691 m
.45958 .61806 L
s
1 .77 0 r
.47525 .60691 m
.45972 .61761 L
s
1 .778 0 r
.47525 .60691 m
.45976 .618 L
s
1 .78 0 r
.47525 .60691 m
.45955 .61776 L
s
1 .77 0 r
.47525 .60691 m
.45959 .61743 L
s
.827 1 0 r
.47525 .60691 m
.50194 .59634 L
s
.832 1 0 r
.47525 .60691 m
.50181 .59633 L
s
.83 1 0 r
.47525 .60691 m
.50176 .59611 L
s
.826 1 0 r
.47525 .60691 m
.50183 .596 L
s
.47525 .60691 m
.5019 .59617 L
s
.822 1 0 r
.47525 .60691 m
.50196 .59609 L
s
.992 1 0 r
.47525 .60691 m
.45097 .60249 L
s
.987 1 0 r
.47525 .60691 m
.45086 .60244 L
s
.983 1 0 r
.47525 .60691 m
.4508 .60227 L
s
.98 1 0 r
.47525 .60691 m
.45066 .60252 L
s
.985 1 0 r
.47525 .60691 m
.4508 .60253 L
s
.98 1 0 r
.47525 .60691 m
.45069 .60239 L
s
1 .344 0 r
.47553 .60705 m
.4684 .61155 L
s
1 .337 0 r
.47553 .60705 m
.46825 .61093 L
s
1 .336 0 r
.47553 .60705 m
.46839 .61114 L
s
1 .333 0 r
.47553 .60705 m
.46857 .61127 L
s
1 .33 0 r
.47553 .60705 m
.46824 .61052 L
s
1 .324 0 r
.47553 .60705 m
.46846 .61065 L
s
1 .563 0 r
.47553 .60705 m
.48866 .61127 L
s
1 .551 0 r
.47553 .60705 m
.48842 .61107 L
s
1 .559 0 r
.47553 .60705 m
.48864 .61098 L
s
1 .558 0 r
.47553 .60705 m
.48867 .61077 L
s
1 .547 0 r
.47553 .60705 m
.48846 .61052 L
s
1 .548 0 r
.47553 .60705 m
.4884 .61082 L
s
1 .763 0 r
.47553 .60705 m
.4596 .61678 L
s
1 .792 0 r
.47553 .60705 m
.45958 .61806 L
s
1 .777 0 r
.47553 .60705 m
.45972 .61761 L
s
1 .785 0 r
.47553 .60705 m
.45976 .618 L
s
1 .786 0 r
.47553 .60705 m
.45955 .61776 L
s
1 .777 0 r
.47553 .60705 m
.45959 .61743 L
s
.836 1 0 r
.47553 .60705 m
.50194 .59634 L
s
.84 1 0 r
.47553 .60705 m
.50181 .59633 L
s
.839 1 0 r
.47553 .60705 m
.50176 .59611 L
s
.835 1 0 r
.47553 .60705 m
.50183 .596 L
s
.47553 .60705 m
.5019 .59617 L
s
.831 1 0 r
.47553 .60705 m
.50196 .59609 L
s
.979 1 0 r
.47553 .60705 m
.45097 .60249 L
s
.975 1 0 r
.47553 .60705 m
.45086 .60244 L
s
.971 1 0 r
.47553 .60705 m
.4508 .60227 L
s
.967 1 0 r
.47553 .60705 m
.45066 .60252 L
s
.973 1 0 r
.47553 .60705 m
.4508 .60253 L
s
.967 1 0 r
.47553 .60705 m
.45069 .60239 L
s
1 .043 0 r
.33633 .69082 m
.33532 .69056 L
s
1 .024 0 r
.33633 .69082 m
.33589 .69043 L
s
1 .087 0 r
.33633 .69082 m
.33447 .69186 L
s
1 .085 0 r
.33633 .69082 m
.33427 .691 L
s
1 .064 0 r
.33633 .69082 m
.33487 .69136 L
s
1 .232 0 r
.33633 .69082 m
.3368 .68516 L
s
1 .239 0 r
.33633 .69082 m
.33639 .68496 L
s
1 .255 0 r
.33633 .69082 m
.33576 .68459 L
s
1 .256 0 r
.33633 .69082 m
.33687 .68457 L
s
1 .276 0 r
.33633 .69082 m
.33709 .68411 L
s
1 .243 0 r
.33633 .69082 m
.33601 .68488 L
s
1 .592 0 r
.33633 .69082 m
.33721 .67636 L
s
1 .58 0 r
.33633 .69082 m
.33656 .67663 L
s
1 .577 0 r
.33633 .69082 m
.33587 .67669 L
s
1 .564 0 r
.33633 .69082 m
.33695 .67702 L
s
.33633 .69082 m
.33607 .67701 L
s
1 .556 0 r
.33633 .69082 m
.33644 .67721 L
s
1 .024 0 r
.33532 .69056 m
.33589 .69043 L
s
1 .063 0 r
.33532 .69056 m
.33447 .69186 L
s
1 .047 0 r
.33532 .69056 m
.33427 .691 L
s
1 .037 0 r
.33532 .69056 m
.33487 .69136 L
s
1 .229 0 r
.33532 .69056 m
.3368 .68516 L
s
1 .233 0 r
.33532 .69056 m
.33639 .68496 L
s
1 .245 0 r
.33532 .69056 m
.33576 .68459 L
s
1 .253 0 r
.33532 .69056 m
.33687 .68457 L
s
1 .273 0 r
.33532 .69056 m
.33709 .68411 L
s
1 .234 0 r
.33532 .69056 m
.33601 .68488 L
s
1 .586 0 r
.33532 .69056 m
.33721 .67636 L
s
1 .572 0 r
.33532 .69056 m
.33656 .67663 L
s
1 .567 0 r
.33532 .69056 m
.33587 .67669 L
s
1 .557 0 r
.33532 .69056 m
.33695 .67702 L
s
1 .555 0 r
.33532 .69056 m
.33607 .67701 L
s
1 .547 0 r
.33532 .69056 m
.33644 .67721 L
s
1 .082 0 r
.33589 .69043 m
.33447 .69186 L
s
1 .07 0 r
.33589 .69043 m
.33427 .691 L
s
1 .056 0 r
.33589 .69043 m
.33487 .69136 L
s
1 .219 0 r
.33589 .69043 m
.3368 .68516 L
s
1 .224 0 r
.33589 .69043 m
.33639 .68496 L
s
1 .239 0 r
.33589 .69043 m
.33576 .68459 L
s
1 .243 0 r
.33589 .69043 m
.33687 .68457 L
s
1 .263 0 r
.33589 .69043 m
.33709 .68411 L
s
1 .227 0 r
.33589 .69043 m
.33601 .68488 L
s
1 .578 0 r
.33589 .69043 m
.33721 .67636 L
s
1 .565 0 r
.33589 .69043 m
.33656 .67663 L
s
1 .562 0 r
.33589 .69043 m
.33587 .67669 L
s
1 .55 0 r
.33589 .69043 m
.33695 .67702 L
s
1 .549 0 r
.33589 .69043 m
.33607 .67701 L
s
1 .541 0 r
.33589 .69043 m
.33644 .67721 L
s
1 .036 0 r
.33447 .69186 m
.33427 .691 L
s
1 .026 0 r
.33447 .69186 m
.33487 .69136 L
s
1 .29 0 r
.33447 .69186 m
.3368 .68516 L
s
1 .292 0 r
.33447 .69186 m
.33639 .68496 L
s
1 .301 0 r
.33447 .69186 m
.33576 .68459 L
s
1 .313 0 r
.33447 .69186 m
.33687 .68457 L
s
1 .334 0 r
.33447 .69186 m
.33709 .68411 L
s
1 .292 0 r
.33447 .69186 m
.33601 .68488 L
s
1 .643 0 r
.33447 .69186 m
.33721 .67636 L
s
1 .628 0 r
.33447 .69186 m
.33656 .67663 L
s
1 .622 0 r
.33447 .69186 m
.33587 .67669 L
s
1 .614 0 r
.33447 .69186 m
.33695 .67702 L
s
1 .61 0 r
.33447 .69186 m
.33607 .67701 L
s
1 .604 0 r
.33447 .69186 m
.33644 .67721 L
s
1 .028 0 r
.33427 .691 m
.33487 .69136 L
s
1 .26 0 r
.33427 .691 m
.3368 .68516 L
s
1 .262 0 r
.33427 .691 m
.33639 .68496 L
s
1 .269 0 r
.33427 .691 m
.33576 .68459 L
s
1 .284 0 r
.33427 .691 m
.33687 .68457 L
s
1 .304 0 r
.33427 .691 m
.33709 .68411 L
s
1 .26 0 r
.33427 .691 m
.33601 .68488 L
s
1 .61 0 r
.33427 .691 m
.33721 .67636 L
s
1 .595 0 r
.33427 .691 m
.33656 .67663 L
s
1 .589 0 r
.33427 .691 m
.33587 .67669 L
s
1 .582 0 r
.33427 .691 m
.33695 .67702 L
s
1 .577 0 r
.33427 .691 m
.33607 .67701 L
s
1 .57 0 r
.33427 .691 m
.33644 .67721 L
s
1 .265 0 r
.33487 .69136 m
.3368 .68516 L
s
1 .269 0 r
.33487 .69136 m
.33639 .68496 L
s
1 .279 0 r
.33487 .69136 m
.33576 .68459 L
s
1 .289 0 r
.33487 .69136 m
.33687 .68457 L
s
1 .31 0 r
.33487 .69136 m
.33709 .68411 L
s
1 .269 0 r
.33487 .69136 m
.33601 .68488 L
s
1 .62 0 r
.33487 .69136 m
.33721 .67636 L
s
1 .606 0 r
.33487 .69136 m
.33656 .67663 L
s
1 .601 0 r
.33487 .69136 m
.33587 .67669 L
s
1 .592 0 r
.33487 .69136 m
.33695 .67702 L
s
1 .588 0 r
.33487 .69136 m
.33607 .67701 L
s
1 .581 0 r
.33487 .69136 m
.33644 .67721 L
s
1 .06 0 r
.38877 .68891 m
.38777 .68999 L
s
1 .03 0 r
.38877 .68891 m
.38824 .68941 L
s
1 .097 0 r
.38877 .68891 m
.39036 .68715 L
s
1 .052 0 r
.38877 .68891 m
.38758 .68938 L
s
1 .077 0 r
.38877 .68891 m
.38706 .68972 L
s
1 .336 0 r
.38877 .68891 m
.39098 .68099 L
s
1 .288 0 r
.38877 .68891 m
.3903 .68202 L
s
1 .283 0 r
.38877 .68891 m
.38991 .68207 L
s
1 .328 0 r
.38877 .68891 m
.39048 .68106 L
s
1 .282 0 r
.38877 .68891 m
.38956 .68205 L
s
1 .283 0 r
.38877 .68891 m
.38919 .682 L
s
1 .582 0 r
.38877 .68891 m
.38477 .67524 L
s
1 .606 0 r
.38877 .68891 m
.38533 .67449 L
s
1 .571 0 r
.38877 .68891 m
.38512 .67543 L
s
1 .619 0 r
.38877 .68891 m
.38639 .67396 L
s
1 .599 0 r
.38877 .68891 m
.38574 .67457 L
s
1 .625 0 r
.38877 .68891 m
.386 .67386 L
s
1 .03 0 r
.38777 .68999 m
.38824 .68941 L
s
1 .157 0 r
.38777 .68999 m
.39036 .68715 L
s
1 .026 0 r
.38777 .68999 m
.38758 .68938 L
s
1 .031 0 r
.38777 .68999 m
.38706 .68972 L
s
1 .391 0 r
.38777 .68999 m
.39098 .68099 L
s
1 .342 0 r
.38777 .68999 m
.3903 .68202 L
s
1 .335 0 r
.38777 .68999 m
.38991 .68207 L
s
1 .381 0 r
.38777 .68999 m
.39048 .68106 L
s
1 .333 0 r
.38777 .68999 m
.38956 .68205 L
s
1 .332 0 r
.38777 .68999 m
.38919 .682 L
s
1 .615 0 r
.38777 .68999 m
.38477 .67524 L
s
1 .641 0 r
.38777 .68999 m
.38533 .67449 L
s
1 .605 0 r
.38777 .68999 m
.38512 .67543 L
s
1 .658 0 r
.38777 .68999 m
.38639 .67396 L
s
1 .636 0 r
.38777 .68999 m
.38574 .67457 L
s
1 .663 0 r
.38777 .68999 m
.386 .67386 L
s
1 .127 0 r
.38824 .68941 m
.39036 .68715 L
s
1 .027 0 r
.38824 .68941 m
.38758 .68938 L
s
1 .05 0 r
.38824 .68941 m
.38706 .68972 L
s
1 .362 0 r
.38824 .68941 m
.39098 .68099 L
s
1 .314 0 r
.38824 .68941 m
.3903 .68202 L
s
1 .308 0 r
.38824 .68941 m
.38991 .68207 L
s
1 .353 0 r
.38824 .68941 m
.39048 .68106 L
s
1 .306 0 r
.38824 .68941 m
.38956 .68205 L
s
.38824 .68941 m
.38919 .682 L
s
1 .596 0 r
.38824 .68941 m
.38477 .67524 L
s
1 .621 0 r
.38824 .68941 m
.38533 .67449 L
s
1 .586 0 r
.38824 .68941 m
.38512 .67543 L
s
1 .636 0 r
.38824 .68941 m
.38639 .67396 L
s
1 .615 0 r
.38824 .68941 m
.38574 .67457 L
s
1 .642 0 r
.38824 .68941 m
.386 .67386 L
s
1 .145 0 r
.39036 .68715 m
.38758 .68938 L
s
1 .171 0 r
.39036 .68715 m
.38706 .68972 L
s
1 .253 0 r
.39036 .68715 m
.39098 .68099 L
s
1 .21 0 r
.39036 .68715 m
.3903 .68202 L
s
1 .208 0 r
.39036 .68715 m
.38991 .68207 L
s
1 .249 0 r
.39036 .68715 m
.39048 .68106 L
s
1 .211 0 r
.39036 .68715 m
.38956 .68205 L
s
1 .216 0 r
.39036 .68715 m
.38919 .682 L
s
1 .537 0 r
.39036 .68715 m
.38477 .67524 L
s
1 .556 0 r
.39036 .68715 m
.38533 .67449 L
s
1 .525 0 r
.39036 .68715 m
.38512 .67543 L
s
1 .563 0 r
.39036 .68715 m
.38639 .67396 L
s
1 .548 0 r
.39036 .68715 m
.38574 .67457 L
s
1 .571 0 r
.39036 .68715 m
.386 .67386 L
s
1 .025 0 r
.38758 .68938 m
.38706 .68972 L
s
1 .37 0 r
.38758 .68938 m
.39098 .68099 L
s
1 .321 0 r
.38758 .68938 m
.3903 .68202 L
s
1 .313 0 r
.38758 .68938 m
.38991 .68207 L
s
1 .36 0 r
.38758 .68938 m
.39048 .68106 L
s
1 .31 0 r
.38758 .68938 m
.38956 .68205 L
s
1 .309 0 r
.38758 .68938 m
.38919 .682 L
s
1 .589 0 r
.38758 .68938 m
.38477 .67524 L
s
1 .615 0 r
.38758 .68938 m
.38533 .67449 L
s
1 .579 0 r
.38758 .68938 m
.38512 .67543 L
s
1 .632 0 r
.38758 .68938 m
.38639 .67396 L
s
1 .61 0 r
.38758 .68938 m
.38574 .67457 L
s
1 .637 0 r
.38758 .68938 m
.386 .67386 L
s
1 .391 0 r
.38706 .68972 m
.39098 .68099 L
s
1 .341 0 r
.38706 .68972 m
.3903 .68202 L
s
1 .334 0 r
.38706 .68972 m
.38991 .68207 L
s
1 .38 0 r
.38706 .68972 m
.39048 .68106 L
s
1 .33 0 r
.38706 .68972 m
.38956 .68205 L
s
1 .327 0 r
.38706 .68972 m
.38919 .682 L
s
1 .599 0 r
.38706 .68972 m
.38477 .67524 L
s
1 .626 0 r
.38706 .68972 m
.38533 .67449 L
s
1 .59 0 r
.38706 .68972 m
.38512 .67543 L
s
1 .645 0 r
.38706 .68972 m
.38639 .67396 L
s
1 .622 0 r
.38706 .68972 m
.38574 .67457 L
s
1 .649 0 r
.38706 .68972 m
.386 .67386 L
s
1 .081 0 r
.34275 .65667 m
.34172 .65837 L
s
1 .074 0 r
.34275 .65667 m
.34221 .65841 L
s
1 .023 0 r
.34275 .65667 m
.34325 .65695 L
s
1 .073 0 r
.34275 .65667 m
.34129 .65768 L
s
1 .072 0 r
.34275 .65667 m
.3416 .65801 L
s
1 .14 0 r
.34275 .65667 m
.34539 .65448 L
s
1 .138 0 r
.34275 .65667 m
.34456 .65382 L
s
1 .285 0 r
.34275 .65667 m
.34734 .65143 L
s
1 .144 0 r
.34275 .65667 m
.34508 .65401 L
s
1 .208 0 r
.34275 .65667 m
.34621 .65293 L
s
1 .16 0 r
.34275 .65667 m
.34599 .65446 L
s
1 .167 0 r
.34275 .65667 m
.34179 .6527 L
s
1 .18 0 r
.34275 .65667 m
.34193 .65235 L
s
1 .195 0 r
.34275 .65667 m
.34249 .6519 L
s
1 .16 0 r
.34275 .65667 m
.34218 .6528 L
s
1 .173 0 r
.34275 .65667 m
.34231 .65246 L
s
1 .144 0 r
.34275 .65667 m
.34157 .65336 L
s
1 .414 0 r
.34275 .65667 m
.34208 .64656 L
s
1 .427 0 r
.34275 .65667 m
.34183 .64626 L
s
1 .433 0 r
.34275 .65667 m
.34208 .6461 L
s
1 .437 0 r
.34275 .65667 m
.34241 .64599 L
s
1 .45 0 r
.34275 .65667 m
.34275 .64567 L
s
1 .421 0 r
.34275 .65667 m
.34247 .64638 L
s
1 .02 0 r
.34172 .65837 m
.34221 .65841 L
s
1 .086 0 r
.34172 .65837 m
.34325 .65695 L
s
1 .033 0 r
.34172 .65837 m
.34129 .65768 L
s
1 .015 0 r
.34172 .65837 m
.3416 .65801 L
s
1 .219 0 r
.34172 .65837 m
.34539 .65448 L
s
.34172 .65837 m
.34456 .65382 L
s
1 .365 0 r
.34172 .65837 m
.34734 .65143 L
s
1 .225 0 r
.34172 .65837 m
.34508 .65401 L
s
1 .288 0 r
.34172 .65837 m
.34621 .65293 L
s
1 .237 0 r
.34172 .65837 m
.34599 .65446 L
s
1 .232 0 r
.34172 .65837 m
.34179 .6527 L
s
1 .246 0 r
.34172 .65837 m
.34193 .65235 L
s
1 .266 0 r
.34172 .65837 m
.34249 .6519 L
s
1 .228 0 r
.34172 .65837 m
.34218 .6528 L
s
1 .243 0 r
.34172 .65837 m
.34231 .65246 L
s
1 .205 0 r
.34172 .65837 m
.34157 .65336 L
s
1 .482 0 r
.34172 .65837 m
.34208 .64656 L
s
1 .495 0 r
.34172 .65837 m
.34183 .64626 L
s
1 .502 0 r
.34172 .65837 m
.34208 .6461 L
s
1 .507 0 r
.34172 .65837 m
.34241 .64599 L
s
1 .521 0 r
.34172 .65837 m
.34275 .64567 L
s
1 .491 0 r
.34172 .65837 m
.34247 .64638 L
s
1 .073 0 r
.34221 .65841 m
.34325 .65695 L
s
1 .048 0 r
.34221 .65841 m
.34129 .65768 L
s
1 .03 0 r
.34221 .65841 m
.3416 .65801 L
s
1 .207 0 r
.34221 .65841 m
.34539 .65448 L
s
1 .211 0 r
.34221 .65841 m
.34456 .65382 L
s
1 .354 0 r
.34221 .65841 m
.34734 .65143 L
s
1 .214 0 r
.34221 .65841 m
.34508 .65401 L
s
1 .277 0 r
.34221 .65841 m
.34621 .65293 L
s
1 .223 0 r
.34221 .65841 m
.34599 .65446 L
s
1 .234 0 r
.34221 .65841 m
.34179 .6527 L
s
1 .248 0 r
.34221 .65841 m
.34193 .65235 L
s
1 .266 0 r
.34221 .65841 m
.34249 .6519 L
s
1 .229 0 r
.34221 .65841 m
.34218 .6528 L
s
1 .243 0 r
.34221 .65841 m
.34231 .65246 L
s
1 .208 0 r
.34221 .65841 m
.34157 .65336 L
s
1 .484 0 r
.34221 .65841 m
.34208 .64656 L
s
1 .496 0 r
.34221 .65841 m
.34183 .64626 L
s
1 .503 0 r
.34221 .65841 m
.34208 .6461 L
s
1 .507 0 r
.34221 .65841 m
.34241 .64599 L
s
1 .521 0 r
.34221 .65841 m
.34275 .64567 L
s
1 .491 0 r
.34221 .65841 m
.34247 .64638 L
s
1 .086 0 r
.34325 .65695 m
.34129 .65768 L
s
1 .08 0 r
.34325 .65695 m
.3416 .65801 L
s
1 .134 0 r
.34325 .65695 m
.34539 .65448 L
s
1 .139 0 r
.34325 .65695 m
.34456 .65382 L
s
1 .281 0 r
.34325 .65695 m
.34734 .65143 L
s
1 .141 0 r
.34325 .65695 m
.34508 .65401 L
s
1 .204 0 r
.34325 .65695 m
.34621 .65293 L
s
1 .151 0 r
.34325 .65695 m
.34599 .65446 L
s
1 .184 0 r
.34325 .65695 m
.34179 .6527 L
s
1 .195 0 r
.34325 .65695 m
.34193 .65235 L
s
1 .209 0 r
.34325 .65695 m
.34249 .6519 L
s
1 .175 0 r
.34325 .65695 m
.34218 .6528 L
s
1 .187 0 r
.34325 .65695 m
.34231 .65246 L
s
1 .162 0 r
.34325 .65695 m
.34157 .65336 L
s
1 .427 0 r
.34325 .65695 m
.34208 .64656 L
s
1 .44 0 r
.34325 .65695 m
.34183 .64626 L
s
1 .446 0 r
.34325 .65695 m
.34208 .6461 L
s
1 .449 0 r
.34325 .65695 m
.34241 .64599 L
s
1 .461 0 r
.34325 .65695 m
.34275 .64567 L
s
1 .433 0 r
.34325 .65695 m
.34247 .64638 L
s
1 .019 0 r
.34129 .65768 m
.3416 .65801 L
s
1 .213 0 r
.34129 .65768 m
.34539 .65448 L
s
1 .207 0 r
.34129 .65768 m
.34456 .65382 L
s
1 .356 0 r
.34129 .65768 m
.34734 .65143 L
s
1 .216 0 r
.34129 .65768 m
.34508 .65401 L
s
1 .28 0 r
.34129 .65768 m
.34621 .65293 L
s
1 .233 0 r
.34129 .65768 m
.34599 .65446 L
s
1 .205 0 r
.34129 .65768 m
.34179 .6527 L
s
1 .219 0 r
.34129 .65768 m
.34193 .65235 L
s
1 .241 0 r
.34129 .65768 m
.34249 .6519 L
s
1 .203 0 r
.34129 .65768 m
.34218 .6528 L
s
1 .217 0 r
.34129 .65768 m
.34231 .65246 L
s
1 .177 0 r
.34129 .65768 m
.34157 .65336 L
s
1 .455 0 r
.34129 .65768 m
.34208 .64656 L
s
1 .467 0 r
.34129 .65768 m
.34183 .64626 L
s
1 .474 0 r
.34129 .65768 m
.34208 .6461 L
s
1 .48 0 r
.34129 .65768 m
.34241 .64599 L
s
1 .494 0 r
.34129 .65768 m
.34275 .64567 L
s
1 .464 0 r
.34129 .65768 m
.34247 .64638 L
s
1 .212 0 r
.3416 .65801 m
.34539 .65448 L
s
1 .21 0 r
.3416 .65801 m
.34456 .65382 L
s
1 .357 0 r
.3416 .65801 m
.34734 .65143 L
s
1 .216 0 r
.3416 .65801 m
.34508 .65401 L
s
1 .28 0 r
.3416 .65801 m
.34621 .65293 L
s
1 .231 0 r
.3416 .65801 m
.34599 .65446 L
s
1 .217 0 r
.3416 .65801 m
.34179 .6527 L
s
1 .231 0 r
.3416 .65801 m
.34193 .65235 L
s
1 .252 0 r
.3416 .65801 m
.34249 .6519 L
s
1 .214 0 r
.3416 .65801 m
.34218 .6528 L
s
1 .228 0 r
.3416 .65801 m
.34231 .65246 L
s
1 .19 0 r
.3416 .65801 m
.34157 .65336 L
s
1 .468 0 r
.3416 .65801 m
.34208 .64656 L
s
1 .48 0 r
.3416 .65801 m
.34183 .64626 L
s
1 .487 0 r
.3416 .65801 m
.34208 .6461 L
s
1 .492 0 r
.3416 .65801 m
.34241 .64599 L
s
1 .506 0 r
.3416 .65801 m
.34275 .64567 L
s
1 .476 0 r
.3416 .65801 m
.34247 .64638 L
s
1 .038 0 r
.31919 .62622 m
.31851 .62687 L
s
1 .014 0 r
.31919 .62622 m
.31892 .62603 L
s
1 .06 0 r
.31919 .62622 m
.31992 .62495 L
s
1 .026 0 r
.31919 .62622 m
.31881 .62674 L
s
1 .034 0 r
.31919 .62622 m
.31842 .62653 L
s
1 .272 0 r
.31919 .62622 m
.31676 .63241 L
s
1 .267 0 r
.31919 .62622 m
.3171 .63242 L
s
1 .261 0 r
.31919 .62622 m
.31694 .63219 L
s
1 .226 0 r
.31919 .62622 m
.31768 .63154 L
s
1 .238 0 r
.31919 .62622 m
.31744 .63178 L
s
1 .245 0 r
.31919 .62622 m
.31716 .63185 L
s
1 .334 0 r
.31919 .62622 m
.32225 .63382 L
s
1 .344 0 r
.31919 .62622 m
.32258 .63394 L
s
.31919 .62622 m
.32192 .6342 L
s
1 .324 0 r
.31919 .62622 m
.32181 .6337 L
s
1 .317 0 r
.31919 .62622 m
.32217 .63339 L
s
1 .322 0 r
.31919 .62622 m
.32264 .63332 L
s
1 .586 0 r
.31919 .62622 m
.32618 .63874 L
s
1 .602 0 r
.31919 .62622 m
.32583 .63938 L
s
1 .596 0 r
.31919 .62622 m
.32597 .63915 L
s
1 .594 0 r
.31919 .62622 m
.32643 .63883 L
s
1 .585 0 r
.31919 .62622 m
.32591 .63887 L
s
1 .604 0 r
.31919 .62622 m
.32625 .63922 L
s
1 .492 0 r
.31919 .62622 m
.30733 .62416 L
s
1 .489 0 r
.31919 .62622 m
.30744 .62393 L
s
.31919 .62622 m
.30739 .62427 L
s
1 .498 0 r
.31919 .62622 m
.30719 .62409 L
s
1 .484 0 r
.31919 .62622 m
.30757 .624 L
s
1 .495 0 r
.31919 .62622 m
.3073 .62393 L
s
1 .587 0 r
.31919 .62622 m
.33119 .6183 L
s
1 .6 0 r
.31919 .62622 m
.33155 .61831 L
s
1 .595 0 r
.31919 .62622 m
.33137 .61826 L
s
1 .599 0 r
.31919 .62622 m
.33136 .61804 L
s
1 .604 0 r
.31919 .62622 m
.33156 .61811 L
s
1 .591 0 r
.31919 .62622 m
.33116 .61809 L
s
1 .727 0 r
.31919 .62622 m
.31399 .6092 L
s
1 .719 0 r
.31919 .62622 m
.31359 .60953 L
s
1 .72 0 r
.31919 .62622 m
.31397 .60938 L
s
1 .713 0 r
.31919 .62622 m
.31369 .60967 L
s
.31919 .62622 m
.31384 .60962 L
s
1 .721 0 r
.31919 .62622 m
.31373 .60944 L
s
1 .038 0 r
.31851 .62687 m
.31892 .62603 L
s
1 .097 0 r
.31851 .62687 m
.31992 .62495 L
s
1 .013 0 r
.31851 .62687 m
.31881 .62674 L
s
1 .014 0 r
.31851 .62687 m
.31842 .62653 L
s
1 .237 0 r
.31851 .62687 m
.31676 .63241 L
s
1 .234 0 r
.31851 .62687 m
.3171 .63242 L
s
1 .227 0 r
.31851 .62687 m
.31694 .63219 L
s
1 .194 0 r
.31851 .62687 m
.31768 .63154 L
s
1 .206 0 r
.31851 .62687 m
.31744 .63178 L
s
1 .211 0 r
.31851 .62687 m
.31716 .63185 L
s
1 .322 0 r
.31851 .62687 m
.32225 .63382 L
s
1 .333 0 r
.31851 .62687 m
.32258 .63394 L
s
1 .33 0 r
.31851 .62687 m
.32192 .6342 L
s
1 .31 0 r
.31851 .62687 m
.32181 .6337 L
s
1 .306 0 r
.31851 .62687 m
.32217 .63339 L
s
1 .313 0 r
.31851 .62687 m
.32264 .63332 L
s
1 .577 0 r
.31851 .62687 m
.32618 .63874 L
s
1 .592 0 r
.31851 .62687 m
.32583 .63938 L
s
1 .587 0 r
.31851 .62687 m
.32597 .63915 L
s
1 .586 0 r
.31851 .62687 m
.32643 .63883 L
s
1 .576 0 r
.31851 .62687 m
.32591 .63887 L
s
1 .596 0 r
.31851 .62687 m
.32625 .63922 L
s
1 .47 0 r
.31851 .62687 m
.30733 .62416 L
s
1 .468 0 r
.31851 .62687 m
.30744 .62393 L
s
1 .467 0 r
.31851 .62687 m
.30739 .62427 L
s
1 .476 0 r
.31851 .62687 m
.30719 .62409 L
s
1 .462 0 r
.31851 .62687 m
.30757 .624 L
s
1 .474 0 r
.31851 .62687 m
.3073 .62393 L
s
1 .625 0 r
.31851 .62687 m
.33119 .6183 L
s
1 .637 0 r
.31851 .62687 m
.33155 .61831 L
s
1 .632 0 r
.31851 .62687 m
.33137 .61826 L
s
1 .637 0 r
.31851 .62687 m
.33136 .61804 L
s
1 .642 0 r
.31851 .62687 m
.33156 .61811 L
s
1 .629 0 r
.31851 .62687 m
.33116 .61809 L
s
1 .745 0 r
.31851 .62687 m
.31399 .6092 L
s
1 .736 0 r
.31851 .62687 m
.31359 .60953 L
s
1 .738 0 r
.31851 .62687 m
.31397 .60938 L
s
1 .73 0 r
.31851 .62687 m
.31369 .60967 L
s
.31851 .62687 m
.31384 .60962 L
s
1 .739 0 r
.31851 .62687 m
.31373 .60944 L
s
1 .06 0 r
.31892 .62603 m
.31992 .62495 L
s
1 .029 0 r
.31892 .62603 m
.31881 .62674 L
s
.31892 .62603 m
.31842 .62653 L
s
1 .275 0 r
.31892 .62603 m
.31676 .63241 L
s
1 .271 0 r
.31892 .62603 m
.3171 .63242 L
s
1 .264 0 r
.31892 .62603 m
.31694 .63219 L
s
1 .231 0 r
.31892 .62603 m
.31768 .63154 L
s
1 .243 0 r
.31892 .62603 m
.31744 .63178 L
s
1 .248 0 r
.31892 .62603 m
.31716 .63185 L
s
1 .346 0 r
.31892 .62603 m
.32225 .63382 L
s
1 .356 0 r
.31892 .62603 m
.32258 .63394 L
s
.31892 .62603 m
.32192 .6342 L
s
1 .335 0 r
.31892 .62603 m
.32181 .6337 L
s
1 .329 0 r
.31892 .62603 m
.32217 .63339 L
s
1 .334 0 r
.31892 .62603 m
.32264 .63332 L
s
1 .598 0 r
.31892 .62603 m
.32618 .63874 L
s
1 .614 0 r
.31892 .62603 m
.32583 .63938 L
s
1 .609 0 r
.31892 .62603 m
.32597 .63915 L
s
1 .606 0 r
.31892 .62603 m
.32643 .63883 L
s
1 .598 0 r
.31892 .62603 m
.32591 .63887 L
s
1 .617 0 r
.31892 .62603 m
.32625 .63922 L
s
1 .48 0 r
.31892 .62603 m
.30733 .62416 L
s
1 .477 0 r
.31892 .62603 m
.30744 .62393 L
s
1 .476 0 r
.31892 .62603 m
.30739 .62427 L
s
1 .485 0 r
.31892 .62603 m
.30719 .62409 L
s
1 .471 0 r
.31892 .62603 m
.30757 .624 L
s
1 .482 0 r
.31892 .62603 m
.3073 .62393 L
s
1 .593 0 r
.31892 .62603 m
.33119 .6183 L
s
1 .605 0 r
.31892 .62603 m
.33155 .61831 L
s
1 .6 0 r
.31892 .62603 m
.33137 .61826 L
s
1 .604 0 r
.31892 .62603 m
.33136 .61804 L
s
1 .61 0 r
.31892 .62603 m
.33156 .61811 L
s
1 .596 0 r
.31892 .62603 m
.33116 .61809 L
s
1 .717 0 r
.31892 .62603 m
.31399 .6092 L
s
1 .709 0 r
.31892 .62603 m
.31359 .60953 L
s
1 .71 0 r
.31892 .62603 m
.31397 .60938 L
s
1 .702 0 r
.31892 .62603 m
.31369 .60967 L
s
.31892 .62603 m
.31384 .60962 L
s
1 .71 0 r
.31892 .62603 m
.31373 .60944 L
s
1 .086 0 r
.31992 .62495 m
.31881 .62674 L
s
1 .089 0 r
.31992 .62495 m
.31842 .62653 L
s
1 .331 0 r
.31992 .62495 m
.31676 .63241 L
s
1 .326 0 r
.31992 .62495 m
.3171 .63242 L
s
1 .32 0 r
.31992 .62495 m
.31694 .63219 L
s
1 .284 0 r
.31992 .62495 m
.31768 .63154 L
s
1 .297 0 r
.31992 .62495 m
.31744 .63178 L
s
1 .304 0 r
.31992 .62495 m
.31716 .63185 L
s
1 .374 0 r
.31992 .62495 m
.32225 .63382 L
s
1 .383 0 r
.31992 .62495 m
.32258 .63394 L
s
1 .386 0 r
.31992 .62495 m
.32192 .6342 L
s
1 .366 0 r
.31992 .62495 m
.32181 .6337 L
s
1 .357 0 r
.31992 .62495 m
.32217 .63339 L
s
1 .359 0 r
.31992 .62495 m
.32264 .63332 L
s
1 .619 0 r
.31992 .62495 m
.32618 .63874 L
s
1 .637 0 r
.31992 .62495 m
.32583 .63938 L
s
1 .63 0 r
.31992 .62495 m
.32597 .63915 L
s
1 .626 0 r
.31992 .62495 m
.32643 .63883 L
s
1 .619 0 r
.31992 .62495 m
.32591 .63887 L
s
1 .638 0 r
.31992 .62495 m
.32625 .63922 L
s
1 .515 0 r
.31992 .62495 m
.30733 .62416 L
s
1 .511 0 r
.31992 .62495 m
.30744 .62393 L
s
1 .513 0 r
.31992 .62495 m
.30739 .62427 L
s
1 .521 0 r
.31992 .62495 m
.30719 .62409 L
s
1 .506 0 r
.31992 .62495 m
.30757 .624 L
s
1 .517 0 r
.31992 .62495 m
.3073 .62393 L
s
1 .535 0 r
.31992 .62495 m
.33119 .6183 L
s
1 .547 0 r
.31992 .62495 m
.33155 .61831 L
s
1 .542 0 r
.31992 .62495 m
.33137 .61826 L
s
1 .546 0 r
.31992 .62495 m
.33136 .61804 L
s
1 .552 0 r
.31992 .62495 m
.33156 .61811 L
s
1 .538 0 r
.31992 .62495 m
.33116 .61809 L
s
1 .688 0 r
.31992 .62495 m
.31399 .6092 L
s
1 .681 0 r
.31992 .62495 m
.31359 .60953 L
s
.31992 .62495 m
.31397 .60938 L
s
1 .675 0 r
.31992 .62495 m
.31369 .60967 L
s
1 .674 0 r
.31992 .62495 m
.31384 .60962 L
s
1 .683 0 r
.31992 .62495 m
.31373 .60944 L
s
1 .018 0 r
.31881 .62674 m
.31842 .62653 L
s
1 .246 0 r
.31881 .62674 m
.31676 .63241 L
s
1 .242 0 r
.31881 .62674 m
.3171 .63242 L
s
1 .235 0 r
.31881 .62674 m
.31694 .63219 L
s
1 .201 0 r
.31881 .62674 m
.31768 .63154 L
s
1 .214 0 r
.31881 .62674 m
.31744 .63178 L
s
1 .219 0 r
.31881 .62674 m
.31716 .63185 L
s
1 .321 0 r
.31881 .62674 m
.32225 .63382 L
s
1 .332 0 r
.31881 .62674 m
.32258 .63394 L
s
1 .33 0 r
.31881 .62674 m
.32192 .6342 L
s
1 .31 0 r
.31881 .62674 m
.32181 .6337 L
s
1 .304 0 r
.31881 .62674 m
.32217 .63339 L
s
1 .311 0 r
.31881 .62674 m
.32264 .63332 L
s
1 .575 0 r
.31881 .62674 m
.32618 .63874 L
s
1 .591 0 r
.31881 .62674 m
.32583 .63938 L
s
1 .585 0 r
.31881 .62674 m
.32597 .63915 L
s
1 .584 0 r
.31881 .62674 m
.32643 .63883 L
s
1 .574 0 r
.31881 .62674 m
.32591 .63887 L
s
1 .594 0 r
.31881 .62674 m
.32625 .63922 L
s
1 .481 0 r
.31881 .62674 m
.30733 .62416 L
s
1 .478 0 r
.31881 .62674 m
.30744 .62393 L
s
1 .477 0 r
.31881 .62674 m
.30739 .62427 L
s
1 .487 0 r
.31881 .62674 m
.30719 .62409 L
s
1 .473 0 r
.31881 .62674 m
.30757 .624 L
s
1 .484 0 r
.31881 .62674 m
.3073 .62393 L
s
1 .612 0 r
.31881 .62674 m
.33119 .6183 L
s
1 .624 0 r
.31881 .62674 m
.33155 .61831 L
s
1 .619 0 r
.31881 .62674 m
.33137 .61826 L
s
1 .624 0 r
.31881 .62674 m
.33136 .61804 L
s
1 .629 0 r
.31881 .62674 m
.33156 .61811 L
s
1 .616 0 r
.31881 .62674 m
.33116 .61809 L
s
1 .743 0 r
.31881 .62674 m
.31399 .6092 L
s
1 .735 0 r
.31881 .62674 m
.31359 .60953 L
s
1 .736 0 r
.31881 .62674 m
.31397 .60938 L
s
1 .728 0 r
.31881 .62674 m
.31369 .60967 L
s
1 .729 0 r
.31881 .62674 m
.31384 .60962 L
s
1 .737 0 r
.31881 .62674 m
.31373 .60944 L
s
1 .249 0 r
.31842 .62653 m
.31676 .63241 L
s
1 .246 0 r
.31842 .62653 m
.3171 .63242 L
s
1 .239 0 r
.31842 .62653 m
.31694 .63219 L
s
1 .207 0 r
.31842 .62653 m
.31768 .63154 L
s
1 .218 0 r
.31842 .62653 m
.31744 .63178 L
s
1 .223 0 r
.31842 .62653 m
.31716 .63185 L
s
1 .336 0 r
.31842 .62653 m
.32225 .63382 L
s
1 .347 0 r
.31842 .62653 m
.32258 .63394 L
s
1 .344 0 r
.31842 .62653 m
.32192 .6342 L
s
1 .324 0 r
.31842 .62653 m
.32181 .6337 L
s
1 .319 0 r
.31842 .62653 m
.32217 .63339 L
s
1 .326 0 r
.31842 .62653 m
.32264 .63332 L
s
1 .591 0 r
.31842 .62653 m
.32618 .63874 L
s
1 .606 0 r
.31842 .62653 m
.32583 .63938 L
s
1 .601 0 r
.31842 .62653 m
.32597 .63915 L
s
1 .6 0 r
.31842 .62653 m
.32643 .63883 L
s
1 .59 0 r
.31842 .62653 m
.32591 .63887 L
s
1 .609 0 r
.31842 .62653 m
.32625 .63922 L
s
1 .463 0 r
.31842 .62653 m
.30733 .62416 L
s
1 .461 0 r
.31842 .62653 m
.30744 .62393 L
s
1 .46 0 r
.31842 .62653 m
.30739 .62427 L
s
1 .469 0 r
.31842 .62653 m
.30719 .62409 L
s
1 .455 0 r
.31842 .62653 m
.30757 .624 L
s
1 .467 0 r
.31842 .62653 m
.3073 .62393 L
s
1 .621 0 r
.31842 .62653 m
.33119 .6183 L
s
1 .633 0 r
.31842 .62653 m
.33155 .61831 L
s
1 .628 0 r
.31842 .62653 m
.33137 .61826 L
s
1 .632 0 r
.31842 .62653 m
.33136 .61804 L
s
1 .638 0 r
.31842 .62653 m
.33156 .61811 L
s
1 .625 0 r
.31842 .62653 m
.33116 .61809 L
s
1 .731 0 r
.31842 .62653 m
.31399 .6092 L
s
1 .722 0 r
.31842 .62653 m
.31359 .60953 L
s
1 .724 0 r
.31842 .62653 m
.31397 .60938 L
s
1 .716 0 r
.31842 .62653 m
.31369 .60967 L
s
.31842 .62653 m
.31384 .60962 L
s
1 .724 0 r
.31842 .62653 m
.31373 .60944 L
s
1 .042 0 r
.30801 .64945 m
.30715 .65001 L
s
1 .054 0 r
.30801 .64945 m
.30719 .65048 L
s
1 .039 0 r
.30801 .64945 m
.30753 .65028 L
s
1 .017 0 r
.30801 .64945 m
.30759 .64947 L
s
1 .023 0 r
.30801 .64945 m
.30777 .64996 L
s
1 .488 0 r
.30801 .64945 m
.31784 .65624 L
s
1 .483 0 r
.30801 .64945 m
.31811 .65558 L
s
1 .475 0 r
.30801 .64945 m
.31765 .65595 L
s
1 .467 0 r
.30801 .64945 m
.31765 .6556 L
s
1 .477 0 r
.30801 .64945 m
.31834 .65491 L
s
1 .487 0 r
.30801 .64945 m
.31837 .65535 L
s
1 .344 0 r
.30801 .64945 m
.31613 .65163 L
s
1 .331 0 r
.30801 .64945 m
.31541 .65274 L
s
1 .315 0 r
.30801 .64945 m
.31486 .65302 L
s
1 .331 0 r
.30801 .64945 m
.31491 .65369 L
s
1 .339 0 r
.30801 .64945 m
.31534 .65334 L
s
1 .326 0 r
.30801 .64945 m
.31497 .65334 L
s
1 .331 0 r
.30801 .64945 m
.3131 .64315 L
s
1 .349 0 r
.30801 .64945 m
.31361 .64301 L
s
1 .347 0 r
.30801 .64945 m
.3134 .64287 L
s
1 .35 0 r
.30801 .64945 m
.31323 .64267 L
s
1 .387 0 r
.30801 .64945 m
.31403 .64215 L
s
1 .366 0 r
.30801 .64945 m
.31366 .64251 L
s
1 .693 0 r
.30801 .64945 m
.30508 .63274 L
s
1 .696 0 r
.30801 .64945 m
.30461 .63276 L
s
1 .685 0 r
.30801 .64945 m
.30488 .63298 L
s
1 .702 0 r
.30801 .64945 m
.3048 .63257 L
s
1 .69 0 r
.30801 .64945 m
.30474 .63287 L
s
1 .696 0 r
.30801 .64945 m
.30492 .63269 L
s
1 .499 0 r
.30801 .64945 m
.29587 .65085 L
s
1 .489 0 r
.30801 .64945 m
.29613 .65092 L
s
1 .479 0 r
.30801 .64945 m
.2964 .651 L
s
1 .481 0 r
.30801 .64945 m
.29628 .65038 L
s
1 .457 0 r
.30801 .64945 m
.29685 .65034 L
s
1 .47 0 r
.30801 .64945 m
.29656 .65043 L
s
1 .019 0 r
.30715 .65001 m
.30719 .65048 L
s
.30715 .65001 m
.30753 .65028 L
s
1 .028 0 r
.30715 .65001 m
.30759 .64947 L
s
1 .025 0 r
.30715 .65001 m
.30777 .64996 L
s
1 .506 0 r
.30715 .65001 m
.31784 .65624 L
s
1 .502 0 r
.30715 .65001 m
.31811 .65558 L
s
1 .493 0 r
.30715 .65001 m
.31765 .65595 L
s
1 .486 0 r
.30715 .65001 m
.31765 .6556 L
s
1 .499 0 r
.30715 .65001 m
.31834 .65491 L
s
1 .508 0 r
.30715 .65001 m
.31837 .65535 L
s
1 .373 0 r
.30715 .65001 m
.31613 .65163 L
s
1 .355 0 r
.30715 .65001 m
.31541 .65274 L
s
1 .338 0 r
.30715 .65001 m
.31486 .65302 L
s
1 .351 0 r
.30715 .65001 m
.31491 .65369 L
s
1 .361 0 r
.30715 .65001 m
.31534 .65334 L
s
1 .347 0 r
.30715 .65001 m
.31497 .65334 L
s
1 .371 0 r
.30715 .65001 m
.3131 .64315 L
s
1 .389 0 r
.30715 .65001 m
.31361 .64301 L
s
1 .387 0 r
.30715 .65001 m
.3134 .64287 L
s
1 .389 0 r
.30715 .65001 m
.31323 .64267 L
s
1 .427 0 r
.30715 .65001 m
.31403 .64215 L
s
1 .406 0 r
.30715 .65001 m
.31366 .64251 L
s
1 .71 0 r
.30715 .65001 m
.30508 .63274 L
s
1 .712 0 r
.30715 .65001 m
.30461 .63276 L
s
1 .702 0 r
.30715 .65001 m
.30488 .63298 L
s
1 .719 0 r
.30715 .65001 m
.3048 .63257 L
s
1 .707 0 r
.30715 .65001 m
.30474 .63287 L
s
1 .713 0 r
.30715 .65001 m
.30492 .63269 L
s
1 .462 0 r
.30715 .65001 m
.29587 .65085 L
s
1 .452 0 r
.30715 .65001 m
.29613 .65092 L
s
1 .441 0 r
.30715 .65001 m
.2964 .651 L
s
1 .444 0 r
.30715 .65001 m
.29628 .65038 L
s
1 .421 0 r
.30715 .65001 m
.29685 .65034 L
s
1 .433 0 r
.30715 .65001 m
.29656 .65043 L
s
1 .016 0 r
.30719 .65048 m
.30753 .65028 L
s
1 .044 0 r
.30719 .65048 m
.30759 .64947 L
s
1 .032 0 r
.30719 .65048 m
.30777 .64996 L
s
1 .495 0 r
.30719 .65048 m
.31784 .65624 L
s
1 .492 0 r
.30719 .65048 m
.31811 .65558 L
s
1 .482 0 r
.30719 .65048 m
.31765 .65595 L
s
1 .476 0 r
.30719 .65048 m
.31765 .6556 L
s
1 .49 0 r
.30719 .65048 m
.31834 .65491 L
s
1 .498 0 r
.30719 .65048 m
.31837 .65535 L
s
1 .368 0 r
.30719 .65048 m
.31613 .65163 L
s
1 .348 0 r
.30719 .65048 m
.31541 .65274 L
s
1 .33 0 r
.30719 .65048 m
.31486 .65302 L
s
1 .341 0 r
.30719 .65048 m
.31491 .65369 L
s
1 .353 0 r
.30719 .65048 m
.31534 .65334 L
s
1 .338 0 r
.30719 .65048 m
.31497 .65334 L
s
1 .385 0 r
.30719 .65048 m
.3131 .64315 L
s
1 .402 0 r
.30719 .65048 m
.31361 .64301 L
s
1 .401 0 r
.30719 .65048 m
.3134 .64287 L
s
1 .403 0 r
.30719 .65048 m
.31323 .64267 L
s
1 .44 0 r
.30719 .65048 m
.31403 .64215 L
s
1 .419 0 r
.30719 .65048 m
.31366 .64251 L
s
1 .73 0 r
.30719 .65048 m
.30508 .63274 L
s
1 .732 0 r
.30719 .65048 m
.30461 .63276 L
s
1 .721 0 r
.30719 .65048 m
.30488 .63298 L
s
1 .738 0 r
.30719 .65048 m
.3048 .63257 L
s
1 .726 0 r
.30719 .65048 m
.30474 .63287 L
s
1 .733 0 r
.30719 .65048 m
.30492 .63269 L
s
1 .463 0 r
.30719 .65048 m
.29587 .65085 L
s
1 .452 0 r
.30719 .65048 m
.29613 .65092 L
s
1 .442 0 r
.30719 .65048 m
.2964 .651 L
s
1 .446 0 r
.30719 .65048 m
.29628 .65038 L
s
1 .423 0 r
.30719 .65048 m
.29685 .65034 L
s
1 .435 0 r
.30719 .65048 m
.29656 .65043 L
s
1 .033 0 r
.30753 .65028 m
.30759 .64947 L
s
1 .016 0 r
.30753 .65028 m
.30777 .64996 L
s
1 .487 0 r
.30753 .65028 m
.31784 .65624 L
s
1 .484 0 r
.30753 .65028 m
.31811 .65558 L
s
1 .474 0 r
.30753 .65028 m
.31765 .65595 L
s
1 .467 0 r
.30753 .65028 m
.31765 .6556 L
s
1 .481 0 r
.30753 .65028 m
.31834 .65491 L
s
1 .489 0 r
.30753 .65028 m
.31837 .65535 L
s
1 .356 0 r
.30753 .65028 m
.31613 .65163 L
s
1 .337 0 r
.30753 .65028 m
.31541 .65274 L
s
1 .32 0 r
.30753 .65028 m
.31486 .65302 L
s
1 .332 0 r
.30753 .65028 m
.31491 .65369 L
s
1 .343 0 r
.30753 .65028 m
.31534 .65334 L
s
1 .329 0 r
.30753 .65028 m
.31497 .65334 L
s
1 .37 0 r
.30753 .65028 m
.3131 .64315 L
s
1 .387 0 r
.30753 .65028 m
.31361 .64301 L
s
1 .386 0 r
.30753 .65028 m
.3134 .64287 L
s
1 .388 0 r
.30753 .65028 m
.31323 .64267 L
s
1 .425 0 r
.30753 .65028 m
.31403 .64215 L
s
1 .404 0 r
.30753 .65028 m
.31366 .64251 L
s
1 .723 0 r
.30753 .65028 m
.30508 .63274 L
s
1 .726 0 r
.30753 .65028 m
.30461 .63276 L
s
1 .715 0 r
.30753 .65028 m
.30488 .63298 L
s
1 .732 0 r
.30753 .65028 m
.3048 .63257 L
s
1 .72 0 r
.30753 .65028 m
.30474 .63287 L
s
1 .726 0 r
.30753 .65028 m
.30492 .63269 L
s
1 .477 0 r
.30753 .65028 m
.29587 .65085 L
s
1 .467 0 r
.30753 .65028 m
.29613 .65092 L
s
1 .456 0 r
.30753 .65028 m
.2964 .651 L
s
1 .46 0 r
.30753 .65028 m
.29628 .65038 L
s
1 .436 0 r
.30753 .65028 m
.29685 .65034 L
s
1 .448 0 r
.30753 .65028 m
.29656 .65043 L
s
1 .021 0 r
.30759 .64947 m
.30777 .64996 L
s
1 .502 0 r
.30759 .64947 m
.31784 .65624 L
s
1 .497 0 r
.30759 .64947 m
.31811 .65558 L
s
1 .489 0 r
.30759 .64947 m
.31765 .65595 L
s
1 .481 0 r
.30759 .64947 m
.31765 .6556 L
s
1 .492 0 r
.30759 .64947 m
.31834 .65491 L
s
1 .502 0 r
.30759 .64947 m
.31837 .65535 L
s
1 .36 0 r
.30759 .64947 m
.31613 .65163 L
s
1 .346 0 r
.30759 .64947 m
.31541 .65274 L
s
1 .33 0 r
.30759 .64947 m
.31486 .65302 L
s
1 .345 0 r
.30759 .64947 m
.31491 .65369 L
s
1 .354 0 r
.30759 .64947 m
.31534 .65334 L
s
1 .34 0 r
.30759 .64947 m
.31497 .65334 L
s
1 .343 0 r
.30759 .64947 m
.3131 .64315 L
s
1 .361 0 r
.30759 .64947 m
.31361 .64301 L
s
1 .359 0 r
.30759 .64947 m
.3134 .64287 L
s
1 .361 0 r
.30759 .64947 m
.31323 .64267 L
s
1 .398 0 r
.30759 .64947 m
.31403 .64215 L
s
1 .377 0 r
.30759 .64947 m
.31366 .64251 L
s
1 .691 0 r
.30759 .64947 m
.30508 .63274 L
s
1 .694 0 r
.30759 .64947 m
.30461 .63276 L
s
1 .683 0 r
.30759 .64947 m
.30488 .63298 L
s
1 .7 0 r
.30759 .64947 m
.3048 .63257 L
s
1 .688 0 r
.30759 .64947 m
.30474 .63287 L
s
1 .694 0 r
.30759 .64947 m
.30492 .63269 L
s
1 .482 0 r
.30759 .64947 m
.29587 .65085 L
s
1 .472 0 r
.30759 .64947 m
.29613 .65092 L
s
1 .462 0 r
.30759 .64947 m
.2964 .651 L
s
1 .464 0 r
.30759 .64947 m
.29628 .65038 L
s
1 .441 0 r
.30759 .64947 m
.29685 .65034 L
s
1 .453 0 r
.30759 .64947 m
.29656 .65043 L
s
1 .485 0 r
.30777 .64996 m
.31784 .65624 L
s
1 .481 0 r
.30777 .64996 m
.31811 .65558 L
s
1 .472 0 r
.30777 .64996 m
.31765 .65595 L
s
1 .465 0 r
.30777 .64996 m
.31765 .6556 L
s
1 .477 0 r
.30777 .64996 m
.31834 .65491 L
s
1 .486 0 r
.30777 .64996 m
.31837 .65535 L
s
1 .348 0 r
.30777 .64996 m
.31613 .65163 L
s
1 .332 0 r
.30777 .64996 m
.31541 .65274 L
s
1 .315 0 r
.30777 .64996 m
.31486 .65302 L
s
1 .329 0 r
.30777 .64996 m
.31491 .65369 L
s
1 .339 0 r
.30777 .64996 m
.31534 .65334 L
s
1 .325 0 r
.30777 .64996 m
.31497 .65334 L
s
1 .353 0 r
.30777 .64996 m
.3131 .64315 L
s
1 .371 0 r
.30777 .64996 m
.31361 .64301 L
s
1 .37 0 r
.30777 .64996 m
.3134 .64287 L
s
1 .372 0 r
.30777 .64996 m
.31323 .64267 L
s
1 .409 0 r
.30777 .64996 m
.31403 .64215 L
s
1 .388 0 r
.30777 .64996 m
.31366 .64251 L
s
1 .712 0 r
.30777 .64996 m
.30508 .63274 L
s
1 .715 0 r
.30777 .64996 m
.30461 .63276 L
s
1 .704 0 r
.30777 .64996 m
.30488 .63298 L
s
1 .721 0 r
.30777 .64996 m
.3048 .63257 L
s
1 .709 0 r
.30777 .64996 m
.30474 .63287 L
s
1 .715 0 r
.30777 .64996 m
.30492 .63269 L
s
1 .488 0 r
.30777 .64996 m
.29587 .65085 L
s
1 .477 0 r
.30777 .64996 m
.29613 .65092 L
s
1 .467 0 r
.30777 .64996 m
.2964 .651 L
s
1 .47 0 r
.30777 .64996 m
.29628 .65038 L
s
1 .446 0 r
.30777 .64996 m
.29685 .65034 L
s
1 .459 0 r
.30777 .64996 m
.29656 .65043 L
s
1 .016 0 r
.34463 .65833 m
.34435 .65804 L
s
1 .116 0 r
.34463 .65833 m
.34248 .6602 L
s
1 .045 0 r
.34463 .65833 m
.34356 .65809 L
s
1 .118 0 r
.34463 .65833 m
.34215 .65982 L
s
1 .035 0 r
.34463 .65833 m
.34393 .65783 L
s
1 .219 0 r
.34463 .65833 m
.34662 .65335 L
s
1 .27 0 r
.34463 .65833 m
.34729 .65227 L
s
1 .215 0 r
.34463 .65833 m
.34522 .6531 L
s
1 .229 0 r
.34463 .65833 m
.34567 .65284 L
s
1 .201 0 r
.34463 .65833 m
.34594 .6536 L
s
1 .207 0 r
.34463 .65833 m
.34683 .65377 L
s
1 .258 0 r
.34463 .65833 m
.34179 .6527 L
s
1 .268 0 r
.34463 .65833 m
.34193 .65235 L
s
1 .277 0 r
.34463 .65833 m
.34249 .6519 L
s
1 .247 0 r
.34463 .65833 m
.34218 .6528 L
s
1 .258 0 r
.34463 .65833 m
.34231 .65246 L
s
1 .238 0 r
.34463 .65833 m
.34157 .65336 L
s
1 .47 0 r
.34463 .65833 m
.34619 .64693 L
s
1 .478 0 r
.34463 .65833 m
.346 .64671 L
s
1 .475 0 r
.34463 .65833 m
.34638 .64684 L
s
1 .477 0 r
.34463 .65833 m
.34618 .64675 L
s
1 .493 0 r
.34463 .65833 m
.34646 .6464 L
s
1 .489 0 r
.34463 .65833 m
.34625 .64648 L
s
1 .296 0 r
.34463 .65833 m
.33746 .65732 L
s
1 .288 0 r
.34463 .65833 m
.33766 .65721 L
s
1 .296 0 r
.34463 .65833 m
.33742 .65761 L
s
1 .285 0 r
.34463 .65833 m
.3378 .65688 L
s
1 .287 0 r
.34463 .65833 m
.33763 .65767 L
s
1 .285 0 r
.34463 .65833 m
.3377 .65746 L
s
1 .117 0 r
.34435 .65804 m
.34248 .6602 L
s
1 .033 0 r
.34435 .65804 m
.34356 .65809 L
s
1 .116 0 r
.34435 .65804 m
.34215 .65982 L
s
1 .019 0 r
.34435 .65804 m
.34393 .65783 L
s
1 .213 0 r
.34435 .65804 m
.34662 .65335 L
s
1 .264 0 r
.34435 .65804 m
.34729 .65227 L
s
1 .205 0 r
.34435 .65804 m
.34522 .6531 L
s
1 .219 0 r
.34435 .65804 m
.34567 .65284 L
s
1 .193 0 r
.34435 .65804 m
.34594 .6536 L
s
1 .202 0 r
.34435 .65804 m
.34683 .65377 L
s
1 .242 0 r
.34435 .65804 m
.34179 .6527 L
s
1 .253 0 r
.34435 .65804 m
.34193 .65235 L
s
1 .262 0 r
.34435 .65804 m
.34249 .6519 L
s
1 .232 0 r
.34435 .65804 m
.34218 .6528 L
s
1 .243 0 r
.34435 .65804 m
.34231 .65246 L
s
1 .223 0 r
.34435 .65804 m
.34157 .65336 L
s
1 .46 0 r
.34435 .65804 m
.34619 .64693 L
s
1 .468 0 r
.34435 .65804 m
.346 .64671 L
s
1 .465 0 r
.34435 .65804 m
.34638 .64684 L
s
1 .467 0 r
.34435 .65804 m
.34618 .64675 L
s
1 .483 0 r
.34435 .65804 m
.34646 .6464 L
s
1 .479 0 r
.34435 .65804 m
.34625 .64648 L
s
1 .283 0 r
.34435 .65804 m
.33746 .65732 L
s
1 .276 0 r
.34435 .65804 m
.33766 .65721 L
s
1 .284 0 r
.34435 .65804 m
.33742 .65761 L
s
1 .272 0 r
.34435 .65804 m
.3378 .65688 L
s
1 .275 0 r
.34435 .65804 m
.33763 .65767 L
s
1 .273 0 r
.34435 .65804 m
.3377 .65746 L
s
1 .097 0 r
.34248 .6602 m
.34356 .65809 L
s
1 .021 0 r
.34248 .6602 m
.34215 .65982 L
s
1 .113 0 r
.34248 .6602 m
.34393 .65783 L
s
1 .327 0 r
.34248 .6602 m
.34662 .65335 L
s
1 .379 0 r
.34248 .6602 m
.34729 .65227 L
s
1 .311 0 r
.34248 .6602 m
.34522 .6531 L
s
1 .328 0 r
.34248 .6602 m
.34567 .65284 L
s
1 .304 0 r
.34248 .6602 m
.34594 .6536 L
s
1 .317 0 r
.34248 .6602 m
.34683 .65377 L
s
1 .308 0 r
.34248 .6602 m
.34179 .6527 L
s
1 .321 0 r
.34248 .6602 m
.34193 .65235 L
s
1 .339 0 r
.34248 .6602 m
.34249 .6519 L
s
1 .302 0 r
.34248 .6602 m
.34218 .6528 L
s
1 .316 0 r
.34248 .6602 m
.34231 .65246 L
s
1 .282 0 r
.34248 .6602 m
.34157 .65336 L
s
1 .563 0 r
.34248 .6602 m
.34619 .64693 L
s
1 .569 0 r
.34248 .6602 m
.346 .64671 L
s
.34248 .6602 m
.34638 .64684 L
s
1 .57 0 r
.34248 .6602 m
.34618 .64675 L
s
1 .587 0 r
.34248 .6602 m
.34646 .6464 L
s
1 .581 0 r
.34248 .6602 m
.34625 .64648 L
s
1 .237 0 r
.34248 .6602 m
.33746 .65732 L
s
1 .232 0 r
.34248 .6602 m
.33766 .65721 L
s
.34248 .6602 m
.33742 .65761 L
s
1 .234 0 r
.34248 .6602 m
.3378 .65688 L
s
1 .223 0 r
.34248 .6602 m
.33763 .65767 L
s
1 .225 0 r
.34248 .6602 m
.3377 .65746 L
s
1 .091 0 r
.34356 .65809 m
.34215 .65982 L
s
1 .018 0 r
.34356 .65809 m
.34393 .65783 L
s
1 .231 0 r
.34356 .65809 m
.34662 .65335 L
s
1 .282 0 r
.34356 .65809 m
.34729 .65227 L
s
1 .215 0 r
.34356 .65809 m
.34522 .6531 L
s
1 .231 0 r
.34356 .65809 m
.34567 .65284 L
s
1 .208 0 r
.34356 .65809 m
.34594 .6536 L
s
1 .222 0 r
.34356 .65809 m
.34683 .65377 L
s
1 .232 0 r
.34356 .65809 m
.34179 .6527 L
s
1 .244 0 r
.34356 .65809 m
.34193 .65235 L
s
1 .257 0 r
.34356 .65809 m
.34249 .6519 L
s
1 .223 0 r
.34356 .65809 m
.34218 .6528 L
s
1 .236 0 r
.34356 .65809 m
.34231 .65246 L
s
1 .21 0 r
.34356 .65809 m
.34157 .65336 L
s
1 .469 0 r
.34356 .65809 m
.34619 .64693 L
s
1 .475 0 r
.34356 .65809 m
.346 .64671 L
s
1 .474 0 r
.34356 .65809 m
.34638 .64684 L
s
1 .476 0 r
.34356 .65809 m
.34618 .64675 L
s
1 .492 0 r
.34356 .65809 m
.34646 .6464 L
s
1 .487 0 r
.34356 .65809 m
.34625 .64648 L
s
1 .251 0 r
.34356 .65809 m
.33746 .65732 L
s
1 .244 0 r
.34356 .65809 m
.33766 .65721 L
s
1 .252 0 r
.34356 .65809 m
.33742 .65761 L
s
1 .24 0 r
.34356 .65809 m
.3378 .65688 L
s
1 .243 0 r
.34356 .65809 m
.33763 .65767 L
s
1 .241 0 r
.34356 .65809 m
.3377 .65746 L
s
1 .109 0 r
.34215 .65982 m
.34393 .65783 L
s
1 .321 0 r
.34215 .65982 m
.34662 .65335 L
s
1 .373 0 r
.34215 .65982 m
.34729 .65227 L
s
1 .302 0 r
.34215 .65982 m
.34522 .6531 L
s
1 .319 0 r
.34215 .65982 m
.34567 .65284 L
s
1 .298 0 r
.34215 .65982 m
.34594 .6536 L
s
1 .313 0 r
.34215 .65982 m
.34683 .65377 L
s
1 .291 0 r
.34215 .65982 m
.34179 .6527 L
s
1 .305 0 r
.34215 .65982 m
.34193 .65235 L
s
1 .324 0 r
.34215 .65982 m
.34249 .6519 L
s
1 .286 0 r
.34215 .65982 m
.34218 .6528 L
s
1 .301 0 r
.34215 .65982 m
.34231 .65246 L
s
1 .265 0 r
.34215 .65982 m
.34157 .65336 L
s
1 .552 0 r
.34215 .65982 m
.34619 .64693 L
s
1 .558 0 r
.34215 .65982 m
.346 .64671 L
s
.34215 .65982 m
.34638 .64684 L
s
1 .559 0 r
.34215 .65982 m
.34618 .64675 L
s
1 .576 0 r
.34215 .65982 m
.34646 .6464 L
s
1 .57 0 r
.34215 .65982 m
.34625 .64648 L
s
1 .217 0 r
.34215 .65982 m
.33746 .65732 L
s
1 .212 0 r
.34215 .65982 m
.33766 .65721 L
s
1 .213 0 r
.34215 .65982 m
.33742 .65761 L
s
1 .214 0 r
.34215 .65982 m
.3378 .65688 L
s
1 .204 0 r
.34215 .65982 m
.33763 .65767 L
s
1 .205 0 r
.34215 .65982 m
.3377 .65746 L
s
1 .214 0 r
.34393 .65783 m
.34662 .65335 L
s
1 .265 0 r
.34393 .65783 m
.34729 .65227 L
s
1 .2 0 r
.34393 .65783 m
.34522 .6531 L
s
1 .216 0 r
.34393 .65783 m
.34567 .65284 L
s
1 .192 0 r
.34393 .65783 m
.34594 .6536 L
s
1 .204 0 r
.34393 .65783 m
.34683 .65377 L
s
1 .227 0 r
.34393 .65783 m
.34179 .6527 L
s
1 .238 0 r
.34393 .65783 m
.34193 .65235 L
s
1 .25 0 r
.34393 .65783 m
.34249 .6519 L
s
1 .218 0 r
.34393 .65783 m
.34218 .6528 L
s
1 .229 0 r
.34393 .65783 m
.34231 .65246 L
s
1 .207 0 r
.34393 .65783 m
.34157 .65336 L
s
1 .455 0 r
.34393 .65783 m
.34619 .64693 L
s
1 .462 0 r
.34393 .65783 m
.346 .64671 L
s
1 .46 0 r
.34393 .65783 m
.34638 .64684 L
s
1 .462 0 r
.34393 .65783 m
.34618 .64675 L
s
1 .479 0 r
.34393 .65783 m
.34646 .6464 L
s
1 .473 0 r
.34393 .65783 m
.34625 .64648 L
s
1 .265 0 r
.34393 .65783 m
.33746 .65732 L
s
1 .257 0 r
.34393 .65783 m
.33766 .65721 L
s
1 .266 0 r
.34393 .65783 m
.33742 .65761 L
s
1 .253 0 r
.34393 .65783 m
.3378 .65688 L
s
1 .257 0 r
.34393 .65783 m
.33763 .65767 L
s
1 .255 0 r
.34393 .65783 m
.3377 .65746 L
s
1 .054 0 r
.41293 .63614 m
.41303 .63483 L
s
1 .029 0 r
.41293 .63614 m
.41323 .63549 L
s
1 .037 0 r
.41293 .63614 m
.41276 .63524 L
s
1 .019 0 r
.41293 .63614 m
.41268 .63576 L
s
1 .022 0 r
.41293 .63614 m
.41294 .63559 L
s
1 .921 0 r
.41293 .63614 m
.43465 .63011 L
s
1 .928 0 r
.41293 .63614 m
.43496 .63065 L
s
1 .935 0 r
.41293 .63614 m
.43507 .63031 L
s
1 .931 0 r
.41293 .63614 m
.43464 .62919 L
s
1 .923 0 r
.41293 .63614 m
.43476 .63036 L
s
1 .94 0 r
.41293 .63614 m
.43491 .62932 L
s
1 .284 0 r
.41293 .63614 m
.41733 .63077 L
s
1 .286 0 r
.41293 .63614 m
.41716 .63056 L
s
1 .307 0 r
.41293 .63614 m
.41734 .63005 L
s
1 .294 0 r
.41293 .63614 m
.41708 .63026 L
s
1 .307 0 r
.41293 .63614 m
.41709 .62989 L
s
1 .353 0 r
.41293 .63614 m
.41724 .62866 L
s
1 .309 0 r
.41293 .63614 m
.40768 .64158 L
s
1 .299 0 r
.41293 .63614 m
.40753 .6411 L
s
1 .298 0 r
.41293 .63614 m
.40801 .64152 L
s
1 .283 0 r
.41293 .63614 m
.40776 .64074 L
s
1 .295 0 r
.41293 .63614 m
.40782 .64126 L
s
1 .277 0 r
.41293 .63614 m
.40766 .64042 L
s
1 .824 0 r
.41293 .63614 m
.39893 .62162 L
s
1 .782 0 r
.41293 .63614 m
.39853 .62355 L
s
1 .77 0 r
.41293 .63614 m
.39861 .62388 L
s
1 .776 0 r
.41293 .63614 m
.39856 .62372 L
s
1 .827 0 r
.41293 .63614 m
.39881 .62165 L
s
1 .775 0 r
.41293 .63614 m
.39845 .62388 L
s
1 .631 0 r
.41293 .63614 m
.39756 .6375 L
s
1 .64 0 r
.41293 .63614 m
.39732 .6373 L
s
1 .638 0 r
.41293 .63614 m
.3974 .63772 L
s
1 .65 0 r
.41293 .63614 m
.39707 .63744 L
s
1 .633 0 r
.41293 .63614 m
.39744 .63605 L
s
1 .64 0 r
.41293 .63614 m
.39729 .63699 L
s
1 .028 0 r
.41303 .63483 m
.41323 .63549 L
s
1 .02 0 r
.41303 .63483 m
.41276 .63524 L
s
1 .041 0 r
.41303 .63483 m
.41268 .63576 L
s
1 .032 0 r
.41303 .63483 m
.41294 .63559 L
s
1 .904 0 r
.41303 .63483 m
.43465 .63011 L
s
1 .912 0 r
.41303 .63483 m
.43496 .63065 L
s
1 .919 0 r
.41303 .63483 m
.43507 .63031 L
s
1 .912 0 r
.41303 .63483 m
.43464 .62919 L
s
1 .906 0 r
.41303 .63483 m
.43476 .63036 L
s
1 .922 0 r
.41303 .63483 m
.43491 .62932 L
s
1 .242 0 r
.41303 .63483 m
.41733 .63077 L
s
1 .243 0 r
.41303 .63483 m
.41716 .63056 L
s
1 .263 0 r
.41303 .63483 m
.41734 .63005 L
s
1 .249 0 r
.41303 .63483 m
.41708 .63026 L
s
1 .261 0 r
.41303 .63483 m
.41709 .62989 L
s
1 .305 0 r
.41303 .63483 m
.41724 .62866 L
s
1 .352 0 r
.41303 .63483 m
.40768 .64158 L
s
1 .341 0 r
.41303 .63483 m
.40753 .6411 L
s
1 .342 0 r
.41303 .63483 m
.40801 .64152 L
s
1 .324 0 r
.41303 .63483 m
.40776 .64074 L
s
1 .338 0 r
.41303 .63483 m
.40782 .64126 L
s
1 .317 0 r
.41303 .63483 m
.40766 .64042 L
s
1 .79 0 r
.41303 .63483 m
.39893 .62162 L
s
1 .751 0 r
.41303 .63483 m
.39853 .62355 L
s
1 .74 0 r
.41303 .63483 m
.39861 .62388 L
s
1 .745 0 r
.41303 .63483 m
.39856 .62372 L
s
1 .792 0 r
.41303 .63483 m
.39881 .62165 L
s
1 .745 0 r
.41303 .63483 m
.39845 .62388 L
s
1 .642 0 r
.41303 .63483 m
.39756 .6375 L
s
1 .65 0 r
.41303 .63483 m
.39732 .6373 L
s
1 .649 0 r
.41303 .63483 m
.3974 .63772 L
s
1 .661 0 r
.41303 .63483 m
.39707 .63744 L
s
1 .639 0 r
.41303 .63483 m
.39744 .63605 L
s
1 .649 0 r
.41303 .63483 m
.39729 .63699 L
s
1 .022 0 r
.41323 .63549 m
.41276 .63524 L
s
1 .025 0 r
.41323 .63549 m
.41268 .63576 L
s
1 .012 0 r
.41323 .63549 m
.41294 .63559 L
s
1 .902 0 r
.41323 .63549 m
.43465 .63011 L
s
1 .91 0 r
.41323 .63549 m
.43496 .63065 L
s
1 .917 0 r
.41323 .63549 m
.43507 .63031 L
s
1 .912 0 r
.41323 .63549 m
.43464 .62919 L
s
1 .904 0 r
.41323 .63549 m
.43476 .63036 L
s
1 .921 0 r
.41323 .63549 m
.43491 .62932 L
s
1 .256 0 r
.41323 .63549 m
.41733 .63077 L
s
1 .258 0 r
.41323 .63549 m
.41716 .63056 L
s
1 .279 0 r
.41323 .63549 m
.41734 .63005 L
s
1 .266 0 r
.41323 .63549 m
.41708 .63026 L
s
1 .278 0 r
.41323 .63549 m
.41709 .62989 L
s
1 .324 0 r
.41323 .63549 m
.41724 .62866 L
s
1 .337 0 r
.41323 .63549 m
.40768 .64158 L
s
1 .327 0 r
.41323 .63549 m
.40753 .6411 L
s
1 .326 0 r
.41323 .63549 m
.40801 .64152 L
s
1 .31 0 r
.41323 .63549 m
.40776 .64074 L
s
1 .323 0 r
.41323 .63549 m
.40782 .64126 L
s
1 .304 0 r
.41323 .63549 m
.40766 .64042 L
s
1 .814 0 r
.41323 .63549 m
.39893 .62162 L
s
1 .774 0 r
.41323 .63549 m
.39853 .62355 L
s
1 .763 0 r
.41323 .63549 m
.39861 .62388 L
s
1 .769 0 r
.41323 .63549 m
.39856 .62372 L
s
1 .817 0 r
.41323 .63549 m
.39881 .62165 L
s
1 .768 0 r
.41323 .63549 m
.39845 .62388 L
s
1 .646 0 r
.41323 .63549 m
.39756 .6375 L
s
1 .654 0 r
.41323 .63549 m
.39732 .6373 L
s
1 .653 0 r
.41323 .63549 m
.3974 .63772 L
s
1 .665 0 r
.41323 .63549 m
.39707 .63744 L
s
1 .646 0 r
.41323 .63549 m
.39744 .63605 L
s
1 .654 0 r
.41323 .63549 m
.39729 .63699 L
s
1 .021 0 r
.41276 .63524 m
.41268 .63576 L
s
1 .016 0 r
.41276 .63524 m
.41294 .63559 L
s
1 .918 0 r
.41276 .63524 m
.43465 .63011 L
s
1 .926 0 r
.41276 .63524 m
.43496 .63065 L
s
1 .933 0 r
.41276 .63524 m
.43507 .63031 L
s
1 .927 0 r
.41276 .63524 m
.43464 .62919 L
s
1 .921 0 r
.41276 .63524 m
.43476 .63036 L
s
1 .937 0 r
.41276 .63524 m
.43491 .62932 L
s
1 .261 0 r
.41276 .63524 m
.41733 .63077 L
s
1 .262 0 r
.41276 .63524 m
.41716 .63056 L
s
1 .283 0 r
.41276 .63524 m
.41734 .63005 L
s
1 .27 0 r
.41276 .63524 m
.41708 .63026 L
s
1 .281 0 r
.41276 .63524 m
.41709 .62989 L
s
1 .325 0 r
.41276 .63524 m
.41724 .62866 L
s
1 .332 0 r
.41276 .63524 m
.40768 .64158 L
s
1 .321 0 r
.41276 .63524 m
.40753 .6411 L
s
1 .322 0 r
.41276 .63524 m
.40801 .64152 L
s
1 .304 0 r
.41276 .63524 m
.40776 .64074 L
s
1 .318 0 r
.41276 .63524 m
.40782 .64126 L
s
1 .297 0 r
.41276 .63524 m
.40766 .64042 L
s
1 .793 0 r
.41276 .63524 m
.39893 .62162 L
s
1 .753 0 r
.41276 .63524 m
.39853 .62355 L
s
1 .742 0 r
.41276 .63524 m
.39861 .62388 L
s
1 .747 0 r
.41276 .63524 m
.39856 .62372 L
s
1 .796 0 r
.41276 .63524 m
.39881 .62165 L
s
1 .747 0 r
.41276 .63524 m
.39845 .62388 L
s
1 .628 0 r
.41276 .63524 m
.39756 .6375 L
s
1 .637 0 r
.41276 .63524 m
.39732 .6373 L
s
1 .636 0 r
.41276 .63524 m
.3974 .63772 L
s
1 .647 0 r
.41276 .63524 m
.39707 .63744 L
s
1 .627 0 r
.41276 .63524 m
.39744 .63605 L
s
1 .636 0 r
.41276 .63524 m
.39729 .63699 L
s
1 .013 0 r
.41268 .63576 m
.41294 .63559 L
s
1 .927 0 r
.41268 .63576 m
.43465 .63011 L
s
1 .934 0 r
.41268 .63576 m
.43496 .63065 L
s
1 .941 0 r
.41268 .63576 m
.43507 .63031 L
s
1 .936 0 r
.41268 .63576 m
.43464 .62919 L
s
1 .929 0 r
.41268 .63576 m
.43476 .63036 L
s
1 .946 0 r
.41268 .63576 m
.43491 .62932 L
s
1 .279 0 r
.41268 .63576 m
.41733 .63077 L
s
1 .28 0 r
.41268 .63576 m
.41716 .63056 L
s
1 .301 0 r
.41268 .63576 m
.41734 .63005 L
s
1 .288 0 r
.41268 .63576 m
.41708 .63026 L
s
1 .3 0 r
.41268 .63576 m
.41709 .62989 L
s
1 .345 0 r
.41268 .63576 m
.41724 .62866 L
s
1 .314 0 r
.41268 .63576 m
.40768 .64158 L
s
1 .303 0 r
.41268 .63576 m
.40753 .6411 L
s
.41268 .63576 m
.40801 .64152 L
s
1 .286 0 r
.41268 .63576 m
.40776 .64074 L
s
1 .3 0 r
.41268 .63576 m
.40782 .64126 L
s
1 .28 0 r
.41268 .63576 m
.40766 .64042 L
s
1 .806 0 r
.41268 .63576 m
.39893 .62162 L
s
1 .764 0 r
.41268 .63576 m
.39853 .62355 L
s
1 .752 0 r
.41268 .63576 m
.39861 .62388 L
s
1 .758 0 r
.41268 .63576 m
.39856 .62372 L
s
1 .809 0 r
.41268 .63576 m
.39881 .62165 L
s
1 .757 0 r
.41268 .63576 m
.39845 .62388 L
s
1 .622 0 r
.41268 .63576 m
.39756 .6375 L
s
1 .631 0 r
.41268 .63576 m
.39732 .6373 L
s
1 .629 0 r
.41268 .63576 m
.3974 .63772 L
s
1 .642 0 r
.41268 .63576 m
.39707 .63744 L
s
1 .623 0 r
.41268 .63576 m
.39744 .63605 L
s
1 .631 0 r
.41268 .63576 m
.39729 .63699 L
s
1 .915 0 r
.41294 .63559 m
.43465 .63011 L
s
1 .922 0 r
.41294 .63559 m
.43496 .63065 L
s
1 .929 0 r
.41294 .63559 m
.43507 .63031 L
s
1 .924 0 r
.41294 .63559 m
.43464 .62919 L
s
1 .917 0 r
.41294 .63559 m
.43476 .63036 L
s
1 .933 0 r
.41294 .63559 m
.43491 .62932 L
s
1 .267 0 r
.41294 .63559 m
.41733 .63077 L
s
1 .268 0 r
.41294 .63559 m
.41716 .63056 L
s
1 .289 0 r
.41294 .63559 m
.41734 .63005 L
s
1 .276 0 r
.41294 .63559 m
.41708 .63026 L
s
1 .288 0 r
.41294 .63559 m
.41709 .62989 L
s
1 .333 0 r
.41294 .63559 m
.41724 .62866 L
s
1 .326 0 r
.41294 .63559 m
.40768 .64158 L
s
1 .315 0 r
.41294 .63559 m
.40753 .6411 L
s
.41294 .63559 m
.40801 .64152 L
s
1 .298 0 r
.41294 .63559 m
.40776 .64074 L
s
1 .312 0 r
.41294 .63559 m
.40782 .64126 L
s
1 .292 0 r
.41294 .63559 m
.40766 .64042 L
s
1 .809 0 r
.41294 .63559 m
.39893 .62162 L
s
1 .768 0 r
.41294 .63559 m
.39853 .62355 L
s
1 .756 0 r
.41294 .63559 m
.39861 .62388 L
s
1 .762 0 r
.41294 .63559 m
.39856 .62372 L
s
1 .811 0 r
.41294 .63559 m
.39881 .62165 L
s
1 .762 0 r
.41294 .63559 m
.39845 .62388 L
s
1 .633 0 r
.41294 .63559 m
.39756 .6375 L
s
1 .642 0 r
.41294 .63559 m
.39732 .6373 L
s
1 .641 0 r
.41294 .63559 m
.3974 .63772 L
s
1 .653 0 r
.41294 .63559 m
.39707 .63744 L
s
1 .634 0 r
.41294 .63559 m
.39744 .63605 L
s
1 .642 0 r
.41294 .63559 m
.39729 .63699 L
s
1 .019 0 r
.3368 .68516 m
.33639 .68496 L
s
1 .048 0 r
.3368 .68516 m
.33576 .68459 L
s
1 .024 0 r
.3368 .68516 m
.33687 .68457 L
s
1 .044 0 r
.3368 .68516 m
.33709 .68411 L
s
1 .034 0 r
.3368 .68516 m
.33601 .68488 L
s
1 .36 0 r
.3368 .68516 m
.33721 .67636 L
s
1 .349 0 r
.3368 .68516 m
.33656 .67663 L
s
1 .348 0 r
.3368 .68516 m
.33587 .67669 L
s
1 .332 0 r
.3368 .68516 m
.33695 .67702 L
s
1 .334 0 r
.3368 .68516 m
.33607 .67701 L
s
1 .325 0 r
.3368 .68516 m
.33644 .67721 L
s
1 .811 0 r
.3368 .68516 m
.33983 .66554 L
s
1 .829 0 r
.3368 .68516 m
.3403 .66518 L
s
1 .854 0 r
.3368 .68516 m
.34047 .66458 L
s
1 .891 0 r
.3368 .68516 m
.341 .66375 L
s
1 .829 0 r
.3368 .68516 m
.33976 .66508 L
s
1 .828 0 r
.3368 .68516 m
.34002 .66516 L
s
1 .03 0 r
.33639 .68496 m
.33576 .68459 L
s
1 .026 0 r
.33639 .68496 m
.33687 .68457 L
s
1 .045 0 r
.33639 .68496 m
.33709 .68411 L
s
1 .016 0 r
.33639 .68496 m
.33601 .68488 L
s
1 .353 0 r
.33639 .68496 m
.33721 .67636 L
s
1 .341 0 r
.33639 .68496 m
.33656 .67663 L
s
1 .339 0 r
.33639 .68496 m
.33587 .67669 L
s
1 .325 0 r
.33639 .68496 m
.33695 .67702 L
s
.33639 .68496 m
.33607 .67701 L
s
1 .317 0 r
.33639 .68496 m
.33644 .67721 L
s
1 .806 0 r
.33639 .68496 m
.33983 .66554 L
s
1 .824 0 r
.33639 .68496 m
.3403 .66518 L
s
1 .849 0 r
.33639 .68496 m
.34047 .66458 L
s
1 .887 0 r
.33639 .68496 m
.341 .66375 L
s
1 .824 0 r
.33639 .68496 m
.33976 .66508 L
s
1 .823 0 r
.33639 .68496 m
.34002 .66516 L
s
1 .045 0 r
.33576 .68459 m
.33687 .68457 L
s
1 .058 0 r
.33576 .68459 m
.33709 .68411 L
s
1 .015 0 r
.33576 .68459 m
.33601 .68488 L
s
1 .342 0 r
.33576 .68459 m
.33721 .67636 L
s
1 .327 0 r
.33576 .68459 m
.33656 .67663 L
s
1 .323 0 r
.33576 .68459 m
.33587 .67669 L
s
1 .313 0 r
.33576 .68459 m
.33695 .67702 L
s
1 .31 0 r
.33576 .68459 m
.33607 .67701 L
s
1 .303 0 r
.33576 .68459 m
.33644 .67721 L
s
1 .796 0 r
.33576 .68459 m
.33983 .66554 L
s
1 .815 0 r
.33576 .68459 m
.3403 .66518 L
s
1 .84 0 r
.33576 .68459 m
.34047 .66458 L
s
1 .878 0 r
.33576 .68459 m
.341 .66375 L
s
1 .814 0 r
.33576 .68459 m
.33976 .66508 L
s
1 .813 0 r
.33576 .68459 m
.34002 .66516 L
s
1 .021 0 r
.33687 .68457 m
.33709 .68411 L
s
1 .037 0 r
.33687 .68457 m
.33601 .68488 L
s
1 .336 0 r
.33687 .68457 m
.33721 .67636 L
s
1 .325 0 r
.33687 .68457 m
.33656 .67663 L
s
.33687 .68457 m
.33587 .67669 L
s
1 .308 0 r
.33687 .68457 m
.33695 .67702 L
s
1 .311 0 r
.33687 .68457 m
.33607 .67701 L
s
1 .301 0 r
.33687 .68457 m
.33644 .67721 L
s
1 .787 0 r
.33687 .68457 m
.33983 .66554 L
s
1 .805 0 r
.33687 .68457 m
.3403 .66518 L
s
1 .83 0 r
.33687 .68457 m
.34047 .66458 L
s
1 .867 0 r
.33687 .68457 m
.341 .66375 L
s
1 .805 0 r
.33687 .68457 m
.33976 .66508 L
s
1 .803 0 r
.33687 .68457 m
.34002 .66516 L
s
1 .054 0 r
.33709 .68411 m
.33601 .68488 L
s
1 .317 0 r
.33709 .68411 m
.33721 .67636 L
s
1 .307 0 r
.33709 .68411 m
.33656 .67663 L
s
.33709 .68411 m
.33587 .67669 L
s
1 .29 0 r
.33709 .68411 m
.33695 .67702 L
s
1 .293 0 r
.33709 .68411 m
.33607 .67701 L
s
1 .283 0 r
.33709 .68411 m
.33644 .67721 L
s
1 .767 0 r
.33709 .68411 m
.33983 .66554 L
s
1 .785 0 r
.33709 .68411 m
.3403 .66518 L
s
1 .81 0 r
.33709 .68411 m
.34047 .66458 L
s
1 .847 0 r
.33709 .68411 m
.341 .66375 L
s
1 .785 0 r
.33709 .68411 m
.33976 .66508 L
s
1 .783 0 r
.33709 .68411 m
.34002 .66516 L
s
1 .352 0 r
.33601 .68488 m
.33721 .67636 L
s
1 .338 0 r
.33601 .68488 m
.33656 .67663 L
s
1 .334 0 r
.33601 .68488 m
.33587 .67669 L
s
1 .323 0 r
.33601 .68488 m
.33695 .67702 L
s
1 .321 0 r
.33601 .68488 m
.33607 .67701 L
s
1 .313 0 r
.33601 .68488 m
.33644 .67721 L
s
1 .805 0 r
.33601 .68488 m
.33983 .66554 L
s
1 .824 0 r
.33601 .68488 m
.3403 .66518 L
s
1 .849 0 r
.33601 .68488 m
.34047 .66458 L
s
1 .887 0 r
.33601 .68488 m
.341 .66375 L
s
1 .823 0 r
.33601 .68488 m
.33976 .66508 L
s
1 .822 0 r
.33601 .68488 m
.34002 .66516 L
s
1 .051 0 r
.39098 .68099 m
.3903 .68202 L
s
1 .062 0 r
.39098 .68099 m
.38991 .68207 L
s
1 .021 0 r
.39098 .68099 m
.39048 .68106 L
s
1 .072 0 r
.39098 .68099 m
.38956 .68205 L
s
1 .084 0 r
.39098 .68099 m
.38919 .682 L
s
1 .346 0 r
.39098 .68099 m
.38477 .67524 L
s
1 .352 0 r
.39098 .68099 m
.38533 .67449 L
s
1 .33 0 r
.39098 .68099 m
.38512 .67543 L
s
1 .343 0 r
.39098 .68099 m
.38639 .67396 L
s
1 .339 0 r
.39098 .68099 m
.38574 .67457 L
s
1 .355 0 r
.39098 .68099 m
.386 .67386 L
s
1 .815 0 r
.39098 .68099 m
.39105 .66104 L
s
1 .808 0 r
.39098 .68099 m
.39124 .66121 L
s
1 .828 0 r
.39098 .68099 m
.39132 .66072 L
s
1 .818 0 r
.39098 .68099 m
.39146 .66098 L
s
1 .8 0 r
.39098 .68099 m
.39141 .66142 L
s
1 .809 0 r
.39098 .68099 m
.39162 .66121 L
s
1 .016 0 r
.3903 .68202 m
.38991 .68207 L
s
1 .04 0 r
.3903 .68202 m
.39048 .68106 L
s
1 .03 0 r
.3903 .68202 m
.38956 .68205 L
s
1 .045 0 r
.3903 .68202 m
.38919 .682 L
s
1 .358 0 r
.3903 .68202 m
.38477 .67524 L
s
1 .369 0 r
.3903 .68202 m
.38533 .67449 L
s
1 .343 0 r
.3903 .68202 m
.38512 .67543 L
s
1 .366 0 r
.3903 .68202 m
.38639 .67396 L
s
1 .357 0 r
.3903 .68202 m
.38574 .67457 L
s
1 .377 0 r
.3903 .68202 m
.386 .67386 L
s
1 .858 0 r
.3903 .68202 m
.39105 .66104 L
s
1 .851 0 r
.3903 .68202 m
.39124 .66121 L
s
1 .871 0 r
.3903 .68202 m
.39132 .66072 L
s
1 .861 0 r
.3903 .68202 m
.39146 .66098 L
s
1 .843 0 r
.3903 .68202 m
.39141 .66142 L
s
1 .852 0 r
.3903 .68202 m
.39162 .66121 L
s
1 .047 0 r
.38991 .68207 m
.39048 .68106 L
s
1 .014 0 r
.38991 .68207 m
.38956 .68205 L
s
1 .03 0 r
.38991 .68207 m
.38919 .682 L
s
1 .349 0 r
.38991 .68207 m
.38477 .67524 L
s
1 .362 0 r
.38991 .68207 m
.38533 .67449 L
s
1 .335 0 r
.38991 .68207 m
.38512 .67543 L
s
1 .361 0 r
.38991 .68207 m
.38639 .67396 L
s
1 .351 0 r
.38991 .68207 m
.38574 .67457 L
s
1 .372 0 r
.38991 .68207 m
.386 .67386 L
s
1 .861 0 r
.38991 .68207 m
.39105 .66104 L
s
1 .854 0 r
.38991 .68207 m
.39124 .66121 L
s
1 .874 0 r
.38991 .68207 m
.39132 .66072 L
s
1 .864 0 r
.38991 .68207 m
.39146 .66098 L
s
1 .846 0 r
.38991 .68207 m
.39141 .66142 L
s
1 .856 0 r
.38991 .68207 m
.39162 .66121 L
s
1 .055 0 r
.39048 .68106 m
.38956 .68205 L
s
1 .065 0 r
.39048 .68106 m
.38919 .682 L
s
1 .333 0 r
.39048 .68106 m
.38477 .67524 L
s
1 .341 0 r
.39048 .68106 m
.38533 .67449 L
s
1 .318 0 r
.39048 .68106 m
.38512 .67543 L
s
1 .335 0 r
.39048 .68106 m
.38639 .67396 L
s
1 .328 0 r
.39048 .68106 m
.38574 .67457 L
s
1 .346 0 r
.39048 .68106 m
.386 .67386 L
s
1 .818 0 r
.39048 .68106 m
.39105 .66104 L
s
1 .812 0 r
.39048 .68106 m
.39124 .66121 L
s
1 .832 0 r
.39048 .68106 m
.39132 .66072 L
s
1 .822 0 r
.39048 .68106 m
.39146 .66098 L
s
1 .804 0 r
.39048 .68106 m
.39141 .66142 L
s
1 .813 0 r
.39048 .68106 m
.39162 .66121 L
s
1 .015 0 r
.38956 .68205 m
.38919 .682 L
s
1 .34 0 r
.38956 .68205 m
.38477 .67524 L
s
1 .354 0 r
.38956 .68205 m
.38533 .67449 L
s
1 .326 0 r
.38956 .68205 m
.38512 .67543 L
s
1 .355 0 r
.38956 .68205 m
.38639 .67396 L
s
1 .343 0 r
.38956 .68205 m
.38574 .67457 L
s
1 .365 0 r
.38956 .68205 m
.386 .67386 L
s
1 .86 0 r
.38956 .68205 m
.39105 .66104 L
s
1 .854 0 r
.38956 .68205 m
.39124 .66121 L
s
1 .874 0 r
.38956 .68205 m
.39132 .66072 L
s
1 .864 0 r
.38956 .68205 m
.39146 .66098 L
s
1 .846 0 r
.38956 .68205 m
.39141 .66142 L
s
1 .856 0 r
.38956 .68205 m
.39162 .66121 L
s
1 .33 0 r
.38919 .682 m
.38477 .67524 L
s
1 .345 0 r
.38919 .682 m
.38533 .67449 L
s
1 .316 0 r
.38919 .682 m
.38512 .67543 L
s
1 .348 0 r
.38919 .682 m
.38639 .67396 L
s
1 .335 0 r
.38919 .682 m
.38574 .67457 L
s
1 .357 0 r
.38919 .682 m
.386 .67386 L
s
1 .86 0 r
.38919 .682 m
.39105 .66104 L
s
1 .853 0 r
.38919 .682 m
.39124 .66121 L
s
1 .874 0 r
.38919 .682 m
.39132 .66072 L
s
1 .864 0 r
.38919 .682 m
.39146 .66098 L
s
1 .846 0 r
.38919 .682 m
.39141 .66142 L
s
1 .855 0 r
.38919 .682 m
.39162 .66121 L
s
1 .043 0 r
.34539 .65448 m
.34456 .65382 L
s
1 .148 0 r
.34539 .65448 m
.34734 .65143 L
s
1 .023 0 r
.34539 .65448 m
.34508 .65401 L
s
1 .072 0 r
.34539 .65448 m
.34621 .65293 L
s
1 .025 0 r
.34539 .65448 m
.34599 .65446 L
s
1 .164 0 r
.34539 .65448 m
.34179 .6527 L
s
1 .166 0 r
.34539 .65448 m
.34193 .65235 L
s
1 .159 0 r
.34539 .65448 m
.34249 .6519 L
s
1 .148 0 r
.34539 .65448 m
.34218 .6528 L
s
1 .151 0 r
.34539 .65448 m
.34231 .65246 L
s
1 .163 0 r
.34539 .65448 m
.34157 .65336 L
s
1 .704 0 r
.34539 .65448 m
.35003 .63788 L
s
1 .692 0 r
.34539 .65448 m
.34983 .63814 L
s
1 .694 0 r
.34539 .65448 m
.3497 .63804 L
s
1 .703 0 r
.34539 .65448 m
.34985 .63786 L
s
1 .708 0 r
.34539 .65448 m
.34977 .63771 L
s
1 .709 0 r
.34539 .65448 m
.34994 .63774 L
s
1 .15 0 r
.34456 .65382 m
.34734 .65143 L
s
1 .023 0 r
.34456 .65382 m
.34508 .65401 L
s
1 .077 0 r
.34456 .65382 m
.34621 .65293 L
s
1 .064 0 r
.34456 .65382 m
.34599 .65446 L
s
1 .122 0 r
.34456 .65382 m
.34179 .6527 L
s
1 .123 0 r
.34456 .65382 m
.34193 .65235 L
s
1 .115 0 r
.34456 .65382 m
.34249 .6519 L
s
1 .106 0 r
.34456 .65382 m
.34218 .6528 L
s
1 .107 0 r
.34456 .65382 m
.34231 .65246 L
s
1 .123 0 r
.34456 .65382 m
.34157 .65336 L
s
1 .688 0 r
.34456 .65382 m
.35003 .63788 L
s
1 .676 0 r
.34456 .65382 m
.34983 .63814 L
s
1 .678 0 r
.34456 .65382 m
.3497 .63804 L
s
1 .687 0 r
.34456 .65382 m
.34985 .63786 L
s
1 .691 0 r
.34456 .65382 m
.34977 .63771 L
s
1 .693 0 r
.34456 .65382 m
.34994 .63774 L
s
1 .14 0 r
.34734 .65143 m
.34508 .65401 L
s
1 .077 0 r
.34734 .65143 m
.34621 .65293 L
s
1 .136 0 r
.34734 .65143 m
.34599 .65446 L
s
1 .233 0 r
.34734 .65143 m
.34179 .6527 L
s
1 .224 0 r
.34734 .65143 m
.34193 .65235 L
s
1 .199 0 r
.34734 .65143 m
.34249 .6519 L
s
1 .218 0 r
.34734 .65143 m
.34218 .6528 L
s
1 .21 0 r
.34734 .65143 m
.34231 .65246 L
s
1 .249 0 r
.34734 .65143 m
.34157 .65336 L
s
1 .564 0 r
.34734 .65143 m
.35003 .63788 L
s
1 .552 0 r
.34734 .65143 m
.34983 .63814 L
s
1 .555 0 r
.34734 .65143 m
.3497 .63804 L
s
1 .564 0 r
.34734 .65143 m
.34985 .63786 L
s
1 .569 0 r
.34734 .65143 m
.34977 .63771 L
s
.34734 .65143 m
.34994 .63774 L
s
1 .064 0 r
.34508 .65401 m
.34621 .65293 L
s
1 .042 0 r
.34508 .65401 m
.34599 .65446 L
s
1 .145 0 r
.34508 .65401 m
.34179 .6527 L
s
.34508 .65401 m
.34193 .65235 L
s
1 .137 0 r
.34508 .65401 m
.34249 .6519 L
s
1 .128 0 r
.34508 .65401 m
.34218 .6528 L
s
1 .13 0 r
.34508 .65401 m
.34231 .65246 L
s
1 .146 0 r
.34508 .65401 m
.34157 .65336 L
s
1 .689 0 r
.34508 .65401 m
.35003 .63788 L
s
1 .677 0 r
.34508 .65401 m
.34983 .63814 L
s
1 .679 0 r
.34508 .65401 m
.3497 .63804 L
s
1 .688 0 r
.34508 .65401 m
.34985 .63786 L
s
1 .693 0 r
.34508 .65401 m
.34977 .63771 L
s
1 .694 0 r
.34508 .65401 m
.34994 .63774 L
s
1 .063 0 r
.34621 .65293 m
.34599 .65446 L
s
1 .181 0 r
.34621 .65293 m
.34179 .6527 L
s
1 .177 0 r
.34621 .65293 m
.34193 .65235 L
s
1 .158 0 r
.34621 .65293 m
.34249 .6519 L
s
1 .165 0 r
.34621 .65293 m
.34218 .6528 L
s
1 .161 0 r
.34621 .65293 m
.34231 .65246 L
s
1 .19 0 r
.34621 .65293 m
.34157 .65336 L
s
1 .634 0 r
.34621 .65293 m
.35003 .63788 L
s
1 .622 0 r
.34621 .65293 m
.34983 .63814 L
s
1 .625 0 r
.34621 .65293 m
.3497 .63804 L
s
1 .633 0 r
.34621 .65293 m
.34985 .63786 L
s
1 .638 0 r
.34621 .65293 m
.34977 .63771 L
s
1 .639 0 r
.34621 .65293 m
.34994 .63774 L
s
1 .186 0 r
.34599 .65446 m
.34179 .6527 L
s
1 .187 0 r
.34599 .65446 m
.34193 .65235 L
s
1 .177 0 r
.34599 .65446 m
.34249 .6519 L
s
1 .17 0 r
.34599 .65446 m
.34218 .6528 L
s
1 .171 0 r
.34599 .65446 m
.34231 .65246 L
s
1 .186 0 r
.34599 .65446 m
.34157 .65336 L
s
1 .697 0 r
.34599 .65446 m
.35003 .63788 L
s
1 .685 0 r
.34599 .65446 m
.34983 .63814 L
s
1 .688 0 r
.34599 .65446 m
.3497 .63804 L
s
1 .696 0 r
.34599 .65446 m
.34985 .63786 L
s
1 .701 0 r
.34599 .65446 m
.34977 .63771 L
s
1 .702 0 r
.34599 .65446 m
.34994 .63774 L
s
1 .029 0 r
.33721 .67636 m
.33656 .67663 L
s
1 .056 0 r
.33721 .67636 m
.33587 .67669 L
s
1 .029 0 r
.33721 .67636 m
.33695 .67702 L
s
1 .054 0 r
.33721 .67636 m
.33607 .67701 L
s
1 .047 0 r
.33721 .67636 m
.33644 .67721 L
s
1 .455 0 r
.33721 .67636 m
.33983 .66554 L
s
1 .474 0 r
.33721 .67636 m
.3403 .66518 L
s
1 .499 0 r
.33721 .67636 m
.34047 .66458 L
s
1 .538 0 r
.33721 .67636 m
.341 .66375 L
s
1 .472 0 r
.33721 .67636 m
.33976 .66508 L
s
1 .471 0 r
.33721 .67636 m
.34002 .66516 L
s
1 .778 0 r
.33721 .67636 m
.33746 .65732 L
s
1 .782 0 r
.33721 .67636 m
.33766 .65721 L
s
1 .766 0 r
.33721 .67636 m
.33742 .65761 L
s
1 .796 0 r
.33721 .67636 m
.3378 .65688 L
s
1 .764 0 r
.33721 .67636 m
.33763 .65767 L
s
1 .772 0 r
.33721 .67636 m
.3377 .65746 L
s
1 .028 0 r
.33656 .67663 m
.33587 .67669 L
s
1 .023 0 r
.33656 .67663 m
.33695 .67702 L
s
1 .025 0 r
.33656 .67663 m
.33607 .67701 L
s
1 .024 0 r
.33656 .67663 m
.33644 .67721 L
s
1 .472 0 r
.33656 .67663 m
.33983 .66554 L
s
1 .492 0 r
.33656 .67663 m
.3403 .66518 L
s
1 .518 0 r
.33656 .67663 m
.34047 .66458 L
s
1 .557 0 r
.33656 .67663 m
.341 .66375 L
s
1 .489 0 r
.33656 .67663 m
.33976 .66508 L
s
.33656 .67663 m
.34002 .66516 L
s
1 .79 0 r
.33656 .67663 m
.33746 .65732 L
s
1 .795 0 r
.33656 .67663 m
.33766 .65721 L
s
1 .778 0 r
.33656 .67663 m
.33742 .65761 L
s
1 .808 0 r
.33656 .67663 m
.3378 .65688 L
s
1 .776 0 r
.33656 .67663 m
.33763 .65767 L
s
1 .784 0 r
.33656 .67663 m
.3377 .65746 L
s
1 .046 0 r
.33587 .67669 m
.33695 .67702 L
s
1 .015 0 r
.33587 .67669 m
.33607 .67701 L
s
1 .032 0 r
.33587 .67669 m
.33644 .67721 L
s
1 .483 0 r
.33587 .67669 m
.33983 .66554 L
s
1 .504 0 r
.33587 .67669 m
.3403 .66518 L
s
1 .529 0 r
.33587 .67669 m
.34047 .66458 L
s
1 .569 0 r
.33587 .67669 m
.341 .66375 L
s
1 .5 0 r
.33587 .67669 m
.33976 .66508 L
s
.33587 .67669 m
.34002 .66516 L
s
1 .794 0 r
.33587 .67669 m
.33746 .65732 L
s
1 .799 0 r
.33587 .67669 m
.33766 .65721 L
s
1 .782 0 r
.33587 .67669 m
.33742 .65761 L
s
1 .813 0 r
.33587 .67669 m
.3378 .65688 L
s
1 .78 0 r
.33587 .67669 m
.33763 .65767 L
s
1 .789 0 r
.33587 .67669 m
.3377 .65746 L
s
1 .036 0 r
.33695 .67702 m
.33607 .67701 L
s
1 .022 0 r
.33695 .67702 m
.33644 .67721 L
s
1 .484 0 r
.33695 .67702 m
.33983 .66554 L
s
1 .503 0 r
.33695 .67702 m
.3403 .66518 L
s
1 .528 0 r
.33695 .67702 m
.34047 .66458 L
s
1 .567 0 r
.33695 .67702 m
.341 .66375 L
s
1 .501 0 r
.33695 .67702 m
.33976 .66508 L
s
.33695 .67702 m
.34002 .66516 L
s
1 .805 0 r
.33695 .67702 m
.33746 .65732 L
s
1 .81 0 r
.33695 .67702 m
.33766 .65721 L
s
1 .794 0 r
.33695 .67702 m
.33742 .65761 L
s
1 .824 0 r
.33695 .67702 m
.3378 .65688 L
s
1 .791 0 r
.33695 .67702 m
.33763 .65767 L
s
1 .8 0 r
.33695 .67702 m
.3377 .65746 L
s
1 .017 0 r
.33607 .67701 m
.33644 .67721 L
s
1 .493 0 r
.33607 .67701 m
.33983 .66554 L
s
1 .513 0 r
.33607 .67701 m
.3403 .66518 L
s
1 .539 0 r
.33607 .67701 m
.34047 .66458 L
s
1 .578 0 r
.33607 .67701 m
.341 .66375 L
s
1 .51 0 r
.33607 .67701 m
.33976 .66508 L
s
.33607 .67701 m
.34002 .66516 L
s
1 .806 0 r
.33607 .67701 m
.33746 .65732 L
s
1 .811 0 r
.33607 .67701 m
.33766 .65721 L
s
1 .795 0 r
.33607 .67701 m
.33742 .65761 L
s
1 .825 0 r
.33607 .67701 m
.3378 .65688 L
s
1 .793 0 r
.33607 .67701 m
.33763 .65767 L
s
1 .801 0 r
.33607 .67701 m
.3377 .65746 L
s
1 .497 0 r
.33644 .67721 m
.33983 .66554 L
s
1 .516 0 r
.33644 .67721 m
.3403 .66518 L
s
1 .542 0 r
.33644 .67721 m
.34047 .66458 L
s
1 .581 0 r
.33644 .67721 m
.341 .66375 L
s
1 .514 0 r
.33644 .67721 m
.33976 .66508 L
s
.33644 .67721 m
.34002 .66516 L
s
1 .814 0 r
.33644 .67721 m
.33746 .65732 L
s
1 .819 0 r
.33644 .67721 m
.33766 .65721 L
s
1 .802 0 r
.33644 .67721 m
.33742 .65761 L
s
1 .833 0 r
.33644 .67721 m
.3378 .65688 L
s
1 .8 0 r
.33644 .67721 m
.33763 .65767 L
s
1 .809 0 r
.33644 .67721 m
.3377 .65746 L
s
1 .039 0 r
.38477 .67524 m
.38533 .67449 L
s
1 .016 0 r
.38477 .67524 m
.38512 .67543 L
s
1 .085 0 r
.38477 .67524 m
.38639 .67396 L
s
1 .048 0 r
.38477 .67524 m
.38574 .67457 L
s
1 .076 0 r
.38477 .67524 m
.386 .67386 L
s
1 .788 0 r
.38477 .67524 m
.37525 .65848 L
s
1 .777 0 r
.38477 .67524 m
.37523 .6588 L
s
1 .797 0 r
.38477 .67524 m
.37549 .65808 L
s
1 .78 0 r
.38477 .67524 m
.37542 .6586 L
s
1 .766 0 r
.38477 .67524 m
.3753 .65907 L
s
1 .772 0 r
.38477 .67524 m
.3755 .65879 L
s
1 .635 0 r
.38477 .67524 m
.39105 .66104 L
s
1 .631 0 r
.38477 .67524 m
.39124 .66121 L
s
1 .651 0 r
.38477 .67524 m
.39132 .66072 L
s
1 .644 0 r
.38477 .67524 m
.39146 .66098 L
s
1 .627 0 r
.38477 .67524 m
.39141 .66142 L
s
1 .638 0 r
.38477 .67524 m
.39162 .66121 L
s
1 .039 0 r
.38533 .67449 m
.38512 .67543 L
s
1 .048 0 r
.38533 .67449 m
.38639 .67396 L
s
1 .017 0 r
.38533 .67449 m
.38574 .67457 L
s
1 .037 0 r
.38533 .67449 m
.386 .67386 L
s
1 .773 0 r
.38533 .67449 m
.37525 .65848 L
s
1 .762 0 r
.38533 .67449 m
.37523 .6588 L
s
1 .782 0 r
.38533 .67449 m
.37549 .65808 L
s
1 .765 0 r
.38533 .67449 m
.37542 .6586 L
s
1 .752 0 r
.38533 .67449 m
.3753 .65907 L
s
1 .757 0 r
.38533 .67449 m
.3755 .65879 L
s
1 .597 0 r
.38533 .67449 m
.39105 .66104 L
s
1 .594 0 r
.38533 .67449 m
.39124 .66121 L
s
1 .614 0 r
.38533 .67449 m
.39132 .66072 L
s
1 .606 0 r
.38533 .67449 m
.39146 .66098 L
s
1 .589 0 r
.38533 .67449 m
.39141 .66142 L
s
1 .601 0 r
.38533 .67449 m
.39162 .66121 L
s
1 .079 0 r
.38512 .67543 m
.38639 .67396 L
s
1 .043 0 r
.38512 .67543 m
.38574 .67457 L
s
1 .073 0 r
.38512 .67543 m
.386 .67386 L
s
1 .801 0 r
.38512 .67543 m
.37525 .65848 L
s
1 .79 0 r
.38512 .67543 m
.37523 .6588 L
s
1 .81 0 r
.38512 .67543 m
.37549 .65808 L
s
1 .794 0 r
.38512 .67543 m
.37542 .6586 L
s
1 .779 0 r
.38512 .67543 m
.3753 .65907 L
s
1 .785 0 r
.38512 .67543 m
.3755 .65879 L
s
1 .636 0 r
.38512 .67543 m
.39105 .66104 L
s
1 .632 0 r
.38512 .67543 m
.39124 .66121 L
s
1 .652 0 r
.38512 .67543 m
.39132 .66072 L
s
1 .645 0 r
.38512 .67543 m
.39146 .66098 L
s
1 .628 0 r
.38512 .67543 m
.39141 .66142 L
s
1 .639 0 r
.38512 .67543 m
.39162 .66121 L
s
1 .037 0 r
.38639 .67396 m
.38574 .67457 L
s
1 .017 0 r
.38639 .67396 m
.386 .67386 L
s
1 .779 0 r
.38639 .67396 m
.37525 .65848 L
s
1 .769 0 r
.38639 .67396 m
.37523 .6588 L
s
1 .787 0 r
.38639 .67396 m
.37549 .65808 L
s
1 .772 0 r
.38639 .67396 m
.37542 .6586 L
s
1 .759 0 r
.38639 .67396 m
.3753 .65907 L
s
1 .763 0 r
.38639 .67396 m
.3755 .65879 L
s
1 .561 0 r
.38639 .67396 m
.39105 .66104 L
s
1 .557 0 r
.38639 .67396 m
.39124 .66121 L
s
1 .577 0 r
.38639 .67396 m
.39132 .66072 L
s
1 .569 0 r
.38639 .67396 m
.39146 .66098 L
s
1 .552 0 r
.38639 .67396 m
.39141 .66142 L
s
1 .563 0 r
.38639 .67396 m
.39162 .66121 L
s
1 .031 0 r
.38574 .67457 m
.386 .67386 L
s
1 .785 0 r
.38574 .67457 m
.37525 .65848 L
s
1 .774 0 r
.38574 .67457 m
.37523 .6588 L
s
1 .793 0 r
.38574 .67457 m
.37549 .65808 L
s
1 .777 0 r
.38574 .67457 m
.37542 .6586 L
s
1 .763 0 r
.38574 .67457 m
.3753 .65907 L
s
1 .768 0 r
.38574 .67457 m
.3755 .65879 L
s
1 .594 0 r
.38574 .67457 m
.39105 .66104 L
s
1 .59 0 r
.38574 .67457 m
.39124 .66121 L
s
1 .61 0 r
.38574 .67457 m
.39132 .66072 L
s
1 .603 0 r
.38574 .67457 m
.39146 .66098 L
s
1 .585 0 r
.38574 .67457 m
.39141 .66142 L
s
1 .597 0 r
.38574 .67457 m
.39162 .66121 L
s
1 .767 0 r
.386 .67386 m
.37525 .65848 L
s
1 .757 0 r
.386 .67386 m
.37523 .6588 L
s
1 .775 0 r
.386 .67386 m
.37549 .65808 L
s
1 .759 0 r
.386 .67386 m
.37542 .6586 L
s
1 .746 0 r
.386 .67386 m
.3753 .65907 L
s
1 .751 0 r
.386 .67386 m
.3755 .65879 L
s
1 .563 0 r
.386 .67386 m
.39105 .66104 L
s
1 .56 0 r
.386 .67386 m
.39124 .66121 L
s
1 .579 0 r
.386 .67386 m
.39132 .66072 L
s
1 .572 0 r
.386 .67386 m
.39146 .66098 L
s
1 .554 0 r
.386 .67386 m
.39141 .66142 L
s
1 .566 0 r
.386 .67386 m
.39162 .66121 L
s
1 .052 0 r
.34662 .65335 m
.34729 .65227 L
s
1 .058 0 r
.34662 .65335 m
.34522 .6531 L
s
1 .044 0 r
.34662 .65335 m
.34567 .65284 L
s
1 .03 0 r
.34662 .65335 m
.34594 .6536 L
s
1 .019 0 r
.34662 .65335 m
.34683 .65377 L
s
1 .199 0 r
.34662 .65335 m
.34179 .6527 L
s
1 .196 0 r
.34662 .65335 m
.34193 .65235 L
s
1 .179 0 r
.34662 .65335 m
.34249 .6519 L
s
1 .183 0 r
.34662 .65335 m
.34218 .6528 L
s
1 .18 0 r
.34662 .65335 m
.34231 .65246 L
s
1 .206 0 r
.34662 .65335 m
.34157 .65336 L
s
1 .263 0 r
.34662 .65335 m
.34619 .64693 L
s
1 .272 0 r
.34662 .65335 m
.346 .64671 L
s
1 .266 0 r
.34662 .65335 m
.34638 .64684 L
s
1 .27 0 r
.34662 .65335 m
.34618 .64675 L
s
1 .284 0 r
.34662 .65335 m
.34646 .6464 L
s
1 .281 0 r
.34662 .65335 m
.34625 .64648 L
s
1 .647 0 r
.34662 .65335 m
.35003 .63788 L
s
1 .635 0 r
.34662 .65335 m
.34983 .63814 L
s
1 .638 0 r
.34662 .65335 m
.3497 .63804 L
s
1 .647 0 r
.34662 .65335 m
.34985 .63786 L
s
1 .652 0 r
.34662 .65335 m
.34977 .63771 L
s
.34662 .65335 m
.34994 .63774 L
s
1 .091 0 r
.34729 .65227 m
.34522 .6531 L
s
1 .07 0 r
.34729 .65227 m
.34567 .65284 L
s
1 .077 0 r
.34729 .65227 m
.34594 .6536 L
s
1 .064 0 r
.34729 .65227 m
.34683 .65377 L
s
1 .225 0 r
.34729 .65227 m
.34179 .6527 L
s
1 .219 0 r
.34729 .65227 m
.34193 .65235 L
s
1 .197 0 r
.34729 .65227 m
.34249 .6519 L
s
1 .21 0 r
.34729 .65227 m
.34218 .6528 L
s
1 .204 0 r
.34729 .65227 m
.34231 .65246 L
s
1 .238 0 r
.34729 .65227 m
.34157 .65336 L
s
1 .223 0 r
.34729 .65227 m
.34619 .64693 L
s
1 .233 0 r
.34729 .65227 m
.346 .64671 L
s
1 .225 0 r
.34729 .65227 m
.34638 .64684 L
s
1 .23 0 r
.34729 .65227 m
.34618 .64675 L
s
1 .242 0 r
.34729 .65227 m
.34646 .6464 L
s
1 .24 0 r
.34729 .65227 m
.34625 .64648 L
s
1 .599 0 r
.34729 .65227 m
.35003 .63788 L
s
1 .587 0 r
.34729 .65227 m
.34983 .63814 L
s
1 .59 0 r
.34729 .65227 m
.3497 .63804 L
s
1 .598 0 r
.34729 .65227 m
.34985 .63786 L
s
1 .603 0 r
.34729 .65227 m
.34977 .63771 L
s
1 .604 0 r
.34729 .65227 m
.34994 .63774 L
s
1 .021 0 r
.34522 .6531 m
.34567 .65284 L
s
1 .036 0 r
.34522 .6531 m
.34594 .6536 L
s
1 .071 0 r
.34522 .6531 m
.34683 .65377 L
s
1 .141 0 r
.34522 .6531 m
.34179 .6527 L
s
1 .138 0 r
.34522 .6531 m
.34193 .65235 L
s
1 .122 0 r
.34522 .6531 m
.34249 .6519 L
s
1 .125 0 r
.34522 .6531 m
.34218 .6528 L
s
1 .122 0 r
.34522 .6531 m
.34231 .65246 L
s
1 .149 0 r
.34522 .6531 m
.34157 .65336 L
s
1 .255 0 r
.34522 .6531 m
.34619 .64693 L
s
1 .263 0 r
.34522 .6531 m
.346 .64671 L
s
1 .26 0 r
.34522 .6531 m
.34638 .64684 L
s
1 .262 0 r
.34522 .6531 m
.34618 .64675 L
s
1 .279 0 r
.34522 .6531 m
.34646 .6464 L
s
1 .274 0 r
.34522 .6531 m
.34625 .64648 L
s
1 .652 0 r
.34522 .6531 m
.35003 .63788 L
s
1 .64 0 r
.34522 .6531 m
.34983 .63814 L
s
1 .642 0 r
.34522 .6531 m
.3497 .63804 L
s
1 .651 0 r
.34522 .6531 m
.34985 .63786 L
s
1 .656 0 r
.34522 .6531 m
.34977 .63771 L
s
1 .657 0 r
.34522 .6531 m
.34994 .63774 L
s
1 .033 0 r
.34567 .65284 m
.34594 .6536 L
s
1 .061 0 r
.34567 .65284 m
.34683 .65377 L
s
1 .159 0 r
.34567 .65284 m
.34179 .6527 L
s
1 .154 0 r
.34567 .65284 m
.34193 .65235 L
s
1 .136 0 r
.34567 .65284 m
.34249 .6519 L
s
1 .143 0 r
.34567 .65284 m
.34218 .6528 L
s
1 .138 0 r
.34567 .65284 m
.34231 .65246 L
s
1 .169 0 r
.34567 .65284 m
.34157 .65336 L
s
1 .242 0 r
.34567 .65284 m
.34619 .64693 L
s
1 .251 0 r
.34567 .65284 m
.346 .64671 L
s
1 .247 0 r
.34567 .65284 m
.34638 .64684 L
s
1 .25 0 r
.34567 .65284 m
.34618 .64675 L
s
1 .265 0 r
.34567 .65284 m
.34646 .6464 L
s
1 .261 0 r
.34567 .65284 m
.34625 .64648 L
s
1 .637 0 r
.34567 .65284 m
.35003 .63788 L
s
1 .624 0 r
.34567 .65284 m
.34983 .63814 L
s
1 .627 0 r
.34567 .65284 m
.3497 .63804 L
s
1 .635 0 r
.34567 .65284 m
.34985 .63786 L
s
1 .64 0 r
.34567 .65284 m
.34977 .63771 L
s
1 .641 0 r
.34567 .65284 m
.34994 .63774 L
s
1 .037 0 r
.34594 .6536 m
.34683 .65377 L
s
1 .173 0 r
.34594 .6536 m
.34179 .6527 L
s
1 .171 0 r
.34594 .6536 m
.34193 .65235 L
s
1 .157 0 r
.34594 .6536 m
.34249 .6519 L
s
.34594 .6536 m
.34218 .6528 L
s
1 .155 0 r
.34594 .6536 m
.34231 .65246 L
s
1 .179 0 r
.34594 .6536 m
.34157 .65336 L
s
1 .273 0 r
.34594 .6536 m
.34619 .64693 L
s
1 .281 0 r
.34594 .6536 m
.346 .64671 L
s
1 .277 0 r
.34594 .6536 m
.34638 .64684 L
s
1 .28 0 r
.34594 .6536 m
.34618 .64675 L
s
1 .295 0 r
.34594 .6536 m
.34646 .6464 L
s
1 .291 0 r
.34594 .6536 m
.34625 .64648 L
s
1 .664 0 r
.34594 .6536 m
.35003 .63788 L
s
1 .651 0 r
.34594 .6536 m
.34983 .63814 L
s
1 .654 0 r
.34594 .6536 m
.3497 .63804 L
s
1 .663 0 r
.34594 .6536 m
.34985 .63786 L
s
1 .668 0 r
.34594 .6536 m
.34977 .63771 L
s
1 .669 0 r
.34594 .6536 m
.34994 .63774 L
s
1 .211 0 r
.34683 .65377 m
.34179 .6527 L
s
1 .208 0 r
.34683 .65377 m
.34193 .65235 L
s
1 .193 0 r
.34683 .65377 m
.34249 .6519 L
s
1 .194 0 r
.34683 .65377 m
.34218 .6528 L
s
1 .192 0 r
.34683 .65377 m
.34231 .65246 L
s
1 .215 0 r
.34683 .65377 m
.34157 .65336 L
s
1 .281 0 r
.34683 .65377 m
.34619 .64693 L
s
1 .29 0 r
.34683 .65377 m
.346 .64671 L
s
1 .284 0 r
.34683 .65377 m
.34638 .64684 L
s
1 .288 0 r
.34683 .65377 m
.34618 .64675 L
s
1 .301 0 r
.34683 .65377 m
.34646 .6464 L
s
1 .299 0 r
.34683 .65377 m
.34625 .64648 L
s
1 .662 0 r
.34683 .65377 m
.35003 .63788 L
s
1 .65 0 r
.34683 .65377 m
.34983 .63814 L
s
1 .653 0 r
.34683 .65377 m
.3497 .63804 L
s
1 .662 0 r
.34683 .65377 m
.34985 .63786 L
s
1 .667 0 r
.34683 .65377 m
.34977 .63771 L
s
.34683 .65377 m
.34994 .63774 L
s
1 .017 0 r
.37072 .65754 m
.37053 .65793 L
s
1 .009 0 r
.37072 .65754 m
.37068 .65732 L
s
.723 1 0 r
.37072 .65754 m
.4015 .65215 L
s
.719 1 0 r
.37072 .65754 m
.40133 .65073 L
s
.73 1 0 r
.37072 .65754 m
.40129 .65193 L
s
.688 1 0 r
.37072 .65754 m
.40179 .64944 L
s
.684 1 0 r
.37072 .65754 m
.40195 .64968 L
s
.675 1 0 r
.37072 .65754 m
.40217 .64961 L
s
.679 1 0 r
.37072 .65754 m
.40194 .64919 L
s
.686 1 0 r
.37072 .65754 m
.40175 .64908 L
s
.673 1 0 r
.37072 .65754 m
.40213 .64932 L
s
1 .189 0 r
.37072 .65754 m
.37525 .65848 L
s
1 .191 0 r
.37072 .65754 m
.37523 .6588 L
s
1 .196 0 r
.37072 .65754 m
.37549 .65808 L
s
1 .197 0 r
.37072 .65754 m
.37542 .6586 L
s
.37072 .65754 m
.3753 .65907 L
s
1 .202 0 r
.37072 .65754 m
.3755 .65879 L
s
.641 1 0 r
.37072 .65754 m
.33746 .65732 L
s
.649 1 0 r
.37072 .65754 m
.33766 .65721 L
s
.639 1 0 r
.37072 .65754 m
.33742 .65761 L
s
.655 1 0 r
.37072 .65754 m
.3378 .65688 L
s
.648 1 0 r
.37072 .65754 m
.33763 .65767 L
s
.651 1 0 r
.37072 .65754 m
.3377 .65746 L
s
1 .026 0 r
.37053 .65793 m
.37068 .65732 L
s
.713 1 0 r
.37053 .65793 m
.4015 .65215 L
s
.708 1 0 r
.37053 .65793 m
.40133 .65073 L
s
.72 1 0 r
.37053 .65793 m
.40129 .65193 L
s
.676 1 0 r
.37053 .65793 m
.40179 .64944 L
s
.673 1 0 r
.37053 .65793 m
.40195 .64968 L
s
.663 1 0 r
.37053 .65793 m
.40217 .64961 L
s
.668 1 0 r
.37053 .65793 m
.40194 .64919 L
s
.674 1 0 r
.37053 .65793 m
.40175 .64908 L
s
.662 1 0 r
.37053 .65793 m
.40213 .64932 L
s
1 .194 0 r
.37053 .65793 m
.37525 .65848 L
s
1 .195 0 r
.37053 .65793 m
.37523 .6588 L
s
1 .203 0 r
.37053 .65793 m
.37549 .65808 L
s
1 .202 0 r
.37053 .65793 m
.37542 .6586 L
s
1 .201 0 r
.37053 .65793 m
.3753 .65907 L
s
1 .206 0 r
.37053 .65793 m
.3755 .65879 L
s
.648 1 0 r
.37053 .65793 m
.33746 .65732 L
s
.657 1 0 r
.37053 .65793 m
.33766 .65721 L
s
.647 1 0 r
.37053 .65793 m
.33742 .65761 L
s
.662 1 0 r
.37053 .65793 m
.3378 .65688 L
s
.656 1 0 r
.37053 .65793 m
.33763 .65767 L
s
.659 1 0 r
.37053 .65793 m
.3377 .65746 L
s
.723 1 0 r
.37068 .65732 m
.4015 .65215 L
s
.719 1 0 r
.37068 .65732 m
.40133 .65073 L
s
.73 1 0 r
.37068 .65732 m
.40129 .65193 L
s
.689 1 0 r
.37068 .65732 m
.40179 .64944 L
s
.685 1 0 r
.37068 .65732 m
.40195 .64968 L
s
.675 1 0 r
.37068 .65732 m
.40217 .64961 L
s
.68 1 0 r
.37068 .65732 m
.40194 .64919 L
s
.687 1 0 r
.37068 .65732 m
.40175 .64908 L
s
.674 1 0 r
.37068 .65732 m
.40213 .64932 L
s
1 .193 0 r
.37068 .65732 m
.37525 .65848 L
s
1 .196 0 r
.37068 .65732 m
.37523 .6588 L
s
1 .199 0 r
.37068 .65732 m
.37549 .65808 L
s
1 .201 0 r
.37068 .65732 m
.37542 .6586 L
s
1 .202 0 r
.37068 .65732 m
.3753 .65907 L
s
1 .206 0 r
.37068 .65732 m
.3755 .65879 L
s
.642 1 0 r
.37068 .65732 m
.33746 .65732 L
s
.651 1 0 r
.37068 .65732 m
.33766 .65721 L
s
.641 1 0 r
.37068 .65732 m
.33742 .65761 L
s
.656 1 0 r
.37068 .65732 m
.3378 .65688 L
s
.65 1 0 r
.37068 .65732 m
.33763 .65767 L
s
.652 1 0 r
.37068 .65732 m
.3377 .65746 L
s
1 .018 0 r
.4275 .6423 m
.42742 .64187 L
s
1 .011 0 r
.4275 .6423 m
.42772 .64215 L
s
.864 1 0 r
.4275 .6423 m
.4015 .65215 L
s
.876 1 0 r
.4275 .6423 m
.40133 .65073 L
s
.859 1 0 r
.4275 .6423 m
.40129 .65193 L
s
.675 1 0 r
.4275 .6423 m
.4556 .62611 L
s
.686 1 0 r
.4275 .6423 m
.45543 .62637 L
s
.673 1 0 r
.4275 .6423 m
.45548 .62583 L
s
.684 1 0 r
.4275 .6423 m
.45557 .62652 L
s
.676 1 0 r
.4275 .6423 m
.45588 .62669 L
s
.679 1 0 r
.4275 .6423 m
.45574 .62658 L
s
.91 1 0 r
.4275 .6423 m
.40179 .64944 L
s
.914 1 0 r
.4275 .6423 m
.40195 .64968 L
s
.923 1 0 r
.4275 .6423 m
.40217 .64961 L
s
.919 1 0 r
.4275 .6423 m
.40194 .64919 L
s
.912 1 0 r
.4275 .6423 m
.40175 .64908 L
s
.925 1 0 r
.4275 .6423 m
.40213 .64932 L
s
1 .145 0 r
.4275 .6423 m
.42783 .63878 L
s
1 .134 0 r
.4275 .6423 m
.42819 .6391 L
s
1 .197 0 r
.4275 .6423 m
.42788 .6375 L
s
1 .14 0 r
.4275 .6423 m
.42805 .63891 L
s
1 .155 0 r
.4275 .6423 m
.4279 .63852 L
s
1 .15 0 r
.4275 .6423 m
.42815 .6387 L
s
1 .017 0 r
.42742 .64187 m
.42772 .64215 L
s
.861 1 0 r
.42742 .64187 m
.4015 .65215 L
s
.874 1 0 r
.42742 .64187 m
.40133 .65073 L
s
.856 1 0 r
.42742 .64187 m
.40129 .65193 L
s
.681 1 0 r
.42742 .64187 m
.4556 .62611 L
s
.692 1 0 r
.42742 .64187 m
.45543 .62637 L
s
.679 1 0 r
.42742 .64187 m
.45548 .62583 L
s
.69 1 0 r
.42742 .64187 m
.45557 .62652 L
s
.682 1 0 r
.42742 .64187 m
.45588 .62669 L
s
.685 1 0 r
.42742 .64187 m
.45574 .62658 L
s
.908 1 0 r
.42742 .64187 m
.40179 .64944 L
s
.912 1 0 r
.42742 .64187 m
.40195 .64968 L
s
.921 1 0 r
.42742 .64187 m
.40217 .64961 L
s
.917 1 0 r
.42742 .64187 m
.40194 .64919 L
s
.911 1 0 r
.42742 .64187 m
.40175 .64908 L
s
.923 1 0 r
.42742 .64187 m
.40213 .64932 L
s
1 .127 0 r
.42742 .64187 m
.42783 .63878 L
s
1 .118 0 r
.42742 .64187 m
.42819 .6391 L
s
1 .18 0 r
.42742 .64187 m
.42788 .6375 L
s
1 .124 0 r
.42742 .64187 m
.42805 .63891 L
s
1 .138 0 r
.42742 .64187 m
.4279 .63852 L
s
1 .133 0 r
.42742 .64187 m
.42815 .6387 L
s
.853 1 0 r
.42772 .64215 m
.4015 .65215 L
s
.866 1 0 r
.42772 .64215 m
.40133 .65073 L
s
.849 1 0 r
.42772 .64215 m
.40129 .65193 L
s
.686 1 0 r
.42772 .64215 m
.4556 .62611 L
s
.697 1 0 r
.42772 .64215 m
.45543 .62637 L
s
.684 1 0 r
.42772 .64215 m
.45548 .62583 L
s
.695 1 0 r
.42772 .64215 m
.45557 .62652 L
s
.687 1 0 r
.42772 .64215 m
.45588 .62669 L
s
.69 1 0 r
.42772 .64215 m
.45574 .62658 L
s
.9 1 0 r
.42772 .64215 m
.40179 .64944 L
s
.903 1 0 r
.42772 .64215 m
.40195 .64968 L
s
.913 1 0 r
.42772 .64215 m
.40217 .64961 L
s
.908 1 0 r
.42772 .64215 m
.40194 .64919 L
s
.902 1 0 r
.42772 .64215 m
.40175 .64908 L
s
.914 1 0 r
.42772 .64215 m
.40213 .64932 L
s
1 .138 0 r
.42772 .64215 m
.42783 .63878 L
s
1 .126 0 r
.42772 .64215 m
.42819 .6391 L
s
1 .19 0 r
.42772 .64215 m
.42788 .6375 L
s
1 .133 0 r
.42772 .64215 m
.42805 .63891 L
s
1 .148 0 r
.42772 .64215 m
.4279 .63852 L
s
1 .142 0 r
.42772 .64215 m
.42815 .6387 L
s
1 .016 0 r
.46872 .61668 m
.46835 .61657 L
s
1 .02 0 r
.46872 .61668 m
.46843 .61628 L
s
1 .007 0 r
.46872 .61668 m
.46857 .6166 L
s
1 .008 0 r
.46872 .61668 m
.46884 .61684 L
s
1 .035 0 r
.46872 .61668 m
.46838 .61589 L
s
1 .844 0 r
.46872 .61668 m
.48866 .61127 L
s
1 .837 0 r
.46872 .61668 m
.48842 .61107 L
s
1 .847 0 r
.46872 .61668 m
.48864 .61098 L
s
1 .85 0 r
.46872 .61668 m
.48867 .61077 L
s
1 .845 0 r
.46872 .61668 m
.48846 .61052 L
s
1 .839 0 r
.46872 .61668 m
.4884 .61082 L
s
1 .209 0 r
.46872 .61668 m
.4734 .6146 L
s
1 .267 0 r
.46872 .61668 m
.47263 .61146 L
s
1 .202 0 r
.46872 .61668 m
.47328 .6148 L
s
1 .254 0 r
.46872 .61668 m
.47286 .61206 L
s
1 .197 0 r
.46872 .61668 m
.47308 .61464 L
s
1 .26 0 r
.46872 .61668 m
.47281 .61182 L
s
1 .66 0 r
.46872 .61668 m
.4556 .62611 L
s
1 .672 0 r
.46872 .61668 m
.45543 .62637 L
s
1 .657 0 r
.46872 .61668 m
.45548 .62583 L
s
1 .671 0 r
.46872 .61668 m
.45557 .62652 L
s
1 .665 0 r
.46872 .61668 m
.45588 .62669 L
s
1 .667 0 r
.46872 .61668 m
.45574 .62658 L
s
.995 1 0 r
.46872 .61668 m
.44526 .6241 L
s
.998 1 0 r
.46872 .61668 m
.44528 .62387 L
s
.996 1 0 r
.46872 .61668 m
.44516 .6237 L
s
1 .994 0 r
.46872 .61668 m
.4453 .62327 L
s
.996 1 0 r
.46872 .61668 m
.44502 .62318 L
s
.999 1 0 r
.46872 .61668 m
.44514 .62331 L
s
.618 1 0 r
.46872 .61668 m
.43898 .63281 L
s
.608 1 0 r
.46872 .61668 m
.43905 .63344 L
s
.46872 .61668 m
.43876 .63291 L
s
.63 1 0 r
.46872 .61668 m
.43879 .63181 L
s
.623 1 0 r
.46872 .61668 m
.43888 .63236 L
s
.619 1 0 r
.46872 .61668 m
.43913 .63304 L
s
.408 1 0 r
.46872 .61668 m
.50194 .59634 L
s
.413 1 0 r
.46872 .61668 m
.50181 .59633 L
s
.41 1 0 r
.46872 .61668 m
.50176 .59611 L
s
.405 1 0 r
.46872 .61668 m
.50183 .596 L
s
.406 1 0 r
.46872 .61668 m
.5019 .59617 L
s
.402 1 0 r
.46872 .61668 m
.50196 .59609 L
s
1 .012 0 r
.46835 .61657 m
.46843 .61628 L
s
1 .009 0 r
.46835 .61657 m
.46857 .6166 L
s
1 .023 0 r
.46835 .61657 m
.46884 .61684 L
s
1 .028 0 r
.46835 .61657 m
.46838 .61589 L
s
1 .858 0 r
.46835 .61657 m
.48866 .61127 L
s
1 .85 0 r
.46835 .61657 m
.48842 .61107 L
s
1 .86 0 r
.46835 .61657 m
.48864 .61098 L
s
1 .864 0 r
.46835 .61657 m
.48867 .61077 L
s
1 .858 0 r
.46835 .61657 m
.48846 .61052 L
s
1 .852 0 r
.46835 .61657 m
.4884 .61082 L
s
1 .221 0 r
.46835 .61657 m
.4734 .6146 L
s
1 .272 0 r
.46835 .61657 m
.47263 .61146 L
s
1 .214 0 r
.46835 .61657 m
.47328 .6148 L
s
1 .261 0 r
.46835 .61657 m
.47286 .61206 L
s
1 .209 0 r
.46835 .61657 m
.47308 .61464 L
s
1 .266 0 r
.46835 .61657 m
.47281 .61182 L
s
1 .651 0 r
.46835 .61657 m
.4556 .62611 L
s
1 .663 0 r
.46835 .61657 m
.45543 .62637 L
s
1 .648 0 r
.46835 .61657 m
.45548 .62583 L
s
1 .662 0 r
.46835 .61657 m
.45557 .62652 L
s
1 .656 0 r
.46835 .61657 m
.45588 .62669 L
s
1 .658 0 r
.46835 .61657 m
.45574 .62658 L
s
1 .992 0 r
.46835 .61657 m
.44526 .6241 L
s
1 .989 0 r
.46835 .61657 m
.44528 .62387 L
s
1 .991 0 r
.46835 .61657 m
.44516 .6237 L
s
1 .981 0 r
.46835 .61657 m
.4453 .62327 L
s
1 .991 0 r
.46835 .61657 m
.44502 .62318 L
s
1 .987 0 r
.46835 .61657 m
.44514 .62331 L
s
.629 1 0 r
.46835 .61657 m
.43898 .63281 L
s
.618 1 0 r
.46835 .61657 m
.43905 .63344 L
s
.619 1 0 r
.46835 .61657 m
.43876 .63291 L
s
.641 1 0 r
.46835 .61657 m
.43879 .63181 L
s
.634 1 0 r
.46835 .61657 m
.43888 .63236 L
s
.63 1 0 r
.46835 .61657 m
.43913 .63304 L
s
.398 1 0 r
.46835 .61657 m
.50194 .59634 L
s
.402 1 0 r
.46835 .61657 m
.50181 .59633 L
s
.399 1 0 r
.46835 .61657 m
.50176 .59611 L
s
.394 1 0 r
.46835 .61657 m
.50183 .596 L
s
.396 1 0 r
.46835 .61657 m
.5019 .59617 L
s
.392 1 0 r
.46835 .61657 m
.50196 .59609 L
s
1 .014 0 r
.46843 .61628 m
.46857 .6166 L
s
1 .028 0 r
.46843 .61628 m
.46884 .61684 L
s
1 .016 0 r
.46843 .61628 m
.46838 .61589 L
s
1 .852 0 r
.46843 .61628 m
.48866 .61127 L
s
1 .844 0 r
.46843 .61628 m
.48842 .61107 L
s
1 .854 0 r
.46843 .61628 m
.48864 .61098 L
s
1 .857 0 r
.46843 .61628 m
.48867 .61077 L
s
1 .852 0 r
.46843 .61628 m
.48846 .61052 L
s
1 .846 0 r
.46843 .61628 m
.4884 .61082 L
s
1 .214 0 r
.46843 .61628 m
.4734 .6146 L
s
1 .261 0 r
.46843 .61628 m
.47263 .61146 L
s
1 .207 0 r
.46843 .61628 m
.47328 .6148 L
s
1 .25 0 r
.46843 .61628 m
.47286 .61206 L
s
1 .201 0 r
.46843 .61628 m
.47308 .61464 L
s
1 .255 0 r
.46843 .61628 m
.47281 .61182 L
s
1 .661 0 r
.46843 .61628 m
.4556 .62611 L
s
1 .673 0 r
.46843 .61628 m
.45543 .62637 L
s
1 .658 0 r
.46843 .61628 m
.45548 .62583 L
s
1 .672 0 r
.46843 .61628 m
.45557 .62652 L
s
1 .666 0 r
.46843 .61628 m
.45588 .62669 L
s
1 .668 0 r
.46843 .61628 m
.45574 .62658 L
s
1 .999 0 r
.46843 .61628 m
.44526 .6241 L
s
1 .995 0 r
.46843 .61628 m
.44528 .62387 L
s
1 .998 0 r
.46843 .61628 m
.44516 .6237 L
s
1 .987 0 r
.46843 .61628 m
.4453 .62327 L
s
1 .997 0 r
.46843 .61628 m
.44502 .62318 L
s
1 .994 0 r
.46843 .61628 m
.44514 .62331 L
s
.62 1 0 r
.46843 .61628 m
.43898 .63281 L
s
.61 1 0 r
.46843 .61628 m
.43905 .63344 L
s
.46843 .61628 m
.43876 .63291 L
s
.633 1 0 r
.46843 .61628 m
.43879 .63181 L
s
.625 1 0 r
.46843 .61628 m
.43888 .63236 L
s
.621 1 0 r
.46843 .61628 m
.43913 .63304 L
s
.407 1 0 r
.46843 .61628 m
.50194 .59634 L
s
.411 1 0 r
.46843 .61628 m
.50181 .59633 L
s
.408 1 0 r
.46843 .61628 m
.50176 .59611 L
s
.404 1 0 r
.46843 .61628 m
.50183 .596 L
s
.405 1 0 r
.46843 .61628 m
.5019 .59617 L
s
.401 1 0 r
.46843 .61628 m
.50196 .59609 L
s
1 .015 0 r
.46857 .6166 m
.46884 .61684 L
s
1 .03 0 r
.46857 .6166 m
.46838 .61589 L
s
1 .849 0 r
.46857 .6166 m
.48866 .61127 L
s
1 .842 0 r
.46857 .6166 m
.48842 .61107 L
s
1 .852 0 r
.46857 .6166 m
.48864 .61098 L
s
1 .855 0 r
.46857 .6166 m
.48867 .61077 L
s
1 .85 0 r
.46857 .6166 m
.48846 .61052 L
s
1 .844 0 r
.46857 .6166 m
.4884 .61082 L
s
1 .213 0 r
.46857 .6166 m
.4734 .6146 L
s
1 .268 0 r
.46857 .6166 m
.47263 .61146 L
s
1 .206 0 r
.46857 .6166 m
.47328 .6148 L
s
1 .255 0 r
.46857 .6166 m
.47286 .61206 L
s
1 .201 0 r
.46857 .6166 m
.47308 .61464 L
s
1 .261 0 r
.46857 .6166 m
.47281 .61182 L
s
1 .657 0 r
.46857 .6166 m
.4556 .62611 L
s
1 .669 0 r
.46857 .6166 m
.45543 .62637 L
s
1 .655 0 r
.46857 .6166 m
.45548 .62583 L
s
1 .668 0 r
.46857 .6166 m
.45557 .62652 L
s
1 .663 0 r
.46857 .6166 m
.45588 .62669 L
s
1 .664 0 r
.46857 .6166 m
.45574 .62658 L
s
1 1 0 r
.46857 .6166 m
.44526 .6241 L
s
1 .997 0 r
.46857 .6166 m
.44528 .62387 L
s
1 .999 0 r
.46857 .6166 m
.44516 .6237 L
s
1 .989 0 r
.46857 .6166 m
.4453 .62327 L
s
1 .999 0 r
.46857 .6166 m
.44502 .62318 L
s
1 .996 0 r
.46857 .6166 m
.44514 .62331 L
s
.621 1 0 r
.46857 .6166 m
.43898 .63281 L
s
.611 1 0 r
.46857 .6166 m
.43905 .63344 L
s
.612 1 0 r
.46857 .6166 m
.43876 .63291 L
s
.634 1 0 r
.46857 .6166 m
.43879 .63181 L
s
.627 1 0 r
.46857 .6166 m
.43888 .63236 L
s
.622 1 0 r
.46857 .6166 m
.43913 .63304 L
s
.405 1 0 r
.46857 .6166 m
.50194 .59634 L
s
.409 1 0 r
.46857 .6166 m
.50181 .59633 L
s
.406 1 0 r
.46857 .6166 m
.50176 .59611 L
s
.402 1 0 r
.46857 .6166 m
.50183 .596 L
s
.403 1 0 r
.46857 .6166 m
.5019 .59617 L
s
.399 1 0 r
.46857 .6166 m
.50196 .59609 L
s
1 .043 0 r
.46884 .61684 m
.46838 .61589 L
s
1 .841 0 r
.46884 .61684 m
.48866 .61127 L
s
1 .834 0 r
.46884 .61684 m
.48842 .61107 L
s
1 .844 0 r
.46884 .61684 m
.48864 .61098 L
s
1 .847 0 r
.46884 .61684 m
.48867 .61077 L
s
1 .842 0 r
.46884 .61684 m
.48846 .61052 L
s
1 .836 0 r
.46884 .61684 m
.4884 .61082 L
s
1 .207 0 r
.46884 .61684 m
.4734 .6146 L
s
1 .269 0 r
.46884 .61684 m
.47263 .61146 L
s
1 .199 0 r
.46884 .61684 m
.47328 .6148 L
s
1 .255 0 r
.46884 .61684 m
.47286 .61206 L
s
1 .195 0 r
.46884 .61684 m
.47308 .61464 L
s
1 .261 0 r
.46884 .61684 m
.47281 .61182 L
s
1 .661 0 r
.46884 .61684 m
.4556 .62611 L
s
1 .672 0 r
.46884 .61684 m
.45543 .62637 L
s
1 .658 0 r
.46884 .61684 m
.45548 .62583 L
s
1 .671 0 r
.46884 .61684 m
.45557 .62652 L
s
1 .665 0 r
.46884 .61684 m
.45588 .62669 L
s
1 .667 0 r
.46884 .61684 m
.45574 .62658 L
s
.992 1 0 r
.46884 .61684 m
.44526 .6241 L
s
.995 1 0 r
.46884 .61684 m
.44528 .62387 L
s
.993 1 0 r
.46884 .61684 m
.44516 .6237 L
s
1 .997 0 r
.46884 .61684 m
.4453 .62327 L
s
.993 1 0 r
.46884 .61684 m
.44502 .62318 L
s
.996 1 0 r
.46884 .61684 m
.44514 .62331 L
s
.616 1 0 r
.46884 .61684 m
.43898 .63281 L
s
.606 1 0 r
.46884 .61684 m
.43905 .63344 L
s
.607 1 0 r
.46884 .61684 m
.43876 .63291 L
s
.628 1 0 r
.46884 .61684 m
.43879 .63181 L
s
.621 1 0 r
.46884 .61684 m
.43888 .63236 L
s
.617 1 0 r
.46884 .61684 m
.43913 .63304 L
s
.409 1 0 r
.46884 .61684 m
.50194 .59634 L
s
.414 1 0 r
.46884 .61684 m
.50181 .59633 L
s
.411 1 0 r
.46884 .61684 m
.50176 .59611 L
s
.406 1 0 r
.46884 .61684 m
.50183 .596 L
s
.407 1 0 r
.46884 .61684 m
.5019 .59617 L
s
.403 1 0 r
.46884 .61684 m
.50196 .59609 L
s
1 .85 0 r
.46838 .61589 m
.48866 .61127 L
s
1 .842 0 r
.46838 .61589 m
.48842 .61107 L
s
1 .852 0 r
.46838 .61589 m
.48864 .61098 L
s
1 .855 0 r
.46838 .61589 m
.48867 .61077 L
s
1 .85 0 r
.46838 .61589 m
.48846 .61052 L
s
1 .844 0 r
.46838 .61589 m
.4884 .61082 L
s
1 .212 0 r
.46838 .61589 m
.4734 .6146 L
s
1 .251 0 r
.46838 .61589 m
.47263 .61146 L
s
1 .205 0 r
.46838 .61589 m
.47328 .6148 L
s
1 .241 0 r
.46838 .61589 m
.47286 .61206 L
s
1 .199 0 r
.46838 .61589 m
.47308 .61464 L
s
1 .246 0 r
.46838 .61589 m
.47281 .61182 L
s
1 .668 0 r
.46838 .61589 m
.4556 .62611 L
s
1 .681 0 r
.46838 .61589 m
.45543 .62637 L
s
1 .665 0 r
.46838 .61589 m
.45548 .62583 L
s
1 .68 0 r
.46838 .61589 m
.45557 .62652 L
s
1 .675 0 r
.46838 .61589 m
.45588 .62669 L
s
1 .676 0 r
.46838 .61589 m
.45574 .62658 L
s
.998 1 0 r
.46838 .61589 m
.44526 .6241 L
s
1 .998 0 r
.46838 .61589 m
.44528 .62387 L
s
.999 1 0 r
.46838 .61589 m
.44516 .6237 L
s
1 .99 0 r
.46838 .61589 m
.4453 .62327 L
s
1 .999 0 r
.46838 .61589 m
.44502 .62318 L
s
1 .997 0 r
.46838 .61589 m
.44514 .62331 L
s
.614 1 0 r
.46838 .61589 m
.43898 .63281 L
s
.604 1 0 r
.46838 .61589 m
.43905 .63344 L
s
.46838 .61589 m
.43876 .63291 L
s
.627 1 0 r
.46838 .61589 m
.43879 .63181 L
s
.62 1 0 r
.46838 .61589 m
.43888 .63236 L
s
.615 1 0 r
.46838 .61589 m
.43913 .63304 L
s
.413 1 0 r
.46838 .61589 m
.50194 .59634 L
s
.417 1 0 r
.46838 .61589 m
.50181 .59633 L
s
.414 1 0 r
.46838 .61589 m
.50176 .59611 L
s
.41 1 0 r
.46838 .61589 m
.50183 .596 L
s
.411 1 0 r
.46838 .61589 m
.5019 .59617 L
s
.407 1 0 r
.46838 .61589 m
.50196 .59609 L
s
1 .014 0 r
.31676 .63241 m
.3171 .63242 L
s
1 .012 0 r
.31676 .63241 m
.31694 .63219 L
s
1 .052 0 r
.31676 .63241 m
.31768 .63154 L
s
1 .038 0 r
.31676 .63241 m
.31744 .63178 L
s
1 .028 0 r
.31676 .63241 m
.31716 .63185 L
s
1 .464 0 r
.31676 .63241 m
.3131 .64315 L
s
1 .452 0 r
.31676 .63241 m
.31361 .64301 L
s
1 .449 0 r
.31676 .63241 m
.3134 .64287 L
s
1 .443 0 r
.31676 .63241 m
.31323 .64267 L
s
1 .413 0 r
.31676 .63241 m
.31403 .64215 L
s
1 .432 0 r
.31676 .63241 m
.31366 .64251 L
s
1 .56 0 r
.31676 .63241 m
.31835 .64602 L
s
1 .538 0 r
.31676 .63241 m
.31783 .64554 L
s
1 .553 0 r
.31676 .63241 m
.31794 .64588 L
s
1 .539 0 r
.31676 .63241 m
.31818 .64553 L
s
1 .551 0 r
.31676 .63241 m
.31828 .6458 L
s
1 .562 0 r
.31676 .63241 m
.31861 .64604 L
s
1 .73 0 r
.31676 .63241 m
.3241 .6487 L
s
1 .722 0 r
.31676 .63241 m
.32388 .64857 L
s
1 .715 0 r
.31676 .63241 m
.32415 .64827 L
s
1 .711 0 r
.31676 .63241 m
.3238 .64832 L
s
.31676 .63241 m
.32357 .64843 L
s
1 .682 0 r
.31676 .63241 m
.32495 .64694 L
s
1 .464 0 r
.31676 .63241 m
.32618 .63874 L
s
1 .467 0 r
.31676 .63241 m
.32583 .63938 L
s
.31676 .63241 m
.32597 .63915 L
s
1 .474 0 r
.31676 .63241 m
.32643 .63883 L
s
1 .458 0 r
.31676 .63241 m
.32591 .63887 L
s
1 .477 0 r
.31676 .63241 m
.32625 .63922 L
s
1 .469 0 r
.31676 .63241 m
.30798 .63982 L
s
1 .473 0 r
.31676 .63241 m
.30811 .64009 L
s
1 .444 0 r
.31676 .63241 m
.30854 .63952 L
s
1 .479 0 r
.31676 .63241 m
.30763 .63975 L
s
1 .446 0 r
.31676 .63241 m
.30828 .63928 L
s
1 .462 0 r
.31676 .63241 m
.30789 .63944 L
s
1 .512 0 r
.31676 .63241 m
.30733 .62416 L
s
1 .515 0 r
.31676 .63241 m
.30744 .62393 L
s
1 .507 0 r
.31676 .63241 m
.30739 .62427 L
s
1 .518 0 r
.31676 .63241 m
.30719 .62409 L
s
1 .509 0 r
.31676 .63241 m
.30757 .624 L
s
1 .519 0 r
.31676 .63241 m
.3073 .62393 L
s
1 .477 0 r
.31676 .63241 m
.30508 .63274 L
s
1 .496 0 r
.31676 .63241 m
.30461 .63276 L
s
1 .486 0 r
.31676 .63241 m
.30488 .63298 L
s
1 .489 0 r
.31676 .63241 m
.3048 .63257 L
s
1 .491 0 r
.31676 .63241 m
.30474 .63287 L
s
1 .484 0 r
.31676 .63241 m
.30492 .63269 L
s
1 .825 0 r
.31676 .63241 m
.33119 .6183 L
s
1 .835 0 r
.31676 .63241 m
.33155 .61831 L
s
1 .831 0 r
.31676 .63241 m
.33137 .61826 L
s
1 .837 0 r
.31676 .63241 m
.33136 .61804 L
s
1 .841 0 r
.31676 .63241 m
.33156 .61811 L
s
1 .83 0 r
.31676 .63241 m
.33116 .61809 L
s
1 .955 0 r
.31676 .63241 m
.31399 .6092 L
s
1 .944 0 r
.31676 .63241 m
.31359 .60953 L
s
1 .948 0 r
.31676 .63241 m
.31397 .60938 L
s
1 .938 0 r
.31676 .63241 m
.31369 .60967 L
s
1 .939 0 r
.31676 .63241 m
.31384 .60962 L
s
1 .947 0 r
.31676 .63241 m
.31373 .60944 L
s
1 .012 0 r
.3171 .63242 m
.31694 .63219 L
s
1 .043 0 r
.3171 .63242 m
.31768 .63154 L
s
1 .029 0 r
.3171 .63242 m
.31744 .63178 L
s
1 .023 0 r
.3171 .63242 m
.31716 .63185 L
s
1 .468 0 r
.3171 .63242 m
.3131 .64315 L
s
1 .456 0 r
.3171 .63242 m
.31361 .64301 L
s
1 .453 0 r
.3171 .63242 m
.3134 .64287 L
s
1 .448 0 r
.3171 .63242 m
.31323 .64267 L
s
1 .417 0 r
.3171 .63242 m
.31403 .64215 L
s
1 .436 0 r
.3171 .63242 m
.31366 .64251 L
s
1 .558 0 r
.3171 .63242 m
.31835 .64602 L
s
1 .537 0 r
.3171 .63242 m
.31783 .64554 L
s
1 .551 0 r
.3171 .63242 m
.31794 .64588 L
s
1 .537 0 r
.3171 .63242 m
.31818 .64553 L
s
1 .549 0 r
.3171 .63242 m
.31828 .6458 L
s
1 .56 0 r
.3171 .63242 m
.31861 .64604 L
s
1 .724 0 r
.3171 .63242 m
.3241 .6487 L
s
1 .716 0 r
.3171 .63242 m
.32388 .64857 L
s
1 .709 0 r
.3171 .63242 m
.32415 .64827 L
s
1 .705 0 r
.3171 .63242 m
.3238 .64832 L
s
.3171 .63242 m
.32357 .64843 L
s
1 .674 0 r
.3171 .63242 m
.32495 .64694 L
s
1 .452 0 r
.3171 .63242 m
.32618 .63874 L
s
1 .456 0 r
.3171 .63242 m
.32583 .63938 L
s
1 .455 0 r
.3171 .63242 m
.32597 .63915 L
s
1 .462 0 r
.3171 .63242 m
.32643 .63883 L
s
1 .446 0 r
.3171 .63242 m
.32591 .63887 L
s
1 .466 0 r
.3171 .63242 m
.32625 .63922 L
s
1 .48 0 r
.3171 .63242 m
.30798 .63982 L
s
1 .483 0 r
.3171 .63242 m
.30811 .64009 L
s
1 .455 0 r
.3171 .63242 m
.30854 .63952 L
s
1 .49 0 r
.3171 .63242 m
.30763 .63975 L
s
1 .457 0 r
.3171 .63242 m
.30828 .63928 L
s
1 .473 0 r
.3171 .63242 m
.30789 .63944 L
s
1 .523 0 r
.3171 .63242 m
.30733 .62416 L
s
1 .526 0 r
.3171 .63242 m
.30744 .62393 L
s
1 .518 0 r
.3171 .63242 m
.30739 .62427 L
s
1 .529 0 r
.3171 .63242 m
.30719 .62409 L
s
1 .52 0 r
.3171 .63242 m
.30757 .624 L
s
1 .53 0 r
.3171 .63242 m
.3073 .62393 L
s
1 .491 0 r
.3171 .63242 m
.30508 .63274 L
s
1 .511 0 r
.3171 .63242 m
.30461 .63276 L
s
1 .5 0 r
.3171 .63242 m
.30488 .63298 L
s
1 .503 0 r
.3171 .63242 m
.3048 .63257 L
s
1 .505 0 r
.3171 .63242 m
.30474 .63287 L
s
1 .498 0 r
.3171 .63242 m
.30492 .63269 L
s
1 .815 0 r
.3171 .63242 m
.33119 .6183 L
s
1 .825 0 r
.3171 .63242 m
.33155 .61831 L
s
1 .821 0 r
.3171 .63242 m
.33137 .61826 L
s
1 .827 0 r
.3171 .63242 m
.33136 .61804 L
s
1 .831 0 r
.3171 .63242 m
.33156 .61811 L
s
1 .82 0 r
.3171 .63242 m
.33116 .61809 L
s
1 .957 0 r
.3171 .63242 m
.31399 .6092 L
s
1 .946 0 r
.3171 .63242 m
.31359 .60953 L
s
1 .95 0 r
.3171 .63242 m
.31397 .60938 L
s
1 .94 0 r
.3171 .63242 m
.31369 .60967 L
s
1 .941 0 r
.3171 .63242 m
.31384 .60962 L
s
1 .949 0 r
.3171 .63242 m
.31373 .60944 L
s
1 .04 0 r
.31694 .63219 m
.31768 .63154 L
s
1 .026 0 r
.31694 .63219 m
.31744 .63178 L
s
1 .017 0 r
.31694 .63219 m
.31716 .63185 L
s
1 .474 0 r
.31694 .63219 m
.3131 .64315 L
s
1 .463 0 r
.31694 .63219 m
.31361 .64301 L
s
1 .46 0 r
.31694 .63219 m
.3134 .64287 L
s
1 .454 0 r
.31694 .63219 m
.31323 .64267 L
s
1 .424 0 r
.31694 .63219 m
.31403 .64215 L
s
1 .442 0 r
.31694 .63219 m
.31366 .64251 L
s
1 .568 0 r
.31694 .63219 m
.31835 .64602 L
s
1 .546 0 r
.31694 .63219 m
.31783 .64554 L
s
1 .561 0 r
.31694 .63219 m
.31794 .64588 L
s
1 .547 0 r
.31694 .63219 m
.31818 .64553 L
s
1 .559 0 r
.31694 .63219 m
.31828 .6458 L
s
1 .57 0 r
.31694 .63219 m
.31861 .64604 L
s
1 .735 0 r
.31694 .63219 m
.3241 .6487 L
s
1 .727 0 r
.31694 .63219 m
.32388 .64857 L
s
1 .72 0 r
.31694 .63219 m
.32415 .64827 L
s
1 .716 0 r
.31694 .63219 m
.3238 .64832 L
s
1 .717 0 r
.31694 .63219 m
.32357 .64843 L
s
1 .686 0 r
.31694 .63219 m
.32495 .64694 L
s
1 .463 0 r
.31694 .63219 m
.32618 .63874 L
s
1 .467 0 r
.31694 .63219 m
.32583 .63938 L
s
1 .466 0 r
.31694 .63219 m
.32597 .63915 L
s
1 .473 0 r
.31694 .63219 m
.32643 .63883 L
s
1 .457 0 r
.31694 .63219 m
.32591 .63887 L
s
1 .477 0 r
.31694 .63219 m
.32625 .63922 L
s
1 .481 0 r
.31694 .63219 m
.30798 .63982 L
s
1 .484 0 r
.31694 .63219 m
.30811 .64009 L
s
1 .455 0 r
.31694 .63219 m
.30854 .63952 L
s
1 .49 0 r
.31694 .63219 m
.30763 .63975 L
s
1 .457 0 r
.31694 .63219 m
.30828 .63928 L
s
1 .474 0 r
.31694 .63219 m
.30789 .63944 L
s
1 .512 0 r
.31694 .63219 m
.30733 .62416 L
s
1 .514 0 r
.31694 .63219 m
.30744 .62393 L
s
1 .507 0 r
.31694 .63219 m
.30739 .62427 L
s
1 .518 0 r
.31694 .63219 m
.30719 .62409 L
s
1 .508 0 r
.31694 .63219 m
.30757 .624 L
s
1 .519 0 r
.31694 .63219 m
.3073 .62393 L
s
1 .485 0 r
.31694 .63219 m
.30508 .63274 L
s
1 .504 0 r
.31694 .63219 m
.30461 .63276 L
s
1 .494 0 r
.31694 .63219 m
.30488 .63298 L
s
1 .496 0 r
.31694 .63219 m
.3048 .63257 L
s
1 .499 0 r
.31694 .63219 m
.30474 .63287 L
s
1 .491 0 r
.31694 .63219 m
.30492 .63269 L
s
1 .813 0 r
.31694 .63219 m
.33119 .6183 L
s
1 .823 0 r
.31694 .63219 m
.33155 .61831 L
s
1 .82 0 r
.31694 .63219 m
.33137 .61826 L
s
1 .825 0 r
.31694 .63219 m
.33136 .61804 L
s
1 .83 0 r
.31694 .63219 m
.33156 .61811 L
s
1 .818 0 r
.31694 .63219 m
.33116 .61809 L
s
1 .947 0 r
.31694 .63219 m
.31399 .6092 L
s
1 .936 0 r
.31694 .63219 m
.31359 .60953 L
s
1 .94 0 r
.31694 .63219 m
.31397 .60938 L
s
1 .93 0 r
.31694 .63219 m
.31369 .60967 L
s
1 .931 0 r
.31694 .63219 m
.31384 .60962 L
s
1 .939 0 r
.31694 .63219 m
.31373 .60944 L
s
1 .014 0 r
.31768 .63154 m
.31744 .63178 L
s
1 .025 0 r
.31768 .63154 m
.31716 .63185 L
s
1 .51 0 r
.31768 .63154 m
.3131 .64315 L
s
1 .497 0 r
.31768 .63154 m
.31361 .64301 L
s
1 .495 0 r
.31768 .63154 m
.3134 .64287 L
s
1 .49 0 r
.31768 .63154 m
.31323 .64267 L
s
1 .458 0 r
.31768 .63154 m
.31403 .64215 L
s
1 .477 0 r
.31768 .63154 m
.31366 .64251 L
s
1 .592 0 r
.31768 .63154 m
.31835 .64602 L
s
1 .572 0 r
.31768 .63154 m
.31783 .64554 L
s
1 .586 0 r
.31768 .63154 m
.31794 .64588 L
s
1 .572 0 r
.31768 .63154 m
.31818 .64553 L
s
1 .583 0 r
.31768 .63154 m
.31828 .6458 L
s
1 .594 0 r
.31768 .63154 m
.31861 .64604 L
s
1 .749 0 r
.31768 .63154 m
.3241 .6487 L
s
1 .741 0 r
.31768 .63154 m
.32388 .64857 L
s
1 .733 0 r
.31768 .63154 m
.32415 .64827 L
s
1 .73 0 r
.31768 .63154 m
.3238 .64832 L
s
1 .731 0 r
.31768 .63154 m
.32357 .64843 L
s
1 .696 0 r
.31768 .63154 m
.32495 .64694 L
s
1 .455 0 r
.31768 .63154 m
.32618 .63874 L
s
1 .462 0 r
.31768 .63154 m
.32583 .63938 L
s
1 .46 0 r
.31768 .63154 m
.32597 .63915 L
s
1 .465 0 r
.31768 .63154 m
.32643 .63883 L
s
1 .451 0 r
.31768 .63154 m
.32591 .63887 L
s
1 .47 0 r
.31768 .63154 m
.32625 .63922 L
s
1 .521 0 r
.31768 .63154 m
.30798 .63982 L
s
1 .524 0 r
.31768 .63154 m
.30811 .64009 L
s
1 .496 0 r
.31768 .63154 m
.30854 .63952 L
s
1 .53 0 r
.31768 .63154 m
.30763 .63975 L
s
1 .497 0 r
.31768 .63154 m
.30828 .63928 L
s
1 .514 0 r
.31768 .63154 m
.30789 .63944 L
s
1 .519 0 r
.31768 .63154 m
.30733 .62416 L
s
1 .521 0 r
.31768 .63154 m
.30744 .62393 L
s
1 .515 0 r
.31768 .63154 m
.30739 .62427 L
s
1 .525 0 r
.31768 .63154 m
.30719 .62409 L
s
1 .515 0 r
.31768 .63154 m
.30757 .624 L
s
1 .526 0 r
.31768 .63154 m
.3073 .62393 L
s
1 .517 0 r
.31768 .63154 m
.30508 .63274 L
s
1 .536 0 r
.31768 .63154 m
.30461 .63276 L
s
1 .526 0 r
.31768 .63154 m
.30488 .63298 L
s
1 .528 0 r
.31768 .63154 m
.3048 .63257 L
s
1 .531 0 r
.31768 .63154 m
.30474 .63287 L
s
1 .523 0 r
.31768 .63154 m
.30492 .63269 L
s
1 .773 0 r
.31768 .63154 m
.33119 .6183 L
s
1 .783 0 r
.31768 .63154 m
.33155 .61831 L
s
1 .779 0 r
.31768 .63154 m
.33137 .61826 L
s
1 .785 0 r
.31768 .63154 m
.33136 .61804 L
s
1 .789 0 r
.31768 .63154 m
.33156 .61811 L
s
1 .778 0 r
.31768 .63154 m
.33116 .61809 L
s
1 .925 0 r
.31768 .63154 m
.31399 .6092 L
s
1 .915 0 r
.31768 .63154 m
.31359 .60953 L
s
1 .918 0 r
.31768 .63154 m
.31397 .60938 L
s
1 .908 0 r
.31768 .63154 m
.31369 .60967 L
s
1 .909 0 r
.31768 .63154 m
.31384 .60962 L
s
1 .917 0 r
.31768 .63154 m
.31373 .60944 L
s
1 .012 0 r
.31744 .63178 m
.31716 .63185 L
s
1 .497 0 r
.31744 .63178 m
.3131 .64315 L
s
1 .485 0 r
.31744 .63178 m
.31361 .64301 L
s
1 .482 0 r
.31744 .63178 m
.3134 .64287 L
s
1 .477 0 r
.31744 .63178 m
.31323 .64267 L
s
1 .446 0 r
.31744 .63178 m
.31403 .64215 L
s
1 .465 0 r
.31744 .63178 m
.31366 .64251 L
s
1 .583 0 r
.31744 .63178 m
.31835 .64602 L
s
1 .562 0 r
.31744 .63178 m
.31783 .64554 L
s
1 .576 0 r
.31744 .63178 m
.31794 .64588 L
s
1 .562 0 r
.31744 .63178 m
.31818 .64553 L
s
1 .574 0 r
.31744 .63178 m
.31828 .6458 L
s
1 .585 0 r
.31744 .63178 m
.31861 .64604 L
s
1 .743 0 r
.31744 .63178 m
.3241 .6487 L
s
1 .735 0 r
.31744 .63178 m
.32388 .64857 L
s
1 .727 0 r
.31744 .63178 m
.32415 .64827 L
s
1 .724 0 r
.31744 .63178 m
.3238 .64832 L
s
1 .725 0 r
.31744 .63178 m
.32357 .64843 L
s
1 .691 0 r
.31744 .63178 m
.32495 .64694 L
s
1 .456 0 r
.31744 .63178 m
.32618 .63874 L
s
1 .462 0 r
.31744 .63178 m
.32583 .63938 L
s
1 .46 0 r
.31744 .63178 m
.32597 .63915 L
s
1 .467 0 r
.31744 .63178 m
.32643 .63883 L
s
1 .451 0 r
.31744 .63178 m
.32591 .63887 L
s
1 .471 0 r
.31744 .63178 m
.32625 .63922 L
s
1 .507 0 r
.31744 .63178 m
.30798 .63982 L
s
1 .51 0 r
.31744 .63178 m
.30811 .64009 L
s
1 .482 0 r
.31744 .63178 m
.30854 .63952 L
s
1 .516 0 r
.31744 .63178 m
.30763 .63975 L
s
1 .484 0 r
.31744 .63178 m
.30828 .63928 L
s
1 .5 0 r
.31744 .63178 m
.30789 .63944 L
s
1 .518 0 r
.31744 .63178 m
.30733 .62416 L
s
1 .519 0 r
.31744 .63178 m
.30744 .62393 L
s
1 .513 0 r
.31744 .63178 m
.30739 .62427 L
s
1 .523 0 r
.31744 .63178 m
.30719 .62409 L
s
1 .514 0 r
.31744 .63178 m
.30757 .624 L
s
1 .524 0 r
.31744 .63178 m
.3073 .62393 L
s
1 .506 0 r
.31744 .63178 m
.30508 .63274 L
s
1 .526 0 r
.31744 .63178 m
.30461 .63276 L
s
1 .516 0 r
.31744 .63178 m
.30488 .63298 L
s
1 .518 0 r
.31744 .63178 m
.3048 .63257 L
s
1 .521 0 r
.31744 .63178 m
.30474 .63287 L
s
1 .513 0 r
.31744 .63178 m
.30492 .63269 L
s
1 .787 0 r
.31744 .63178 m
.33119 .6183 L
s
1 .797 0 r
.31744 .63178 m
.33155 .61831 L
s
1 .793 0 r
.31744 .63178 m
.33137 .61826 L
s
1 .799 0 r
.31744 .63178 m
.33136 .61804 L
s
1 .803 0 r
.31744 .63178 m
.33156 .61811 L
s
1 .792 0 r
.31744 .63178 m
.33116 .61809 L
s
1 .934 0 r
.31744 .63178 m
.31399 .6092 L
s
1 .923 0 r
.31744 .63178 m
.31359 .60953 L
s
1 .926 0 r
.31744 .63178 m
.31397 .60938 L
s
1 .917 0 r
.31744 .63178 m
.31369 .60967 L
s
1 .918 0 r
.31744 .63178 m
.31384 .60962 L
s
1 .926 0 r
.31744 .63178 m
.31373 .60944 L
s
1 .49 0 r
.31716 .63185 m
.3131 .64315 L
s
1 .479 0 r
.31716 .63185 m
.31361 .64301 L
s
1 .476 0 r
.31716 .63185 m
.3134 .64287 L
s
1 .47 0 r
.31716 .63185 m
.31323 .64267 L
s
1 .44 0 r
.31716 .63185 m
.31403 .64215 L
s
1 .458 0 r
.31716 .63185 m
.31366 .64251 L
s
1 .581 0 r
.31716 .63185 m
.31835 .64602 L
s
1 .56 0 r
.31716 .63185 m
.31783 .64554 L
s
1 .574 0 r
.31716 .63185 m
.31794 .64588 L
s
1 .56 0 r
.31716 .63185 m
.31818 .64553 L
s
1 .572 0 r
.31716 .63185 m
.31828 .6458 L
s
1 .583 0 r
.31716 .63185 m
.31861 .64604 L
s
1 .744 0 r
.31716 .63185 m
.3241 .6487 L
s
1 .736 0 r
.31716 .63185 m
.32388 .64857 L
s
1 .729 0 r
.31716 .63185 m
.32415 .64827 L
s
1 .726 0 r
.31716 .63185 m
.3238 .64832 L
s
.31716 .63185 m
.32357 .64843 L
s
1 .694 0 r
.31716 .63185 m
.32495 .64694 L
s
1 .464 0 r
.31716 .63185 m
.32618 .63874 L
s
1 .469 0 r
.31716 .63185 m
.32583 .63938 L
s
1 .467 0 r
.31716 .63185 m
.32597 .63915 L
s
1 .474 0 r
.31716 .63185 m
.32643 .63883 L
s
1 .458 0 r
.31716 .63185 m
.32591 .63887 L
s
1 .478 0 r
.31716 .63185 m
.32625 .63922 L
s
1 .497 0 r
.31716 .63185 m
.30798 .63982 L
s
1 .5 0 r
.31716 .63185 m
.30811 .64009 L
s
1 .471 0 r
.31716 .63185 m
.30854 .63952 L
s
1 .506 0 r
.31716 .63185 m
.30763 .63975 L
s
1 .473 0 r
.31716 .63185 m
.30828 .63928 L
s
1 .489 0 r
.31716 .63185 m
.30789 .63944 L
s
1 .51 0 r
.31716 .63185 m
.30733 .62416 L
s
1 .512 0 r
.31716 .63185 m
.30744 .62393 L
s
1 .505 0 r
.31716 .63185 m
.30739 .62427 L
s
1 .516 0 r
.31716 .63185 m
.30719 .62409 L
s
1 .506 0 r
.31716 .63185 m
.30757 .624 L
s
1 .517 0 r
.31716 .63185 m
.3073 .62393 L
s
1 .495 0 r
.31716 .63185 m
.30508 .63274 L
s
1 .514 0 r
.31716 .63185 m
.30461 .63276 L
s
1 .504 0 r
.31716 .63185 m
.30488 .63298 L
s
1 .506 0 r
.31716 .63185 m
.3048 .63257 L
s
1 .509 0 r
.31716 .63185 m
.30474 .63287 L
s
1 .501 0 r
.31716 .63185 m
.30492 .63269 L
s
1 .797 0 r
.31716 .63185 m
.33119 .6183 L
s
1 .807 0 r
.31716 .63185 m
.33155 .61831 L
s
1 .803 0 r
.31716 .63185 m
.33137 .61826 L
s
1 .809 0 r
.31716 .63185 m
.33136 .61804 L
s
1 .813 0 r
.31716 .63185 m
.33156 .61811 L
s
1 .802 0 r
.31716 .63185 m
.33116 .61809 L
s
1 .935 0 r
.31716 .63185 m
.31399 .6092 L
s
1 .924 0 r
.31716 .63185 m
.31359 .60953 L
s
1 .927 0 r
.31716 .63185 m
.31397 .60938 L
s
1 .918 0 r
.31716 .63185 m
.31369 .60967 L
s
1 .919 0 r
.31716 .63185 m
.31384 .60962 L
s
1 .927 0 r
.31716 .63185 m
.31373 .60944 L
s
1 .029 0 r
.31784 .65624 m
.31811 .65558 L
s
1 .014 0 r
.31784 .65624 m
.31765 .65595 L
s
1 .027 0 r
.31784 .65624 m
.31765 .6556 L
s
1 .058 0 r
.31784 .65624 m
.31834 .65491 L
s
1 .042 0 r
.31784 .65624 m
.31837 .65535 L
s
1 .201 0 r
.31784 .65624 m
.31613 .65163 L
s
1 .174 0 r
.31784 .65624 m
.31541 .65274 L
s
1 .179 0 r
.31784 .65624 m
.31486 .65302 L
s
1 .159 0 r
.31784 .65624 m
.31491 .65369 L
s
1 .156 0 r
.31784 .65624 m
.31534 .65334 L
s
1 .167 0 r
.31784 .65624 m
.31497 .65334 L
s
1 .569 0 r
.31784 .65624 m
.3131 .64315 L
s
1 .567 0 r
.31784 .65624 m
.31361 .64301 L
s
1 .576 0 r
.31784 .65624 m
.3134 .64287 L
s
1 .586 0 r
.31784 .65624 m
.31323 .64267 L
s
1 .596 0 r
.31784 .65624 m
.31403 .64215 L
s
1 .586 0 r
.31784 .65624 m
.31366 .64251 L
s
1 .334 0 r
.31784 .65624 m
.32585 .65786 L
s
1 .345 0 r
.31784 .65624 m
.32624 .6572 L
s
1 .324 0 r
.31784 .65624 m
.32566 .65757 L
s
1 .33 0 r
.31784 .65624 m
.32587 .65707 L
s
1 .35 0 r
.31784 .65624 m
.32639 .65604 L
s
1 .36 0 r
.31784 .65624 m
.32666 .65627 L
s
1 .401 0 r
.31784 .65624 m
.3241 .6487 L
s
1 .399 0 r
.31784 .65624 m
.32388 .64857 L
s
1 .415 0 r
.31784 .65624 m
.32415 .64827 L
s
1 .405 0 r
.31784 .65624 m
.3238 .64832 L
s
1 .396 0 r
.31784 .65624 m
.32357 .64843 L
s
1 .478 0 r
.31784 .65624 m
.32495 .64694 L
s
1 .5 0 r
.31784 .65624 m
.32982 .65871 L
s
1 .481 0 r
.31784 .65624 m
.32879 .66058 L
s
1 .496 0 r
.31784 .65624 m
.32927 .66029 L
s
1 .484 0 r
.31784 .65624 m
.32906 .66 L
s
1 .492 0 r
.31784 .65624 m
.32945 .65941 L
s
1 .471 0 r
.31784 .65624 m
.32871 .66006 L
s
1 .024 0 r
.31811 .65558 m
.31765 .65595 L
s
1 .019 0 r
.31811 .65558 m
.31765 .6556 L
s
1 .029 0 r
.31811 .65558 m
.31834 .65491 L
s
1 .014 0 r
.31811 .65558 m
.31837 .65535 L
s
1 .18 0 r
.31811 .65558 m
.31613 .65163 L
s
1 .16 0 r
.31811 .65558 m
.31541 .65274 L
s
1 .169 0 r
.31811 .65558 m
.31486 .65302 L
s
1 .152 0 r
.31811 .65558 m
.31491 .65369 L
s
1 .146 0 r
.31811 .65558 m
.31534 .65334 L
s
1 .158 0 r
.31811 .65558 m
.31497 .65334 L
s
1 .548 0 r
.31811 .65558 m
.3131 .64315 L
s
1 .545 0 r
.31811 .65558 m
.31361 .64301 L
s
1 .554 0 r
.31811 .65558 m
.3134 .64287 L
s
1 .564 0 r
.31811 .65558 m
.31323 .64267 L
s
1 .573 0 r
.31811 .65558 m
.31403 .64215 L
s
1 .564 0 r
.31811 .65558 m
.31366 .64251 L
s
1 .33 0 r
.31811 .65558 m
.32585 .65786 L
s
1 .339 0 r
.31811 .65558 m
.32624 .6572 L
s
1 .319 0 r
.31811 .65558 m
.32566 .65757 L
s
1 .323 0 r
.31811 .65558 m
.32587 .65707 L
s
1 .339 0 r
.31811 .65558 m
.32639 .65604 L
s
1 .351 0 r
.31811 .65558 m
.32666 .65627 L
s
1 .373 0 r
.31811 .65558 m
.3241 .6487 L
s
1 .371 0 r
.31811 .65558 m
.32388 .64857 L
s
1 .387 0 r
.31811 .65558 m
.32415 .64827 L
s
1 .377 0 r
.31811 .65558 m
.3238 .64832 L
s
1 .368 0 r
.31811 .65558 m
.32357 .64843 L
s
1 .45 0 r
.31811 .65558 m
.32495 .64694 L
s
1 .495 0 r
.31811 .65558 m
.32982 .65871 L
s
1 .482 0 r
.31811 .65558 m
.32879 .66058 L
s
1 .495 0 r
.31811 .65558 m
.32927 .66029 L
s
1 .483 0 r
.31811 .65558 m
.32906 .66 L
s
1 .489 0 r
.31811 .65558 m
.32945 .65941 L
s
1 .47 0 r
.31811 .65558 m
.32871 .66006 L
s
1 .014 0 r
.31765 .65595 m
.31765 .6556 L
s
1 .051 0 r
.31765 .65595 m
.31834 .65491 L
s
1 .039 0 r
.31765 .65595 m
.31837 .65535 L
s
1 .187 0 r
.31765 .65595 m
.31613 .65163 L
s
1 .16 0 r
.31765 .65595 m
.31541 .65274 L
s
1 .165 0 r
.31765 .65595 m
.31486 .65302 L
s
1 .145 0 r
.31765 .65595 m
.31491 .65369 L
s
1 .142 0 r
.31765 .65595 m
.31534 .65334 L
s
1 .153 0 r
.31765 .65595 m
.31497 .65334 L
s
1 .555 0 r
.31765 .65595 m
.3131 .64315 L
s
1 .554 0 r
.31765 .65595 m
.31361 .64301 L
s
1 .562 0 r
.31765 .65595 m
.3134 .64287 L
s
1 .572 0 r
.31765 .65595 m
.31323 .64267 L
s
1 .583 0 r
.31765 .65595 m
.31403 .64215 L
s
1 .573 0 r
.31765 .65595 m
.31366 .64251 L
s
1 .344 0 r
.31765 .65595 m
.32585 .65786 L
s
1 .355 0 r
.31765 .65595 m
.32624 .6572 L
s
1 .334 0 r
.31765 .65595 m
.32566 .65757 L
s
1 .339 0 r
.31765 .65595 m
.32587 .65707 L
s
1 .357 0 r
.31765 .65595 m
.32639 .65604 L
s
1 .369 0 r
.31765 .65595 m
.32666 .65627 L
s
1 .397 0 r
.31765 .65595 m
.3241 .6487 L
s
1 .395 0 r
.31765 .65595 m
.32388 .64857 L
s
1 .411 0 r
.31765 .65595 m
.32415 .64827 L
s
1 .4 0 r
.31765 .65595 m
.3238 .64832 L
s
1 .391 0 r
.31765 .65595 m
.32357 .64843 L
s
1 .474 0 r
.31765 .65595 m
.32495 .64694 L
s
1 .51 0 r
.31765 .65595 m
.32982 .65871 L
s
1 .493 0 r
.31765 .65595 m
.32879 .66058 L
s
1 .507 0 r
.31765 .65595 m
.32927 .66029 L
s
1 .495 0 r
.31765 .65595 m
.32906 .66 L
s
1 .503 0 r
.31765 .65595 m
.32945 .65941 L
s
1 .482 0 r
.31765 .65595 m
.32871 .66006 L
s
1 .04 0 r
.31765 .6556 m
.31834 .65491 L
s
1 .031 0 r
.31765 .6556 m
.31837 .65535 L
s
1 .174 0 r
.31765 .6556 m
.31613 .65163 L
s
1 .149 0 r
.31765 .6556 m
.31541 .65274 L
s
1 .155 0 r
.31765 .6556 m
.31486 .65302 L
s
1 .136 0 r
.31765 .6556 m
.31491 .65369 L
s
1 .132 0 r
.31765 .6556 m
.31534 .65334 L
s
1 .143 0 r
.31765 .6556 m
.31497 .65334 L
s
1 .542 0 r
.31765 .6556 m
.3131 .64315 L
s
1 .54 0 r
.31765 .6556 m
.31361 .64301 L
s
1 .548 0 r
.31765 .6556 m
.3134 .64287 L
s
1 .558 0 r
.31765 .6556 m
.31323 .64267 L
s
1 .569 0 r
.31765 .6556 m
.31403 .64215 L
s
1 .559 0 r
.31765 .6556 m
.31366 .64251 L
s
1 .348 0 r
.31765 .6556 m
.32585 .65786 L
s
1 .357 0 r
.31765 .6556 m
.32624 .6572 L
s
1 .337 0 r
.31765 .6556 m
.32566 .65757 L
s
1 .341 0 r
.31765 .6556 m
.32587 .65707 L
s
1 .358 0 r
.31765 .6556 m
.32639 .65604 L
s
1 .369 0 r
.31765 .6556 m
.32666 .65627 L
s
1 .386 0 r
.31765 .6556 m
.3241 .6487 L
s
1 .384 0 r
.31765 .6556 m
.32388 .64857 L
s
1 .4 0 r
.31765 .6556 m
.32415 .64827 L
s
1 .389 0 r
.31765 .6556 m
.3238 .64832 L
s
1 .38 0 r
.31765 .6556 m
.32357 .64843 L
s
1 .463 0 r
.31765 .6556 m
.32495 .64694 L
s
1 .513 0 r
.31765 .6556 m
.32982 .65871 L
s
1 .499 0 r
.31765 .6556 m
.32879 .66058 L
s
1 .512 0 r
.31765 .6556 m
.32927 .66029 L
s
1 .5 0 r
.31765 .6556 m
.32906 .66 L
s
1 .507 0 r
.31765 .6556 m
.32945 .65941 L
s
1 .488 0 r
.31765 .6556 m
.32871 .66006 L
s
1 .018 0 r
.31834 .65491 m
.31837 .65535 L
s
1 .161 0 r
.31834 .65491 m
.31613 .65163 L
s
1 .149 0 r
.31834 .65491 m
.31541 .65274 L
s
1 .162 0 r
.31834 .65491 m
.31486 .65302 L
s
1 .149 0 r
.31834 .65491 m
.31491 .65369 L
s
1 .138 0 r
.31834 .65491 m
.31534 .65334 L
s
1 .152 0 r
.31834 .65491 m
.31497 .65334 L
s
1 .526 0 r
.31834 .65491 m
.3131 .64315 L
s
1 .523 0 r
.31834 .65491 m
.31361 .64301 L
s
1 .532 0 r
.31834 .65491 m
.3134 .64287 L
s
1 .542 0 r
.31834 .65491 m
.31323 .64267 L
s
1 .55 0 r
.31834 .65491 m
.31403 .64215 L
s
1 .541 0 r
.31834 .65491 m
.31366 .64251 L
s
1 .33 0 r
.31834 .65491 m
.32585 .65786 L
s
1 .336 0 r
.31834 .65491 m
.32624 .6572 L
s
1 .318 0 r
.31834 .65491 m
.32566 .65757 L
s
1 .32 0 r
.31834 .65491 m
.32587 .65707 L
s
1 .332 0 r
.31834 .65491 m
.32639 .65604 L
s
1 .345 0 r
.31834 .65491 m
.32666 .65627 L
s
1 .346 0 r
.31834 .65491 m
.3241 .6487 L
s
1 .344 0 r
.31834 .65491 m
.32388 .64857 L
s
1 .36 0 r
.31834 .65491 m
.32415 .64827 L
s
1 .35 0 r
.31834 .65491 m
.3238 .64832 L
s
1 .34 0 r
.31834 .65491 m
.32357 .64843 L
s
1 .423 0 r
.31834 .65491 m
.32495 .64694 L
s
1 .494 0 r
.31834 .65491 m
.32982 .65871 L
s
1 .486 0 r
.31834 .65491 m
.32879 .66058 L
s
1 .498 0 r
.31834 .65491 m
.32927 .66029 L
s
1 .485 0 r
.31834 .65491 m
.32906 .66 L
s
1 .49 0 r
.31834 .65491 m
.32945 .65941 L
s
1 .473 0 r
.31834 .65491 m
.32871 .66006 L
s
1 .177 0 r
.31837 .65535 m
.31613 .65163 L
s
1 .162 0 r
.31837 .65535 m
.31541 .65274 L
s
1 .172 0 r
.31837 .65535 m
.31486 .65302 L
s
1 .157 0 r
.31837 .65535 m
.31491 .65369 L
s
1 .149 0 r
.31837 .65535 m
.31534 .65334 L
s
1 .162 0 r
.31837 .65535 m
.31497 .65334 L
s
1 .543 0 r
.31837 .65535 m
.3131 .64315 L
s
1 .54 0 r
.31837 .65535 m
.31361 .64301 L
s
1 .549 0 r
.31837 .65535 m
.3134 .64287 L
s
1 .559 0 r
.31837 .65535 m
.31323 .64267 L
s
1 .568 0 r
.31837 .65535 m
.31403 .64215 L
s
1 .559 0 r
.31837 .65535 m
.31366 .64251 L
s
1 .322 0 r
.31837 .65535 m
.32585 .65786 L
s
1 .33 0 r
.31837 .65535 m
.32624 .6572 L
s
1 .311 0 r
.31837 .65535 m
.32566 .65757 L
s
1 .314 0 r
.31837 .65535 m
.32587 .65707 L
s
1 .329 0 r
.31837 .65535 m
.32639 .65604 L
s
1 .341 0 r
.31837 .65535 m
.32666 .65627 L
s
1 .359 0 r
.31837 .65535 m
.3241 .6487 L
s
1 .357 0 r
.31837 .65535 m
.32388 .64857 L
s
1 .373 0 r
.31837 .65535 m
.32415 .64827 L
s
1 .363 0 r
.31837 .65535 m
.3238 .64832 L
s
1 .354 0 r
.31837 .65535 m
.32357 .64843 L
s
1 .436 0 r
.31837 .65535 m
.32495 .64694 L
s
1 .487 0 r
.31837 .65535 m
.32982 .65871 L
s
1 .476 0 r
.31837 .65535 m
.32879 .66058 L
s
1 .489 0 r
.31837 .65535 m
.32927 .66029 L
s
1 .476 0 r
.31837 .65535 m
.32906 .66 L
s
1 .482 0 r
.31837 .65535 m
.32945 .65941 L
s
1 .464 0 r
.31837 .65535 m
.32871 .66006 L
s
1 .026 0 r
.43465 .63011 m
.43496 .63065 L
s
1 .019 0 r
.43465 .63011 m
.43507 .63031 L
s
1 .038 0 r
.43465 .63011 m
.43464 .62919 L
s
1 .011 0 r
.43465 .63011 m
.43476 .63036 L
s
1 .034 0 r
.43465 .63011 m
.43491 .62932 L
s
1 .11 0 r
.43465 .63011 m
.43197 .6299 L
s
1 .104 0 r
.43465 .63011 m
.43224 .63094 L
s
1 .117 0 r
.43465 .63011 m
.43203 .63129 L
s
1 .124 0 r
.43465 .63011 m
.43212 .63181 L
s
1 .117 0 r
.43465 .63011 m
.43192 .631 L
s
1 .113 0 r
.43465 .63011 m
.43237 .63169 L
s
1 .708 0 r
.43465 .63011 m
.41733 .63077 L
s
1 .715 0 r
.43465 .63011 m
.41716 .63056 L
s
1 .707 0 r
.43465 .63011 m
.41734 .63005 L
s
1 .718 0 r
.43465 .63011 m
.41708 .63026 L
s
.43465 .63011 m
.41709 .62989 L
s
1 .714 0 r
.43465 .63011 m
.41724 .62866 L
s
.844 1 0 r
.43465 .63011 m
.4596 .61678 L
s
.868 1 0 r
.43465 .63011 m
.45958 .61806 L
s
.855 1 0 r
.43465 .63011 m
.45972 .61761 L
s
.861 1 0 r
.43465 .63011 m
.45976 .618 L
s
.864 1 0 r
.43465 .63011 m
.45955 .61776 L
s
.857 1 0 r
.43465 .63011 m
.45959 .61743 L
s
1 .433 0 r
.43465 .63011 m
.44125 .62183 L
s
1 .439 0 r
.43465 .63011 m
.44116 .62155 L
s
1 .445 0 r
.43465 .63011 m
.44143 .62158 L
s
1 .432 0 r
.43465 .63011 m
.44148 .62204 L
s
1 .457 0 r
.43465 .63011 m
.44127 .62109 L
s
1 .441 0 r
.43465 .63011 m
.44158 .62183 L
s
1 .015 0 r
.43496 .63065 m
.43507 .63031 L
s
1 .061 0 r
.43496 .63065 m
.43464 .62919 L
s
1 .014 0 r
.43496 .63065 m
.43476 .63036 L
s
1 .055 0 r
.43496 .63065 m
.43491 .62932 L
s
1 .126 0 r
.43496 .63065 m
.43197 .6299 L
s
1 .112 0 r
.43496 .63065 m
.43224 .63094 L
s
1 .122 0 r
.43496 .63065 m
.43203 .63129 L
s
1 .125 0 r
.43496 .63065 m
.43212 .63181 L
s
.43496 .63065 m
.43192 .631 L
s
1 .114 0 r
.43496 .63065 m
.43237 .63169 L
s
1 .72 0 r
.43496 .63065 m
.41733 .63077 L
s
1 .727 0 r
.43496 .63065 m
.41716 .63056 L
s
1 .72 0 r
.43496 .63065 m
.41734 .63005 L
s
1 .731 0 r
.43496 .63065 m
.41708 .63026 L
s
.43496 .63065 m
.41709 .62989 L
s
1 .728 0 r
.43496 .63065 m
.41724 .62866 L
s
.845 1 0 r
.43496 .63065 m
.4596 .61678 L
s
.87 1 0 r
.43496 .63065 m
.45958 .61806 L
s
.857 1 0 r
.43496 .63065 m
.45972 .61761 L
s
.862 1 0 r
.43496 .63065 m
.45976 .618 L
s
.866 1 0 r
.43496 .63065 m
.45955 .61776 L
s
.858 1 0 r
.43496 .63065 m
.45959 .61743 L
s
1 .443 0 r
.43496 .63065 m
.44125 .62183 L
s
1 .45 0 r
.43496 .63065 m
.44116 .62155 L
s
1 .455 0 r
.43496 .63065 m
.44143 .62158 L
s
1 .441 0 r
.43496 .63065 m
.44148 .62204 L
s
1 .468 0 r
.43496 .63065 m
.44127 .62109 L
s
1 .451 0 r
.43496 .63065 m
.44158 .62183 L
s
1 .049 0 r
.43507 .63031 m
.43464 .62919 L
s
1 .013 0 r
.43507 .63031 m
.43476 .63036 L
s
1 .041 0 r
.43507 .63031 m
.43491 .62932 L
s
1 .128 0 r
.43507 .63031 m
.43197 .6299 L
s
1 .118 0 r
.43507 .63031 m
.43224 .63094 L
s
1 .13 0 r
.43507 .63031 m
.43203 .63129 L
s
1 .135 0 r
.43507 .63031 m
.43212 .63181 L
s
1 .132 0 r
.43507 .63031 m
.43192 .631 L
s
1 .124 0 r
.43507 .63031 m
.43237 .63169 L
s
1 .725 0 r
.43507 .63031 m
.41733 .63077 L
s
1 .732 0 r
.43507 .63031 m
.41716 .63056 L
s
1 .725 0 r
.43507 .63031 m
.41734 .63005 L
s
1 .735 0 r
.43507 .63031 m
.41708 .63026 L
s
.43507 .63031 m
.41709 .62989 L
s
1 .732 0 r
.43507 .63031 m
.41724 .62866 L
s
.855 1 0 r
.43507 .63031 m
.4596 .61678 L
s
.88 1 0 r
.43507 .63031 m
.45958 .61806 L
s
.867 1 0 r
.43507 .63031 m
.45972 .61761 L
s
.873 1 0 r
.43507 .63031 m
.45976 .618 L
s
.876 1 0 r
.43507 .63031 m
.45955 .61776 L
s
.868 1 0 r
.43507 .63031 m
.45959 .61743 L
s
1 .429 0 r
.43507 .63031 m
.44125 .62183 L
s
1 .436 0 r
.43507 .63031 m
.44116 .62155 L
s
1 .441 0 r
.43507 .63031 m
.44143 .62158 L
s
1 .428 0 r
.43507 .63031 m
.44148 .62204 L
s
1 .454 0 r
.43507 .63031 m
.44127 .62109 L
s
1 .437 0 r
.43507 .63031 m
.44158 .62183 L
s
1 .048 0 r
.43464 .62919 m
.43476 .63036 L
s
1 .012 0 r
.43464 .62919 m
.43491 .62932 L
s
1 .113 0 r
.43464 .62919 m
.43197 .6299 L
s
1 .121 0 r
.43464 .62919 m
.43224 .63094 L
s
1 .137 0 r
.43464 .62919 m
.43203 .63129 L
s
1 .149 0 r
.43464 .62919 m
.43212 .63181 L
s
1 .134 0 r
.43464 .62919 m
.43192 .631 L
s
1 .138 0 r
.43464 .62919 m
.43237 .63169 L
s
1 .71 0 r
.43464 .62919 m
.41733 .63077 L
s
1 .716 0 r
.43464 .62919 m
.41716 .63056 L
s
1 .708 0 r
.43464 .62919 m
.41734 .63005 L
s
1 .719 0 r
.43464 .62919 m
.41708 .63026 L
s
1 .718 0 r
.43464 .62919 m
.41709 .62989 L
s
1 .711 0 r
.43464 .62919 m
.41724 .62866 L
s
.861 1 0 r
.43464 .62919 m
.4596 .61678 L
s
.884 1 0 r
.43464 .62919 m
.45958 .61806 L
s
.871 1 0 r
.43464 .62919 m
.45972 .61761 L
s
.876 1 0 r
.43464 .62919 m
.45976 .618 L
s
.88 1 0 r
.43464 .62919 m
.45955 .61776 L
s
.873 1 0 r
.43464 .62919 m
.45959 .61743 L
s
1 .404 0 r
.43464 .62919 m
.44125 .62183 L
s
1 .41 0 r
.43464 .62919 m
.44116 .62155 L
s
1 .417 0 r
.43464 .62919 m
.44143 .62158 L
s
1 .404 0 r
.43464 .62919 m
.44148 .62204 L
s
1 .428 0 r
.43464 .62919 m
.44127 .62109 L
s
1 .413 0 r
.43464 .62919 m
.44158 .62183 L
s
1 .043 0 r
.43476 .63036 m
.43491 .62932 L
s
1 .116 0 r
.43476 .63036 m
.43197 .6299 L
s
1 .106 0 r
.43476 .63036 m
.43224 .63094 L
s
1 .118 0 r
.43476 .63036 m
.43203 .63129 L
s
1 .123 0 r
.43476 .63036 m
.43212 .63181 L
s
1 .119 0 r
.43476 .63036 m
.43192 .631 L
s
1 .112 0 r
.43476 .63036 m
.43237 .63169 L
s
1 .712 0 r
.43476 .63036 m
.41733 .63077 L
s
1 .719 0 r
.43476 .63036 m
.41716 .63056 L
s
1 .712 0 r
.43476 .63036 m
.41734 .63005 L
s
1 .722 0 r
.43476 .63036 m
.41708 .63026 L
s
.43476 .63036 m
.41709 .62989 L
s
1 .719 0 r
.43476 .63036 m
.41724 .62866 L
s
.843 1 0 r
.43476 .63036 m
.4596 .61678 L
s
.868 1 0 r
.43476 .63036 m
.45958 .61806 L
s
.855 1 0 r
.43476 .63036 m
.45972 .61761 L
s
.861 1 0 r
.43476 .63036 m
.45976 .618 L
s
.864 1 0 r
.43476 .63036 m
.45955 .61776 L
s
.856 1 0 r
.43476 .63036 m
.45959 .61743 L
s
1 .438 0 r
.43476 .63036 m
.44125 .62183 L
s
1 .445 0 r
.43476 .63036 m
.44116 .62155 L
s
1 .45 0 r
.43476 .63036 m
.44143 .62158 L
s
1 .437 0 r
.43476 .63036 m
.44148 .62204 L
s
1 .463 0 r
.43476 .63036 m
.44127 .62109 L
s
1 .446 0 r
.43476 .63036 m
.44158 .62183 L
s
1 .122 0 r
.43491 .62932 m
.43197 .6299 L
s
1 .128 0 r
.43491 .62932 m
.43224 .63094 L
s
1 .143 0 r
.43491 .62932 m
.43203 .63129 L
s
1 .153 0 r
.43491 .62932 m
.43212 .63181 L
s
1 .14 0 r
.43491 .62932 m
.43192 .631 L
s
1 .142 0 r
.43491 .62932 m
.43237 .63169 L
s
1 .721 0 r
.43491 .62932 m
.41733 .63077 L
s
1 .727 0 r
.43491 .62932 m
.41716 .63056 L
s
1 .719 0 r
.43491 .62932 m
.41734 .63005 L
s
1 .73 0 r
.43491 .62932 m
.41708 .63026 L
s
1 .729 0 r
.43491 .62932 m
.41709 .62989 L
s
1 .722 0 r
.43491 .62932 m
.41724 .62866 L
s
.869 1 0 r
.43491 .62932 m
.4596 .61678 L
s
.892 1 0 r
.43491 .62932 m
.45958 .61806 L
s
.879 1 0 r
.43491 .62932 m
.45972 .61761 L
s
.884 1 0 r
.43491 .62932 m
.45976 .618 L
s
.888 1 0 r
.43491 .62932 m
.45955 .61776 L
s
.881 1 0 r
.43491 .62932 m
.45959 .61743 L
s
1 .401 0 r
.43491 .62932 m
.44125 .62183 L
s
1 .407 0 r
.43491 .62932 m
.44116 .62155 L
s
1 .413 0 r
.43491 .62932 m
.44143 .62158 L
s
1 .401 0 r
.43491 .62932 m
.44148 .62204 L
s
1 .425 0 r
.43491 .62932 m
.44127 .62109 L
s
1 .41 0 r
.43491 .62932 m
.44158 .62183 L
s
1 .014 0 r
.36068 .64252 m
.36043 .64228 L
s
1 .025 0 r
.36068 .64252 m
.36106 .64204 L
s
1 .022 0 r
.36068 .64252 m
.36077 .64199 L
s
1 .028 0 r
.36068 .64252 m
.36034 .64192 L
s
1 .033 0 r
.36068 .64252 m
.36063 .64171 L
s
1 .338 0 r
.36068 .64252 m
.36777 .64678 L
s
1 .325 0 r
.36068 .64252 m
.36752 .64656 L
s
1 .323 0 r
.36068 .64252 m
.36705 .64721 L
s
1 .339 0 r
.36068 .64252 m
.36731 .64749 L
s
1 .313 0 r
.36068 .64252 m
.3672 .64654 L
s
1 .308 0 r
.36068 .64252 m
.36695 .64671 L
s
1 .185 0 r
.36068 .64252 m
.35953 .64688 L
s
1 .173 0 r
.36068 .64252 m
.35938 .64654 L
s
1 .174 0 r
.36068 .64252 m
.35987 .64671 L
s
1 .173 0 r
.36068 .64252 m
.35962 .64663 L
s
1 .154 0 r
.36068 .64252 m
.35973 .64616 L
s
.36068 .64252 m
.36 .64622 L
s
1 .508 0 r
.36068 .64252 m
.37128 .64901 L
s
1 .511 0 r
.36068 .64252 m
.37158 .64868 L
s
1 .503 0 r
.36068 .64252 m
.37132 .6487 L
s
1 .493 0 r
.36068 .64252 m
.37109 .64861 L
s
1 .496 0 r
.36068 .64252 m
.37175 .64748 L
s
1 .499 0 r
.36068 .64252 m
.37146 .64825 L
s
1 .475 0 r
.36068 .64252 m
.35003 .63788 L
s
1 .478 0 r
.36068 .64252 m
.34983 .63814 L
s
1 .485 0 r
.36068 .64252 m
.3497 .63804 L
s
1 .482 0 r
.36068 .64252 m
.34985 .63786 L
s
1 .487 0 r
.36068 .64252 m
.34977 .63771 L
s
1 .48 0 r
.36068 .64252 m
.34994 .63774 L
s
1 .624 0 r
.36068 .64252 m
.37193 .6322 L
s
1 .648 0 r
.36068 .64252 m
.37226 .63167 L
s
1 .631 0 r
.36068 .64252 m
.37195 .63194 L
s
1 .63 0 r
.36068 .64252 m
.3722 .63227 L
s
1 .641 0 r
.36068 .64252 m
.37229 .63195 L
s
1 .633 0 r
.36068 .64252 m
.37212 .63208 L
s
1 .649 0 r
.36068 .64252 m
.34896 .63181 L
s
1 .643 0 r
.36068 .64252 m
.34903 .63196 L
s
1 .65 0 r
.36068 .64252 m
.34921 .63148 L
s
1 .647 0 r
.36068 .64252 m
.34911 .63172 L
s
1 .654 0 r
.36068 .64252 m
.34881 .63179 L
s
1 .656 0 r
.36068 .64252 m
.34904 .63147 L
s
1 .027 0 r
.36043 .64228 m
.36106 .64204 L
s
1 .018 0 r
.36043 .64228 m
.36077 .64199 L
s
1 .015 0 r
.36043 .64228 m
.36034 .64192 L
s
1 .024 0 r
.36043 .64228 m
.36063 .64171 L
s
1 .352 0 r
.36043 .64228 m
.36777 .64678 L
s
1 .339 0 r
.36043 .64228 m
.36752 .64656 L
s
1 .337 0 r
.36043 .64228 m
.36705 .64721 L
s
1 .353 0 r
.36043 .64228 m
.36731 .64749 L
s
1 .327 0 r
.36043 .64228 m
.3672 .64654 L
s
1 .322 0 r
.36043 .64228 m
.36695 .64671 L
s
1 .192 0 r
.36043 .64228 m
.35953 .64688 L
s
1 .179 0 r
.36043 .64228 m
.35938 .64654 L
s
1 .182 0 r
.36043 .64228 m
.35987 .64671 L
s
1 .181 0 r
.36043 .64228 m
.35962 .64663 L
s
1 .161 0 r
.36043 .64228 m
.35973 .64616 L
s
1 .162 0 r
.36043 .64228 m
.36 .64622 L
s
1 .522 0 r
.36043 .64228 m
.37128 .64901 L
s
1 .525 0 r
.36043 .64228 m
.37158 .64868 L
s
1 .517 0 r
.36043 .64228 m
.37132 .6487 L
s
1 .507 0 r
.36043 .64228 m
.37109 .64861 L
s
1 .509 0 r
.36043 .64228 m
.37175 .64748 L
s
1 .513 0 r
.36043 .64228 m
.37146 .64825 L
s
1 .461 0 r
.36043 .64228 m
.35003 .63788 L
s
1 .465 0 r
.36043 .64228 m
.34983 .63814 L
s
1 .471 0 r
.36043 .64228 m
.3497 .63804 L
s
1 .468 0 r
.36043 .64228 m
.34985 .63786 L
s
1 .474 0 r
.36043 .64228 m
.34977 .63771 L
s
1 .467 0 r
.36043 .64228 m
.34994 .63774 L
s
1 .625 0 r
.36043 .64228 m
.37193 .6322 L
s
1 .649 0 r
.36043 .64228 m
.37226 .63167 L
s
1 .632 0 r
.36043 .64228 m
.37195 .63194 L
s
1 .631 0 r
.36043 .64228 m
.3722 .63227 L
s
1 .643 0 r
.36043 .64228 m
.37229 .63195 L
s
1 .634 0 r
.36043 .64228 m
.37212 .63208 L
s
1 .635 0 r
.36043 .64228 m
.34896 .63181 L
s
1 .628 0 r
.36043 .64228 m
.34903 .63196 L
s
1 .636 0 r
.36043 .64228 m
.34921 .63148 L
s
1 .633 0 r
.36043 .64228 m
.34911 .63172 L
s
1 .639 0 r
.36043 .64228 m
.34881 .63179 L
s
1 .642 0 r
.36043 .64228 m
.34904 .63147 L
s
1 .012 0 r
.36106 .64204 m
.36077 .64199 L
s
1 .029 0 r
.36106 .64204 m
.36034 .64192 L
s
1 .022 0 r
.36106 .64204 m
.36063 .64171 L
s
1 .336 0 r
.36106 .64204 m
.36777 .64678 L
s
1 .323 0 r
.36106 .64204 m
.36752 .64656 L
s
1 .324 0 r
.36106 .64204 m
.36705 .64721 L
s
1 .339 0 r
.36106 .64204 m
.36731 .64749 L
s
1 .311 0 r
.36106 .64204 m
.3672 .64654 L
s
1 .307 0 r
.36106 .64204 m
.36695 .64671 L
s
1 .208 0 r
.36106 .64204 m
.35953 .64688 L
s
1 .196 0 r
.36106 .64204 m
.35938 .64654 L
s
1 .197 0 r
.36106 .64204 m
.35987 .64671 L
s
.36106 .64204 m
.35962 .64663 L
s
1 .177 0 r
.36106 .64204 m
.35973 .64616 L
s
.36106 .64204 m
.36 .64622 L
s
1 .506 0 r
.36106 .64204 m
.37128 .64901 L
s
1 .508 0 r
.36106 .64204 m
.37158 .64868 L
s
1 .5 0 r
.36106 .64204 m
.37132 .6487 L
s
1 .49 0 r
.36106 .64204 m
.37109 .64861 L
s
.36106 .64204 m
.37175 .64748 L
s
1 .495 0 r
.36106 .64204 m
.37146 .64825 L
s
1 .481 0 r
.36106 .64204 m
.35003 .63788 L
s
1 .485 0 r
.36106 .64204 m
.34983 .63814 L
s
1 .492 0 r
.36106 .64204 m
.3497 .63804 L
s
1 .489 0 r
.36106 .64204 m
.34985 .63786 L
s
1 .494 0 r
.36106 .64204 m
.34977 .63771 L
s
1 .487 0 r
.36106 .64204 m
.34994 .63774 L
s
1 .599 0 r
.36106 .64204 m
.37193 .6322 L
s
1 .624 0 r
.36106 .64204 m
.37226 .63167 L
s
1 .607 0 r
.36106 .64204 m
.37195 .63194 L
s
1 .605 0 r
.36106 .64204 m
.3722 .63227 L
s
1 .617 0 r
.36106 .64204 m
.37229 .63195 L
s
1 .608 0 r
.36106 .64204 m
.37212 .63208 L
s
1 .647 0 r
.36106 .64204 m
.34896 .63181 L
s
1 .641 0 r
.36106 .64204 m
.34903 .63196 L
s
1 .648 0 r
.36106 .64204 m
.34921 .63148 L
s
1 .645 0 r
.36106 .64204 m
.34911 .63172 L
s
1 .652 0 r
.36106 .64204 m
.34881 .63179 L
s
1 .654 0 r
.36106 .64204 m
.34904 .63147 L
s
1 .018 0 r
.36077 .64199 m
.36034 .64192 L
s
1 .013 0 r
.36077 .64199 m
.36063 .64171 L
s
1 .346 0 r
.36077 .64199 m
.36777 .64678 L
s
1 .333 0 r
.36077 .64199 m
.36752 .64656 L
s
1 .334 0 r
.36077 .64199 m
.36705 .64721 L
s
1 .349 0 r
.36077 .64199 m
.36731 .64749 L
s
1 .322 0 r
.36077 .64199 m
.3672 .64654 L
s
1 .317 0 r
.36077 .64199 m
.36695 .64671 L
s
1 .206 0 r
.36077 .64199 m
.35953 .64688 L
s
1 .195 0 r
.36077 .64199 m
.35938 .64654 L
s
1 .196 0 r
.36077 .64199 m
.35987 .64671 L
s
1 .195 0 r
.36077 .64199 m
.35962 .64663 L
s
1 .175 0 r
.36077 .64199 m
.35973 .64616 L
s
1 .176 0 r
.36077 .64199 m
.36 .64622 L
s
1 .516 0 r
.36077 .64199 m
.37128 .64901 L
s
1 .519 0 r
.36077 .64199 m
.37158 .64868 L
s
1 .511 0 r
.36077 .64199 m
.37132 .6487 L
s
1 .501 0 r
.36077 .64199 m
.37109 .64861 L
s
.36077 .64199 m
.37175 .64748 L
s
1 .506 0 r
.36077 .64199 m
.37146 .64825 L
s
1 .47 0 r
.36077 .64199 m
.35003 .63788 L
s
1 .474 0 r
.36077 .64199 m
.34983 .63814 L
s
1 .48 0 r
.36077 .64199 m
.3497 .63804 L
s
1 .477 0 r
.36077 .64199 m
.34985 .63786 L
s
1 .482 0 r
.36077 .64199 m
.34977 .63771 L
s
1 .476 0 r
.36077 .64199 m
.34994 .63774 L
s
1 .606 0 r
.36077 .64199 m
.37193 .6322 L
s
1 .631 0 r
.36077 .64199 m
.37226 .63167 L
s
1 .614 0 r
.36077 .64199 m
.37195 .63194 L
s
1 .613 0 r
.36077 .64199 m
.3722 .63227 L
s
1 .624 0 r
.36077 .64199 m
.37229 .63195 L
s
1 .615 0 r
.36077 .64199 m
.37212 .63208 L
s
1 .637 0 r
.36077 .64199 m
.34896 .63181 L
s
1 .631 0 r
.36077 .64199 m
.34903 .63196 L
s
1 .638 0 r
.36077 .64199 m
.34921 .63148 L
s
1 .635 0 r
.36077 .64199 m
.34911 .63172 L
s
1 .642 0 r
.36077 .64199 m
.34881 .63179 L
s
1 .644 0 r
.36077 .64199 m
.34904 .63147 L
s
1 .014 0 r
.36034 .64192 m
.36063 .64171 L
s
1 .363 0 r
.36034 .64192 m
.36777 .64678 L
s
1 .349 0 r
.36034 .64192 m
.36752 .64656 L
s
.36034 .64192 m
.36705 .64721 L
s
1 .364 0 r
.36034 .64192 m
.36731 .64749 L
s
1 .338 0 r
.36034 .64192 m
.3672 .64654 L
s
1 .333 0 r
.36034 .64192 m
.36695 .64671 L
s
1 .206 0 r
.36034 .64192 m
.35953 .64688 L
s
1 .193 0 r
.36034 .64192 m
.35938 .64654 L
s
1 .197 0 r
.36034 .64192 m
.35987 .64671 L
s
1 .195 0 r
.36034 .64192 m
.35962 .64663 L
s
1 .175 0 r
.36034 .64192 m
.35973 .64616 L
s
1 .177 0 r
.36034 .64192 m
.36 .64622 L
s
1 .533 0 r
.36034 .64192 m
.37128 .64901 L
s
1 .536 0 r
.36034 .64192 m
.37158 .64868 L
s
1 .527 0 r
.36034 .64192 m
.37132 .6487 L
s
1 .517 0 r
.36034 .64192 m
.37109 .64861 L
s
1 .519 0 r
.36034 .64192 m
.37175 .64748 L
s
1 .523 0 r
.36034 .64192 m
.37146 .64825 L
s
1 .453 0 r
.36034 .64192 m
.35003 .63788 L
s
1 .456 0 r
.36034 .64192 m
.34983 .63814 L
s
1 .463 0 r
.36034 .64192 m
.3497 .63804 L
s
1 .46 0 r
.36034 .64192 m
.34985 .63786 L
s
1 .465 0 r
.36034 .64192 m
.34977 .63771 L
s
1 .458 0 r
.36034 .64192 m
.34994 .63774 L
s
1 .618 0 r
.36034 .64192 m
.37193 .6322 L
s
1 .642 0 r
.36034 .64192 m
.37226 .63167 L
s
1 .625 0 r
.36034 .64192 m
.37195 .63194 L
s
1 .624 0 r
.36034 .64192 m
.3722 .63227 L
s
1 .636 0 r
.36034 .64192 m
.37229 .63195 L
s
1 .627 0 r
.36034 .64192 m
.37212 .63208 L
s
1 .622 0 r
.36034 .64192 m
.34896 .63181 L
s
1 .616 0 r
.36034 .64192 m
.34903 .63196 L
s
1 .623 0 r
.36034 .64192 m
.34921 .63148 L
s
1 .62 0 r
.36034 .64192 m
.34911 .63172 L
s
1 .627 0 r
.36034 .64192 m
.34881 .63179 L
s
1 .629 0 r
.36034 .64192 m
.34904 .63147 L
s
1 .358 0 r
.36063 .64171 m
.36777 .64678 L
s
1 .344 0 r
.36063 .64171 m
.36752 .64656 L
s
1 .345 0 r
.36063 .64171 m
.36705 .64721 L
s
1 .361 0 r
.36063 .64171 m
.36731 .64749 L
s
1 .333 0 r
.36063 .64171 m
.3672 .64654 L
s
1 .329 0 r
.36063 .64171 m
.36695 .64671 L
s
1 .216 0 r
.36063 .64171 m
.35953 .64688 L
s
1 .204 0 r
.36063 .64171 m
.35938 .64654 L
s
1 .206 0 r
.36063 .64171 m
.35987 .64671 L
s
1 .205 0 r
.36063 .64171 m
.35962 .64663 L
s
1 .185 0 r
.36063 .64171 m
.35973 .64616 L
s
1 .186 0 r
.36063 .64171 m
.36 .64622 L
s
1 .527 0 r
.36063 .64171 m
.37128 .64901 L
s
1 .53 0 r
.36063 .64171 m
.37158 .64868 L
s
1 .522 0 r
.36063 .64171 m
.37132 .6487 L
s
1 .512 0 r
.36063 .64171 m
.37109 .64861 L
s
.36063 .64171 m
.37175 .64748 L
s
1 .517 0 r
.36063 .64171 m
.37146 .64825 L
s
1 .461 0 r
.36063 .64171 m
.35003 .63788 L
s
1 .465 0 r
.36063 .64171 m
.34983 .63814 L
s
1 .471 0 r
.36063 .64171 m
.3497 .63804 L
s
1 .468 0 r
.36063 .64171 m
.34985 .63786 L
s
1 .473 0 r
.36063 .64171 m
.34977 .63771 L
s
1 .466 0 r
.36063 .64171 m
.34994 .63774 L
s
1 .603 0 r
.36063 .64171 m
.37193 .6322 L
s
1 .628 0 r
.36063 .64171 m
.37226 .63167 L
s
1 .611 0 r
.36063 .64171 m
.37195 .63194 L
s
1 .61 0 r
.36063 .64171 m
.3722 .63227 L
s
1 .621 0 r
.36063 .64171 m
.37229 .63195 L
s
1 .612 0 r
.36063 .64171 m
.37212 .63208 L
s
1 .626 0 r
.36063 .64171 m
.34896 .63181 L
s
1 .619 0 r
.36063 .64171 m
.34903 .63196 L
s
1 .626 0 r
.36063 .64171 m
.34921 .63148 L
s
1 .623 0 r
.36063 .64171 m
.34911 .63172 L
s
1 .631 0 r
.36063 .64171 m
.34881 .63179 L
s
1 .632 0 r
.36063 .64171 m
.34904 .63147 L
s
1 .025 0 r
.38489 .63773 m
.38465 .63829 L
s
1 .04 0 r
.38489 .63773 m
.38456 .63866 L
s
1 .051 0 r
.38489 .63773 m
.38488 .63898 L
s
1 .02 0 r
.38489 .63773 m
.38496 .63724 L
s
1 .038 0 r
.38489 .63773 m
.38495 .63866 L
s
1 .116 0 r
.38489 .63773 m
.38747 .63888 L
s
1 .119 0 r
.38489 .63773 m
.38763 .63874 L
s
1 .108 0 r
.38489 .63773 m
.38737 .6386 L
s
1 .109 0 r
.38489 .63773 m
.38753 .63807 L
s
1 .114 0 r
.38489 .63773 m
.38754 .63858 L
s
1 .115 0 r
.38489 .63773 m
.38765 .63821 L
s
1 .284 0 r
.38489 .63773 m
.38255 .64429 L
s
1 .246 0 r
.38489 .63773 m
.38275 .64335 L
s
1 .269 0 r
.38489 .63773 m
.38277 .64397 L
s
1 .272 0 r
.38489 .63773 m
.38253 .64396 L
s
1 .273 0 r
.38489 .63773 m
.38231 .6439 L
s
1 .277 0 r
.38489 .63773 m
.38289 .64421 L
s
1 .722 0 r
.38489 .63773 m
.37128 .64901 L
s
1 .704 0 r
.38489 .63773 m
.37158 .64868 L
s
1 .713 0 r
.38489 .63773 m
.37132 .6487 L
s
1 .718 0 r
.38489 .63773 m
.37109 .64861 L
s
1 .668 0 r
.38489 .63773 m
.37175 .64748 L
s
1 .697 0 r
.38489 .63773 m
.37146 .64825 L
s
1 .576 0 r
.38489 .63773 m
.37193 .6322 L
s
1 .573 0 r
.38489 .63773 m
.37226 .63167 L
s
1 .579 0 r
.38489 .63773 m
.37195 .63194 L
s
1 .564 0 r
.38489 .63773 m
.3722 .63227 L
s
1 .566 0 r
.38489 .63773 m
.37229 .63195 L
s
1 .571 0 r
.38489 .63773 m
.37212 .63208 L
s
1 .873 0 r
.38489 .63773 m
.39893 .62162 L
s
1 .804 0 r
.38489 .63773 m
.39853 .62355 L
s
1 .797 0 r
.38489 .63773 m
.39861 .62388 L
s
1 .8 0 r
.38489 .63773 m
.39856 .62372 L
s
1 .869 0 r
.38489 .63773 m
.39881 .62165 L
s
1 .792 0 r
.38489 .63773 m
.39845 .62388 L
s
1 .518 0 r
.38489 .63773 m
.39756 .6375 L
s
1 .508 0 r
.38489 .63773 m
.39732 .6373 L
s
1 .511 0 r
.38489 .63773 m
.3974 .63772 L
s
1 .498 0 r
.38489 .63773 m
.39707 .63744 L
s
1 .517 0 r
.38489 .63773 m
.39744 .63605 L
s
1 .508 0 r
.38489 .63773 m
.39729 .63699 L
s
1 .016 0 r
.38465 .63829 m
.38456 .63866 L
s
1 .03 0 r
.38465 .63829 m
.38488 .63898 L
s
1 .044 0 r
.38465 .63829 m
.38496 .63724 L
s
1 .02 0 r
.38465 .63829 m
.38495 .63866 L
s
1 .118 0 r
.38465 .63829 m
.38747 .63888 L
s
1 .123 0 r
.38465 .63829 m
.38763 .63874 L
s
1 .112 0 r
.38465 .63829 m
.38737 .6386 L
s
1 .118 0 r
.38465 .63829 m
.38753 .63807 L
s
1 .119 0 r
.38465 .63829 m
.38754 .63858 L
s
1 .123 0 r
.38465 .63829 m
.38765 .63821 L
s
1 .26 0 r
.38465 .63829 m
.38255 .64429 L
s
1 .221 0 r
.38465 .63829 m
.38275 .64335 L
s
1 .244 0 r
.38465 .63829 m
.38277 .64397 L
s
1 .247 0 r
.38465 .63829 m
.38253 .64396 L
s
1 .248 0 r
.38465 .63829 m
.38231 .6439 L
s
1 .252 0 r
.38465 .63829 m
.38289 .64421 L
s
1 .7 0 r
.38465 .63829 m
.37128 .64901 L
s
1 .682 0 r
.38465 .63829 m
.37158 .64868 L
s
1 .691 0 r
.38465 .63829 m
.37132 .6487 L
s
1 .696 0 r
.38465 .63829 m
.37109 .64861 L
s
1 .647 0 r
.38465 .63829 m
.37175 .64748 L
s
1 .675 0 r
.38465 .63829 m
.37146 .64825 L
s
1 .576 0 r
.38465 .63829 m
.37193 .6322 L
s
1 .574 0 r
.38465 .63829 m
.37226 .63167 L
s
1 .58 0 r
.38465 .63829 m
.37195 .63194 L
s
1 .565 0 r
.38465 .63829 m
.3722 .63227 L
s
1 .567 0 r
.38465 .63829 m
.37229 .63195 L
s
1 .571 0 r
.38465 .63829 m
.37212 .63208 L
s
1 .897 0 r
.38465 .63829 m
.39893 .62162 L
s
1 .827 0 r
.38465 .63829 m
.39853 .62355 L
s
1 .82 0 r
.38465 .63829 m
.39861 .62388 L
s
1 .823 0 r
.38465 .63829 m
.39856 .62372 L
s
1 .893 0 r
.38465 .63829 m
.39881 .62165 L
s
1 .815 0 r
.38465 .63829 m
.39845 .62388 L
s
1 .528 0 r
.38465 .63829 m
.39756 .6375 L
s
1 .519 0 r
.38465 .63829 m
.39732 .6373 L
s
1 .522 0 r
.38465 .63829 m
.3974 .63772 L
s
1 .509 0 r
.38465 .63829 m
.39707 .63744 L
s
1 .53 0 r
.38465 .63829 m
.39744 .63605 L
s
1 .519 0 r
.38465 .63829 m
.39729 .63699 L
s
1 .019 0 r
.38456 .63866 m
.38488 .63898 L
s
1 .06 0 r
.38456 .63866 m
.38496 .63724 L
s
1 .016 0 r
.38456 .63866 m
.38495 .63866 L
s
1 .119 0 r
.38456 .63866 m
.38747 .63888 L
s
1 .126 0 r
.38456 .63866 m
.38763 .63874 L
s
1 .115 0 r
.38456 .63866 m
.38737 .6386 L
s
1 .124 0 r
.38456 .63866 m
.38753 .63807 L
s
1 .122 0 r
.38456 .63866 m
.38754 .63858 L
s
1 .128 0 r
.38456 .63866 m
.38765 .63821 L
s
1 .244 0 r
.38456 .63866 m
.38255 .64429 L
s
1 .206 0 r
.38456 .63866 m
.38275 .64335 L
s
1 .229 0 r
.38456 .63866 m
.38277 .64397 L
s
1 .232 0 r
.38456 .63866 m
.38253 .64396 L
s
1 .233 0 r
.38456 .63866 m
.38231 .6439 L
s
1 .237 0 r
.38456 .63866 m
.38289 .64421 L
s
1 .688 0 r
.38456 .63866 m
.37128 .64901 L
s
1 .67 0 r
.38456 .63866 m
.37158 .64868 L
s
1 .679 0 r
.38456 .63866 m
.37132 .6487 L
s
1 .684 0 r
.38456 .63866 m
.37109 .64861 L
s
1 .635 0 r
.38456 .63866 m
.37175 .64748 L
s
1 .663 0 r
.38456 .63866 m
.37146 .64825 L
s
1 .579 0 r
.38456 .63866 m
.37193 .6322 L
s
1 .578 0 r
.38456 .63866 m
.37226 .63167 L
s
1 .584 0 r
.38456 .63866 m
.37195 .63194 L
s
1 .569 0 r
.38456 .63866 m
.3722 .63227 L
s
1 .571 0 r
.38456 .63866 m
.37229 .63195 L
s
1 .575 0 r
.38456 .63866 m
.37212 .63208 L
s
1 .911 0 r
.38456 .63866 m
.39893 .62162 L
s
1 .841 0 r
.38456 .63866 m
.39853 .62355 L
s
1 .833 0 r
.38456 .63866 m
.39861 .62388 L
s
1 .837 0 r
.38456 .63866 m
.39856 .62372 L
s
1 .907 0 r
.38456 .63866 m
.39881 .62165 L
s
1 .829 0 r
.38456 .63866 m
.39845 .62388 L
s
1 .533 0 r
.38456 .63866 m
.39756 .6375 L
s
1 .524 0 r
.38456 .63866 m
.39732 .6373 L
s
1 .526 0 r
.38456 .63866 m
.3974 .63772 L
s
1 .514 0 r
.38456 .63866 m
.39707 .63744 L
s
1 .537 0 r
.38456 .63866 m
.39744 .63605 L
s
1 .525 0 r
.38456 .63866 m
.39729 .63699 L
s
1 .071 0 r
.38488 .63898 m
.38496 .63724 L
s
1 .013 0 r
.38488 .63898 m
.38495 .63866 L
s
1 .106 0 r
.38488 .63898 m
.38747 .63888 L
s
1 .113 0 r
.38488 .63898 m
.38763 .63874 L
s
1 .103 0 r
.38488 .63898 m
.38737 .6386 L
s
1 .114 0 r
.38488 .63898 m
.38753 .63807 L
s
1 .11 0 r
.38488 .63898 m
.38754 .63858 L
s
1 .118 0 r
.38488 .63898 m
.38765 .63821 L
s
1 .237 0 r
.38488 .63898 m
.38255 .64429 L
s
1 .199 0 r
.38488 .63898 m
.38275 .64335 L
s
1 .221 0 r
.38488 .63898 m
.38277 .64397 L
s
1 .225 0 r
.38488 .63898 m
.38253 .64396 L
s
1 .227 0 r
.38488 .63898 m
.38231 .6439 L
s
1 .229 0 r
.38488 .63898 m
.38289 .64421 L
s
1 .691 0 r
.38488 .63898 m
.37128 .64901 L
s
1 .673 0 r
.38488 .63898 m
.37158 .64868 L
s
1 .682 0 r
.38488 .63898 m
.37132 .6487 L
s
1 .687 0 r
.38488 .63898 m
.37109 .64861 L
s
1 .639 0 r
.38488 .63898 m
.37175 .64748 L
s
1 .667 0 r
.38488 .63898 m
.37146 .64825 L
s
1 .597 0 r
.38488 .63898 m
.37193 .6322 L
s
1 .596 0 r
.38488 .63898 m
.37226 .63167 L
s
1 .602 0 r
.38488 .63898 m
.37195 .63194 L
s
1 .586 0 r
.38488 .63898 m
.3722 .63227 L
s
1 .589 0 r
.38488 .63898 m
.37229 .63195 L
s
1 .593 0 r
.38488 .63898 m
.37212 .63208 L
s
1 .913 0 r
.38488 .63898 m
.39893 .62162 L
s
1 .842 0 r
.38488 .63898 m
.39853 .62355 L
s
1 .834 0 r
.38488 .63898 m
.39861 .62388 L
s
1 .837 0 r
.38488 .63898 m
.39856 .62372 L
s
1 .908 0 r
.38488 .63898 m
.39881 .62165 L
s
1 .829 0 r
.38488 .63898 m
.39845 .62388 L
s
1 .521 0 r
.38488 .63898 m
.39756 .6375 L
s
1 .513 0 r
.38488 .63898 m
.39732 .6373 L
s
1 .514 0 r
.38488 .63898 m
.3974 .63772 L
s
1 .502 0 r
.38488 .63898 m
.39707 .63744 L
s
1 .527 0 r
.38488 .63898 m
.39744 .63605 L
s
1 .514 0 r
.38488 .63898 m
.39729 .63699 L
s
1 .058 0 r
.38496 .63724 m
.38495 .63866 L
s
1 .123 0 r
.38496 .63724 m
.38747 .63888 L
s
1 .125 0 r
.38496 .63724 m
.38763 .63874 L
s
1 .113 0 r
.38496 .63724 m
.38737 .6386 L
s
1 .11 0 r
.38496 .63724 m
.38753 .63807 L
s
1 .119 0 r
.38496 .63724 m
.38754 .63858 L
s
1 .117 0 r
.38496 .63724 m
.38765 .63821 L
s
1 .304 0 r
.38496 .63724 m
.38255 .64429 L
s
1 .265 0 r
.38496 .63724 m
.38275 .64335 L
s
1 .289 0 r
.38496 .63724 m
.38277 .64397 L
s
1 .292 0 r
.38496 .63724 m
.38253 .64396 L
s
1 .293 0 r
.38496 .63724 m
.38231 .6439 L
s
1 .297 0 r
.38496 .63724 m
.38289 .64421 L
s
1 .737 0 r
.38496 .63724 m
.37128 .64901 L
s
1 .719 0 r
.38496 .63724 m
.37158 .64868 L
s
1 .728 0 r
.38496 .63724 m
.37132 .6487 L
s
1 .733 0 r
.38496 .63724 m
.37109 .64861 L
s
1 .683 0 r
.38496 .63724 m
.37175 .64748 L
s
1 .712 0 r
.38496 .63724 m
.37146 .64825 L
s
1 .571 0 r
.38496 .63724 m
.37193 .6322 L
s
1 .567 0 r
.38496 .63724 m
.37226 .63167 L
s
1 .574 0 r
.38496 .63724 m
.37195 .63194 L
s
1 .56 0 r
.38496 .63724 m
.3722 .63227 L
s
1 .561 0 r
.38496 .63724 m
.37229 .63195 L
s
1 .565 0 r
.38496 .63724 m
.37212 .63208 L
s
1 .856 0 r
.38496 .63724 m
.39893 .62162 L
s
1 .788 0 r
.38496 .63724 m
.39853 .62355 L
s
1 .781 0 r
.38496 .63724 m
.39861 .62388 L
s
1 .784 0 r
.38496 .63724 m
.39856 .62372 L
s
1 .852 0 r
.38496 .63724 m
.39881 .62165 L
s
1 .776 0 r
.38496 .63724 m
.39845 .62388 L
s
1 .515 0 r
.38496 .63724 m
.39756 .6375 L
s
1 .505 0 r
.38496 .63724 m
.39732 .6373 L
s
1 .509 0 r
.38496 .63724 m
.3974 .63772 L
s
1 .495 0 r
.38496 .63724 m
.39707 .63744 L
s
1 .512 0 r
.38496 .63724 m
.39744 .63605 L
s
1 .504 0 r
.38496 .63724 m
.39729 .63699 L
s
1 .104 0 r
.38495 .63866 m
.38747 .63888 L
s
1 .109 0 r
.38495 .63866 m
.38763 .63874 L
s
1 .099 0 r
.38495 .63866 m
.38737 .6386 L
s
1 .108 0 r
.38495 .63866 m
.38753 .63807 L
s
1 .106 0 r
.38495 .63866 m
.38754 .63858 L
s
1 .112 0 r
.38495 .63866 m
.38765 .63821 L
s
1 .25 0 r
.38495 .63866 m
.38255 .64429 L
s
1 .212 0 r
.38495 .63866 m
.38275 .64335 L
s
1 .234 0 r
.38495 .63866 m
.38277 .64397 L
s
1 .238 0 r
.38495 .63866 m
.38253 .64396 L
s
1 .24 0 r
.38495 .63866 m
.38231 .6439 L
s
1 .242 0 r
.38495 .63866 m
.38289 .64421 L
s
1 .701 0 r
.38495 .63866 m
.37128 .64901 L
s
1 .683 0 r
.38495 .63866 m
.37158 .64868 L
s
1 .692 0 r
.38495 .63866 m
.37132 .6487 L
s
1 .697 0 r
.38495 .63866 m
.37109 .64861 L
s
1 .649 0 r
.38495 .63866 m
.37175 .64748 L
s
1 .676 0 r
.38495 .63866 m
.37146 .64825 L
s
1 .594 0 r
.38495 .63866 m
.37193 .6322 L
s
1 .592 0 r
.38495 .63866 m
.37226 .63167 L
s
1 .598 0 r
.38495 .63866 m
.37195 .63194 L
s
1 .583 0 r
.38495 .63866 m
.3722 .63227 L
s
1 .585 0 r
.38495 .63866 m
.37229 .63195 L
s
1 .589 0 r
.38495 .63866 m
.37212 .63208 L
s
1 .901 0 r
.38495 .63866 m
.39893 .62162 L
s
1 .83 0 r
.38495 .63866 m
.39853 .62355 L
s
1 .822 0 r
.38495 .63866 m
.39861 .62388 L
s
1 .826 0 r
.38495 .63866 m
.39856 .62372 L
s
1 .896 0 r
.38495 .63866 m
.39881 .62165 L
s
1 .818 0 r
.38495 .63866 m
.39845 .62388 L
s
1 .517 0 r
.38495 .63866 m
.39756 .6375 L
s
1 .508 0 r
.38495 .63866 m
.39732 .6373 L
s
1 .51 0 r
.38495 .63866 m
.3974 .63772 L
s
1 .498 0 r
.38495 .63866 m
.39707 .63744 L
s
1 .521 0 r
.38495 .63866 m
.39744 .63605 L
s
1 .509 0 r
.38495 .63866 m
.39729 .63699 L
s
1 .036 0 r
.33801 .63514 m
.33741 .63579 L
s
1 .048 0 r
.33801 .63514 m
.33781 .6363 L
s
1 .053 0 r
.33801 .63514 m
.33742 .63629 L
s
1 .05 0 r
.33801 .63514 m
.33716 .63601 L
s
1 .042 0 r
.33801 .63514 m
.33759 .63609 L
s
1 .505 0 r
.33801 .63514 m
.32618 .63874 L
s
1 .527 0 r
.33801 .63514 m
.32583 .63938 L
s
1 .518 0 r
.33801 .63514 m
.32597 .63915 L
s
1 .496 0 r
.33801 .63514 m
.32643 .63883 L
s
1 .517 0 r
.33801 .63514 m
.32591 .63887 L
s
1 .508 0 r
.33801 .63514 m
.32625 .63922 L
s
1 .219 0 r
.33801 .63514 m
.33683 .64038 L
s
1 .257 0 r
.33801 .63514 m
.33627 .64119 L
s
1 .249 0 r
.33801 .63514 m
.33662 .64108 L
s
1 .244 0 r
.33801 .63514 m
.33616 .64083 L
s
1 .247 0 r
.33801 .63514 m
.33638 .64097 L
s
1 .225 0 r
.33801 .63514 m
.33655 .64046 L
s
1 .504 0 r
.33801 .63514 m
.35003 .63788 L
s
1 .498 0 r
.33801 .63514 m
.34983 .63814 L
s
1 .492 0 r
.33801 .63514 m
.3497 .63804 L
s
1 .496 0 r
.33801 .63514 m
.34985 .63786 L
s
1 .492 0 r
.33801 .63514 m
.34977 .63771 L
s
1 .499 0 r
.33801 .63514 m
.34994 .63774 L
s
1 .742 0 r
.33801 .63514 m
.33119 .6183 L
s
1 .737 0 r
.33801 .63514 m
.33155 .61831 L
s
1 .741 0 r
.33801 .63514 m
.33137 .61826 L
s
1 .75 0 r
.33801 .63514 m
.33136 .61804 L
s
1 .744 0 r
.33801 .63514 m
.33156 .61811 L
s
1 .751 0 r
.33801 .63514 m
.33116 .61809 L
s
1 .495 0 r
.33801 .63514 m
.34208 .64656 L
s
1 .48 0 r
.33801 .63514 m
.34183 .64626 L
s
1 .477 0 r
.33801 .63514 m
.34208 .6461 L
s
1 .478 0 r
.33801 .63514 m
.34241 .64599 L
s
1 .472 0 r
.33801 .63514 m
.34275 .64567 L
s
1 .494 0 r
.33801 .63514 m
.34247 .64638 L
s
1 .468 0 r
.33801 .63514 m
.34896 .63181 L
s
1 .469 0 r
.33801 .63514 m
.34903 .63196 L
s
1 .482 0 r
.33801 .63514 m
.34921 .63148 L
s
1 .475 0 r
.33801 .63514 m
.34911 .63172 L
s
1 .462 0 r
.33801 .63514 m
.34881 .63179 L
s
1 .475 0 r
.33801 .63514 m
.34904 .63147 L
s
1 .027 0 r
.33741 .63579 m
.33781 .6363 L
s
1 .021 0 r
.33741 .63579 m
.33742 .63629 L
s
1 .014 0 r
.33741 .63579 m
.33716 .63601 L
s
.33741 .63579 m
.33759 .63609 L
s
1 .475 0 r
.33741 .63579 m
.32618 .63874 L
s
1 .495 0 r
.33741 .63579 m
.32583 .63938 L
s
1 .487 0 r
.33741 .63579 m
.32597 .63915 L
s
1 .465 0 r
.33741 .63579 m
.32643 .63883 L
s
1 .486 0 r
.33741 .63579 m
.32591 .63887 L
s
1 .477 0 r
.33741 .63579 m
.32625 .63922 L
s
1 .189 0 r
.33741 .63579 m
.33683 .64038 L
s
1 .226 0 r
.33741 .63579 m
.33627 .64119 L
s
1 .219 0 r
.33741 .63579 m
.33662 .64108 L
s
1 .212 0 r
.33741 .63579 m
.33616 .64083 L
s
1 .216 0 r
.33741 .63579 m
.33638 .64097 L
s
1 .194 0 r
.33741 .63579 m
.33655 .64046 L
s
1 .523 0 r
.33741 .63579 m
.35003 .63788 L
s
1 .517 0 r
.33741 .63579 m
.34983 .63814 L
s
1 .511 0 r
.33741 .63579 m
.3497 .63804 L
s
1 .515 0 r
.33741 .63579 m
.34985 .63786 L
s
1 .511 0 r
.33741 .63579 m
.34977 .63771 L
s
1 .518 0 r
.33741 .63579 m
.34994 .63774 L
s
1 .758 0 r
.33741 .63579 m
.33119 .6183 L
s
1 .753 0 r
.33741 .63579 m
.33155 .61831 L
s
1 .757 0 r
.33741 .63579 m
.33137 .61826 L
s
1 .766 0 r
.33741 .63579 m
.33136 .61804 L
s
1 .761 0 r
.33741 .63579 m
.33156 .61811 L
s
1 .767 0 r
.33741 .63579 m
.33116 .61809 L
s
1 .48 0 r
.33741 .63579 m
.34208 .64656 L
s
1 .465 0 r
.33741 .63579 m
.34183 .64626 L
s
1 .462 0 r
.33741 .63579 m
.34208 .6461 L
s
1 .464 0 r
.33741 .63579 m
.34241 .64599 L
s
1 .459 0 r
.33741 .63579 m
.34275 .64567 L
s
1 .48 0 r
.33741 .63579 m
.34247 .64638 L
s
1 .499 0 r
.33741 .63579 m
.34896 .63181 L
s
1 .5 0 r
.33741 .63579 m
.34903 .63196 L
s
1 .513 0 r
.33741 .63579 m
.34921 .63148 L
s
1 .506 0 r
.33741 .63579 m
.34911 .63172 L
s
1 .494 0 r
.33741 .63579 m
.34881 .63179 L
s
1 .507 0 r
.33741 .63579 m
.34904 .63147 L
s
1 .016 0 r
.33781 .6363 m
.33742 .63629 L
s
1 .029 0 r
.33781 .6363 m
.33716 .63601 L
s
1 .012 0 r
.33781 .6363 m
.33759 .63609 L
s
1 .486 0 r
.33781 .6363 m
.32618 .63874 L
s
1 .505 0 r
.33781 .6363 m
.32583 .63938 L
s
1 .497 0 r
.33781 .6363 m
.32597 .63915 L
s
1 .476 0 r
.33781 .6363 m
.32643 .63883 L
s
1 .497 0 r
.33781 .6363 m
.32591 .63887 L
s
1 .487 0 r
.33781 .6363 m
.32625 .63922 L
s
1 .171 0 r
.33781 .6363 m
.33683 .64038 L
s
1 .209 0 r
.33781 .6363 m
.33627 .64119 L
s
1 .201 0 r
.33781 .6363 m
.33662 .64108 L
s
1 .197 0 r
.33781 .6363 m
.33616 .64083 L
s
1 .199 0 r
.33781 .6363 m
.33638 .64097 L
s
1 .177 0 r
.33781 .6363 m
.33655 .64046 L
s
1 .504 0 r
.33781 .6363 m
.35003 .63788 L
s
1 .497 0 r
.33781 .6363 m
.34983 .63814 L
s
1 .491 0 r
.33781 .6363 m
.3497 .63804 L
s
1 .496 0 r
.33781 .6363 m
.34985 .63786 L
s
1 .492 0 r
.33781 .6363 m
.34977 .63771 L
s
1 .499 0 r
.33781 .6363 m
.34994 .63774 L
s
1 .784 0 r
.33781 .6363 m
.33119 .6183 L
s
1 .778 0 r
.33781 .6363 m
.33155 .61831 L
s
1 .783 0 r
.33781 .6363 m
.33137 .61826 L
s
1 .791 0 r
.33781 .6363 m
.33136 .61804 L
s
1 .786 0 r
.33781 .6363 m
.33156 .61811 L
s
1 .792 0 r
.33781 .6363 m
.33116 .61809 L
s
1 .454 0 r
.33781 .6363 m
.34208 .64656 L
s
1 .439 0 r
.33781 .6363 m
.34183 .64626 L
s
1 .437 0 r
.33781 .6363 m
.34208 .6461 L
s
1 .438 0 r
.33781 .6363 m
.34241 .64599 L
s
1 .433 0 r
.33781 .6363 m
.34275 .64567 L
s
1 .454 0 r
.33781 .6363 m
.34247 .64638 L
s
1 .491 0 r
.33781 .6363 m
.34896 .63181 L
s
1 .492 0 r
.33781 .6363 m
.34903 .63196 L
s
1 .506 0 r
.33781 .6363 m
.34921 .63148 L
s
1 .498 0 r
.33781 .6363 m
.34911 .63172 L
s
1 .486 0 r
.33781 .6363 m
.34881 .63179 L
s
1 .5 0 r
.33781 .6363 m
.34904 .63147 L
s
1 .015 0 r
.33742 .63629 m
.33716 .63601 L
s
1 .011 0 r
.33742 .63629 m
.33759 .63609 L
s
1 .47 0 r
.33742 .63629 m
.32618 .63874 L
s
1 .49 0 r
.33742 .63629 m
.32583 .63938 L
s
1 .482 0 r
.33742 .63629 m
.32597 .63915 L
s
1 .461 0 r
.33742 .63629 m
.32643 .63883 L
s
1 .482 0 r
.33742 .63629 m
.32591 .63887 L
s
1 .472 0 r
.33742 .63629 m
.32625 .63922 L
s
1 .169 0 r
.33742 .63629 m
.33683 .64038 L
s
1 .206 0 r
.33742 .63629 m
.33627 .64119 L
s
1 .199 0 r
.33742 .63629 m
.33662 .64108 L
s
1 .193 0 r
.33742 .63629 m
.33616 .64083 L
s
1 .196 0 r
.33742 .63629 m
.33638 .64097 L
s
1 .174 0 r
.33742 .63629 m
.33655 .64046 L
s
1 .519 0 r
.33742 .63629 m
.35003 .63788 L
s
1 .513 0 r
.33742 .63629 m
.34983 .63814 L
s
1 .507 0 r
.33742 .63629 m
.3497 .63804 L
s
1 .512 0 r
.33742 .63629 m
.34985 .63786 L
s
1 .508 0 r
.33742 .63629 m
.34977 .63771 L
s
1 .515 0 r
.33742 .63629 m
.34994 .63774 L
s
1 .778 0 r
.33742 .63629 m
.33119 .6183 L
s
1 .773 0 r
.33742 .63629 m
.33155 .61831 L
s
1 .777 0 r
.33742 .63629 m
.33137 .61826 L
s
1 .785 0 r
.33742 .63629 m
.33136 .61804 L
s
1 .78 0 r
.33742 .63629 m
.33156 .61811 L
s
1 .786 0 r
.33742 .63629 m
.33116 .61809 L
s
1 .461 0 r
.33742 .63629 m
.34208 .64656 L
s
1 .446 0 r
.33742 .63629 m
.34183 .64626 L
s
1 .444 0 r
.33742 .63629 m
.34208 .6461 L
s
1 .446 0 r
.33742 .63629 m
.34241 .64599 L
s
1 .441 0 r
.33742 .63629 m
.34275 .64567 L
s
1 .461 0 r
.33742 .63629 m
.34247 .64638 L
s
1 .506 0 r
.33742 .63629 m
.34896 .63181 L
s
.33742 .63629 m
.34903 .63196 L
s
1 .52 0 r
.33742 .63629 m
.34921 .63148 L
s
1 .513 0 r
.33742 .63629 m
.34911 .63172 L
s
1 .5 0 r
.33742 .63629 m
.34881 .63179 L
s
1 .514 0 r
.33742 .63629 m
.34904 .63147 L
s
1 .018 0 r
.33716 .63601 m
.33759 .63609 L
s
1 .462 0 r
.33716 .63601 m
.32618 .63874 L
s
1 .483 0 r
.33716 .63601 m
.32583 .63938 L
s
1 .475 0 r
.33716 .63601 m
.32597 .63915 L
s
1 .453 0 r
.33716 .63601 m
.32643 .63883 L
s
1 .474 0 r
.33716 .63601 m
.32591 .63887 L
s
1 .464 0 r
.33716 .63601 m
.32625 .63922 L
s
1 .179 0 r
.33716 .63601 m
.33683 .64038 L
s
1 .215 0 r
.33716 .63601 m
.33627 .64119 L
s
1 .208 0 r
.33716 .63601 m
.33662 .64108 L
s
1 .201 0 r
.33716 .63601 m
.33616 .64083 L
s
1 .205 0 r
.33716 .63601 m
.33638 .64097 L
s
1 .183 0 r
.33716 .63601 m
.33655 .64046 L
s
1 .532 0 r
.33716 .63601 m
.35003 .63788 L
s
1 .525 0 r
.33716 .63601 m
.34983 .63814 L
s
1 .519 0 r
.33716 .63601 m
.3497 .63804 L
s
1 .524 0 r
.33716 .63601 m
.34985 .63786 L
s
1 .52 0 r
.33716 .63601 m
.34977 .63771 L
s
1 .527 0 r
.33716 .63601 m
.34994 .63774 L
s
1 .764 0 r
.33716 .63601 m
.33119 .6183 L
s
1 .759 0 r
.33716 .63601 m
.33155 .61831 L
s
1 .763 0 r
.33716 .63601 m
.33137 .61826 L
s
1 .772 0 r
.33716 .63601 m
.33136 .61804 L
s
1 .766 0 r
.33716 .63601 m
.33156 .61811 L
s
1 .772 0 r
.33716 .63601 m
.33116 .61809 L
s
1 .476 0 r
.33716 .63601 m
.34208 .64656 L
s
1 .46 0 r
.33716 .63601 m
.34183 .64626 L
s
1 .458 0 r
.33716 .63601 m
.34208 .6461 L
s
1 .461 0 r
.33716 .63601 m
.34241 .64599 L
s
1 .456 0 r
.33716 .63601 m
.34275 .64567 L
s
1 .476 0 r
.33716 .63601 m
.34247 .64638 L
s
1 .512 0 r
.33716 .63601 m
.34896 .63181 L
s
1 .513 0 r
.33716 .63601 m
.34903 .63196 L
s
1 .526 0 r
.33716 .63601 m
.34921 .63148 L
s
1 .519 0 r
.33716 .63601 m
.34911 .63172 L
s
1 .506 0 r
.33716 .63601 m
.34881 .63179 L
s
1 .52 0 r
.33716 .63601 m
.34904 .63147 L
s
1 .479 0 r
.33759 .63609 m
.32618 .63874 L
s
1 .499 0 r
.33759 .63609 m
.32583 .63938 L
s
1 .491 0 r
.33759 .63609 m
.32597 .63915 L
s
1 .47 0 r
.33759 .63609 m
.32643 .63883 L
s
1 .49 0 r
.33759 .63609 m
.32591 .63887 L
s
1 .481 0 r
.33759 .63609 m
.32625 .63922 L
s
1 .178 0 r
.33759 .63609 m
.33683 .64038 L
s
1 .215 0 r
.33759 .63609 m
.33627 .64119 L
s
1 .208 0 r
.33759 .63609 m
.33662 .64108 L
s
1 .202 0 r
.33759 .63609 m
.33616 .64083 L
s
1 .205 0 r
.33759 .63609 m
.33638 .64097 L
s
1 .183 0 r
.33759 .63609 m
.33655 .64046 L
s
1 .514 0 r
.33759 .63609 m
.35003 .63788 L
s
1 .507 0 r
.33759 .63609 m
.34983 .63814 L
s
1 .501 0 r
.33759 .63609 m
.3497 .63804 L
s
1 .506 0 r
.33759 .63609 m
.34985 .63786 L
s
1 .502 0 r
.33759 .63609 m
.34977 .63771 L
s
1 .509 0 r
.33759 .63609 m
.34994 .63774 L
s
1 .772 0 r
.33759 .63609 m
.33119 .6183 L
s
1 .767 0 r
.33759 .63609 m
.33155 .61831 L
s
1 .772 0 r
.33759 .63609 m
.33137 .61826 L
s
1 .78 0 r
.33759 .63609 m
.33136 .61804 L
s
1 .775 0 r
.33759 .63609 m
.33156 .61811 L
s
1 .781 0 r
.33759 .63609 m
.33116 .61809 L
s
1 .466 0 r
.33759 .63609 m
.34208 .64656 L
s
1 .45 0 r
.33759 .63609 m
.34183 .64626 L
s
1 .448 0 r
.33759 .63609 m
.34208 .6461 L
s
1 .45 0 r
.33759 .63609 m
.34241 .64599 L
s
1 .445 0 r
.33759 .63609 m
.34275 .64567 L
s
1 .465 0 r
.33759 .63609 m
.34247 .64638 L
s
1 .496 0 r
.33759 .63609 m
.34896 .63181 L
s
1 .497 0 r
.33759 .63609 m
.34903 .63196 L
s
1 .511 0 r
.33759 .63609 m
.34921 .63148 L
s
1 .503 0 r
.33759 .63609 m
.34911 .63172 L
s
1 .491 0 r
.33759 .63609 m
.34881 .63179 L
s
1 .504 0 r
.33759 .63609 m
.34904 .63147 L
s
1 .026 0 r
.4684 .61155 m
.46825 .61093 L
s
1 .017 0 r
.4684 .61155 m
.46839 .61114 L
s
1 .013 0 r
.4684 .61155 m
.46857 .61127 L
s
1 .043 0 r
.4684 .61155 m
.46824 .61052 L
s
1 .037 0 r
.4684 .61155 m
.46846 .61065 L
s
1 .828 0 r
.4684 .61155 m
.48866 .61127 L
s
1 .818 0 r
.4684 .61155 m
.48842 .61107 L
s
1 .827 0 r
.4684 .61155 m
.48864 .61098 L
s
1 .829 0 r
.4684 .61155 m
.48867 .61077 L
s
1 .821 0 r
.4684 .61155 m
.48846 .61052 L
s
1 .818 0 r
.4684 .61155 m
.4884 .61082 L
s
1 .239 0 r
.4684 .61155 m
.4734 .6146 L
s
1 .173 0 r
.4684 .61155 m
.47263 .61146 L
s
1 .239 0 r
.4684 .61155 m
.47328 .6148 L
s
1 .183 0 r
.4684 .61155 m
.47286 .61206 L
s
1 .229 0 r
.4684 .61155 m
.47308 .61464 L
s
1 .18 0 r
.4684 .61155 m
.47281 .61182 L
s
.924 1 0 r
.4684 .61155 m
.44526 .6241 L
s
.93 1 0 r
.4684 .61155 m
.44528 .62387 L
s
.929 1 0 r
.4684 .61155 m
.44516 .6237 L
s
.942 1 0 r
.4684 .61155 m
.4453 .62327 L
s
.933 1 0 r
.4684 .61155 m
.44502 .62318 L
s
.935 1 0 r
.4684 .61155 m
.44514 .62331 L
s
.814 1 0 r
.4684 .61155 m
.44125 .62183 L
s
.4684 .61155 m
.44116 .62155 L
s
.824 1 0 r
.4684 .61155 m
.44143 .62158 L
s
.819 1 0 r
.4684 .61155 m
.44148 .62204 L
s
.825 1 0 r
.4684 .61155 m
.44127 .62109 L
s
.826 1 0 r
.4684 .61155 m
.44158 .62183 L
s
.495 1 0 r
.4684 .61155 m
.50194 .59634 L
s
.5 1 0 r
.4684 .61155 m
.50181 .59633 L
s
.498 1 0 r
.4684 .61155 m
.50176 .59611 L
s
.494 1 0 r
.4684 .61155 m
.50183 .596 L
s
.4684 .61155 m
.5019 .59617 L
s
.49 1 0 r
.4684 .61155 m
.50196 .59609 L
s
1 .803 0 r
.4684 .61155 m
.45097 .60249 L
s
1 .807 0 r
.4684 .61155 m
.45086 .60244 L
s
1 .813 0 r
.4684 .61155 m
.4508 .60227 L
s
.4684 .61155 m
.45066 .60252 L
s
1 .808 0 r
.4684 .61155 m
.4508 .60253 L
s
1 .815 0 r
.4684 .61155 m
.45069 .60239 L
s
1 .01 0 r
.46825 .61093 m
.46839 .61114 L
s
1 .019 0 r
.46825 .61093 m
.46857 .61127 L
s
1 .017 0 r
.46825 .61093 m
.46824 .61052 L
s
1 .014 0 r
.46825 .61093 m
.46846 .61065 L
s
1 .834 0 r
.46825 .61093 m
.48866 .61127 L
s
1 .824 0 r
.46825 .61093 m
.48842 .61107 L
s
1 .833 0 r
.46825 .61093 m
.48864 .61098 L
s
1 .834 0 r
.46825 .61093 m
.48867 .61077 L
s
1 .826 0 r
.46825 .61093 m
.48846 .61052 L
s
1 .824 0 r
.46825 .61093 m
.4884 .61082 L
s
1 .258 0 r
.46825 .61093 m
.4734 .6146 L
s
1 .18 0 r
.46825 .61093 m
.47263 .61146 L
s
1 .259 0 r
.46825 .61093 m
.47328 .6148 L
s
1 .194 0 r
.46825 .61093 m
.47286 .61206 L
s
1 .249 0 r
.46825 .61093 m
.47308 .61464 L
s
1 .19 0 r
.46825 .61093 m
.47281 .61182 L
s
.917 1 0 r
.46825 .61093 m
.44526 .6241 L
s
.923 1 0 r
.46825 .61093 m
.44528 .62387 L
s
.922 1 0 r
.46825 .61093 m
.44516 .6237 L
s
.935 1 0 r
.46825 .61093 m
.4453 .62327 L
s
.927 1 0 r
.46825 .61093 m
.44502 .62318 L
s
.929 1 0 r
.46825 .61093 m
.44514 .62331 L
s
.81 1 0 r
.46825 .61093 m
.44125 .62183 L
s
.811 1 0 r
.46825 .61093 m
.44116 .62155 L
s
.821 1 0 r
.46825 .61093 m
.44143 .62158 L
s
.816 1 0 r
.46825 .61093 m
.44148 .62204 L
s
.822 1 0 r
.46825 .61093 m
.44127 .62109 L
s
.823 1 0 r
.46825 .61093 m
.44158 .62183 L
s
.5 1 0 r
.46825 .61093 m
.50194 .59634 L
s
.505 1 0 r
.46825 .61093 m
.50181 .59633 L
s
.503 1 0 r
.46825 .61093 m
.50176 .59611 L
s
.499 1 0 r
.46825 .61093 m
.50183 .596 L
s
.46825 .61093 m
.5019 .59617 L
s
.495 1 0 r
.46825 .61093 m
.50196 .59609 L
s
1 .786 0 r
.46825 .61093 m
.45097 .60249 L
s
1 .79 0 r
.46825 .61093 m
.45086 .60244 L
s
1 .796 0 r
.46825 .61093 m
.4508 .60227 L
s
1 .797 0 r
.46825 .61093 m
.45066 .60252 L
s
1 .791 0 r
.46825 .61093 m
.4508 .60253 L
s
1 .798 0 r
.46825 .61093 m
.45069 .60239 L
s
1 .01 0 r
.46839 .61114 m
.46857 .61127 L
s
1 .026 0 r
.46839 .61114 m
.46824 .61052 L
s
1 .02 0 r
.46839 .61114 m
.46846 .61065 L
s
1 .829 0 r
.46839 .61114 m
.48866 .61127 L
s
1 .819 0 r
.46839 .61114 m
.48842 .61107 L
s
1 .828 0 r
.46839 .61114 m
.48864 .61098 L
s
1 .829 0 r
.46839 .61114 m
.48867 .61077 L
s
1 .821 0 r
.46839 .61114 m
.48846 .61052 L
s
1 .818 0 r
.46839 .61114 m
.4884 .61082 L
s
1 .249 0 r
.46839 .61114 m
.4734 .6146 L
s
1 .174 0 r
.46839 .61114 m
.47263 .61146 L
s
1 .25 0 r
.46839 .61114 m
.47328 .6148 L
s
1 .187 0 r
.46839 .61114 m
.47286 .61206 L
s
1 .239 0 r
.46839 .61114 m
.47308 .61464 L
s
1 .183 0 r
.46839 .61114 m
.47281 .61182 L
s
.917 1 0 r
.46839 .61114 m
.44526 .6241 L
s
.922 1 0 r
.46839 .61114 m
.44528 .62387 L
s
.921 1 0 r
.46839 .61114 m
.44516 .6237 L
s
.935 1 0 r
.46839 .61114 m
.4453 .62327 L
s
.926 1 0 r
.46839 .61114 m
.44502 .62318 L
s
.928 1 0 r
.46839 .61114 m
.44514 .62331 L
s
.808 1 0 r
.46839 .61114 m
.44125 .62183 L
s
.809 1 0 r
.46839 .61114 m
.44116 .62155 L
s
.819 1 0 r
.46839 .61114 m
.44143 .62158 L
s
.814 1 0 r
.46839 .61114 m
.44148 .62204 L
s
.82 1 0 r
.46839 .61114 m
.44127 .62109 L
s
.821 1 0 r
.46839 .61114 m
.44158 .62183 L
s
.502 1 0 r
.46839 .61114 m
.50194 .59634 L
s
.506 1 0 r
.46839 .61114 m
.50181 .59633 L
s
.505 1 0 r
.46839 .61114 m
.50176 .59611 L
s
.5 1 0 r
.46839 .61114 m
.50183 .596 L
s
.46839 .61114 m
.5019 .59617 L
s
.497 1 0 r
.46839 .61114 m
.50196 .59609 L
s
1 .795 0 r
.46839 .61114 m
.45097 .60249 L
s
1 .799 0 r
.46839 .61114 m
.45086 .60244 L
s
1 .805 0 r
.46839 .61114 m
.4508 .60227 L
s
.46839 .61114 m
.45066 .60252 L
s
1 .8 0 r
.46839 .61114 m
.4508 .60253 L
s
1 .806 0 r
.46839 .61114 m
.45069 .60239 L
s
1 .034 0 r
.46857 .61127 m
.46824 .61052 L
s
1 .026 0 r
.46857 .61127 m
.46846 .61065 L
s
1 .821 0 r
.46857 .61127 m
.48866 .61127 L
s
1 .811 0 r
.46857 .61127 m
.48842 .61107 L
s
1 .82 0 r
.46857 .61127 m
.48864 .61098 L
s
1 .821 0 r
.46857 .61127 m
.48867 .61077 L
s
1 .813 0 r
.46857 .61127 m
.48846 .61052 L
s
1 .81 0 r
.46857 .61127 m
.4884 .61082 L
s
1 .24 0 r
.46857 .61127 m
.4734 .6146 L
s
1 .166 0 r
.46857 .61127 m
.47263 .61146 L
s
1 .24 0 r
.46857 .61127 m
.47328 .6148 L
s
1 .178 0 r
.46857 .61127 m
.47286 .61206 L
s
1 .23 0 r
.46857 .61127 m
.47308 .61464 L
s
1 .175 0 r
.46857 .61127 m
.47281 .61182 L
s
.913 1 0 r
.46857 .61127 m
.44526 .6241 L
s
.918 1 0 r
.46857 .61127 m
.44528 .62387 L
s
.917 1 0 r
.46857 .61127 m
.44516 .6237 L
s
.93 1 0 r
.46857 .61127 m
.4453 .62327 L
s
.922 1 0 r
.46857 .61127 m
.44502 .62318 L
s
.924 1 0 r
.46857 .61127 m
.44514 .62331 L
s
.803 1 0 r
.46857 .61127 m
.44125 .62183 L
s
.804 1 0 r
.46857 .61127 m
.44116 .62155 L
s
.814 1 0 r
.46857 .61127 m
.44143 .62158 L
s
.809 1 0 r
.46857 .61127 m
.44148 .62204 L
s
.814 1 0 r
.46857 .61127 m
.44127 .62109 L
s
.816 1 0 r
.46857 .61127 m
.44158 .62183 L
s
.506 1 0 r
.46857 .61127 m
.50194 .59634 L
s
.511 1 0 r
.46857 .61127 m
.50181 .59633 L
s
.509 1 0 r
.46857 .61127 m
.50176 .59611 L
s
.505 1 0 r
.46857 .61127 m
.50183 .596 L
s
.46857 .61127 m
.5019 .59617 L
s
.501 1 0 r
.46857 .61127 m
.50196 .59609 L
s
1 .804 0 r
.46857 .61127 m
.45097 .60249 L
s
1 .809 0 r
.46857 .61127 m
.45086 .60244 L
s
1 .814 0 r
.46857 .61127 m
.4508 .60227 L
s
1 .815 0 r
.46857 .61127 m
.45066 .60252 L
s
1 .809 0 r
.46857 .61127 m
.4508 .60253 L
s
1 .816 0 r
.46857 .61127 m
.45069 .60239 L
s
1 .01 0 r
.46824 .61052 m
.46846 .61065 L
s
1 .835 0 r
.46824 .61052 m
.48866 .61127 L
s
1 .825 0 r
.46824 .61052 m
.48842 .61107 L
s
1 .834 0 r
.46824 .61052 m
.48864 .61098 L
s
1 .835 0 r
.46824 .61052 m
.48867 .61077 L
s
1 .826 0 r
.46824 .61052 m
.48846 .61052 L
s
1 .824 0 r
.46824 .61052 m
.4884 .61082 L
s
1 .269 0 r
.46824 .61052 m
.4734 .6146 L
s
1 .183 0 r
.46824 .61052 m
.47263 .61146 L
s
1 .27 0 r
.46824 .61052 m
.47328 .6148 L
s
1 .199 0 r
.46824 .61052 m
.47286 .61206 L
s
1 .26 0 r
.46824 .61052 m
.47308 .61464 L
s
1 .194 0 r
.46824 .61052 m
.47281 .61182 L
s
.909 1 0 r
.46824 .61052 m
.44526 .6241 L
s
.915 1 0 r
.46824 .61052 m
.44528 .62387 L
s
.914 1 0 r
.46824 .61052 m
.44516 .6237 L
s
.928 1 0 r
.46824 .61052 m
.4453 .62327 L
s
.919 1 0 r
.46824 .61052 m
.44502 .62318 L
s
.921 1 0 r
.46824 .61052 m
.44514 .62331 L
s
.804 1 0 r
.46824 .61052 m
.44125 .62183 L
s
.805 1 0 r
.46824 .61052 m
.44116 .62155 L
s
.815 1 0 r
.46824 .61052 m
.44143 .62158 L
s
.809 1 0 r
.46824 .61052 m
.44148 .62204 L
s
.816 1 0 r
.46824 .61052 m
.44127 .62109 L
s
.817 1 0 r
.46824 .61052 m
.44158 .62183 L
s
.506 1 0 r
.46824 .61052 m
.50194 .59634 L
s
.511 1 0 r
.46824 .61052 m
.50181 .59633 L
s
.509 1 0 r
.46824 .61052 m
.50176 .59611 L
s
.505 1 0 r
.46824 .61052 m
.50183 .596 L
s
.46824 .61052 m
.5019 .59617 L
s
.502 1 0 r
.46824 .61052 m
.50196 .59609 L
s
1 .778 0 r
.46824 .61052 m
.45097 .60249 L
s
1 .783 0 r
.46824 .61052 m
.45086 .60244 L
s
1 .788 0 r
.46824 .61052 m
.4508 .60227 L
s
1 .789 0 r
.46824 .61052 m
.45066 .60252 L
s
1 .784 0 r
.46824 .61052 m
.4508 .60253 L
s
1 .79 0 r
.46824 .61052 m
.45069 .60239 L
s
1 .826 0 r
.46846 .61065 m
.48866 .61127 L
s
1 .816 0 r
.46846 .61065 m
.48842 .61107 L
s
1 .825 0 r
.46846 .61065 m
.48864 .61098 L
s
1 .826 0 r
.46846 .61065 m
.48867 .61077 L
s
1 .817 0 r
.46846 .61065 m
.48846 .61052 L
s
1 .815 0 r
.46846 .61065 m
.4884 .61082 L
s
1 .259 0 r
.46846 .61065 m
.4734 .6146 L
s
1 .174 0 r
.46846 .61065 m
.47263 .61146 L
s
1 .26 0 r
.46846 .61065 m
.47328 .6148 L
s
1 .189 0 r
.46846 .61065 m
.47286 .61206 L
s
1 .25 0 r
.46846 .61065 m
.47308 .61464 L
s
1 .184 0 r
.46846 .61065 m
.47281 .61182 L
s
.904 1 0 r
.46846 .61065 m
.44526 .6241 L
s
.91 1 0 r
.46846 .61065 m
.44528 .62387 L
s
.909 1 0 r
.46846 .61065 m
.44516 .6237 L
s
.923 1 0 r
.46846 .61065 m
.4453 .62327 L
s
.914 1 0 r
.46846 .61065 m
.44502 .62318 L
s
.916 1 0 r
.46846 .61065 m
.44514 .62331 L
s
.798 1 0 r
.46846 .61065 m
.44125 .62183 L
s
.799 1 0 r
.46846 .61065 m
.44116 .62155 L
s
.809 1 0 r
.46846 .61065 m
.44143 .62158 L
s
.803 1 0 r
.46846 .61065 m
.44148 .62204 L
s
.81 1 0 r
.46846 .61065 m
.44127 .62109 L
s
.811 1 0 r
.46846 .61065 m
.44158 .62183 L
s
.512 1 0 r
.46846 .61065 m
.50194 .59634 L
s
.517 1 0 r
.46846 .61065 m
.50181 .59633 L
s
.515 1 0 r
.46846 .61065 m
.50176 .59611 L
s
.511 1 0 r
.46846 .61065 m
.50183 .596 L
s
.46846 .61065 m
.5019 .59617 L
s
.507 1 0 r
.46846 .61065 m
.50196 .59609 L
s
1 .789 0 r
.46846 .61065 m
.45097 .60249 L
s
1 .793 0 r
.46846 .61065 m
.45086 .60244 L
s
1 .799 0 r
.46846 .61065 m
.4508 .60227 L
s
.46846 .61065 m
.45066 .60252 L
s
1 .794 0 r
.46846 .61065 m
.4508 .60253 L
s
1 .8 0 r
.46846 .61065 m
.45069 .60239 L
s
1 .035 0 r
.35285 .6622 m
.35227 .66284 L
s
1 .016 0 r
.35285 .6622 m
.35253 .66196 L
s
1 .03 0 r
.35285 .6622 m
.35213 .6621 L
s
1 .014 0 r
.35285 .6622 m
.35271 .6625 L
s
1 .022 0 r
.35285 .6622 m
.35234 .66238 L
s
1 .171 0 r
.35285 .6622 m
.3489 .66083 L
s
1 .169 0 r
.35285 .6622 m
.34919 .66027 L
s
.35285 .6622 m
.34936 .65999 L
s
1 .157 0 r
.35285 .6622 m
.3492 .66104 L
s
1 .179 0 r
.35285 .6622 m
.34881 .66051 L
s
1 .155 0 r
.35285 .6622 m
.34939 .66067 L
s
1 .549 0 r
.35285 .6622 m
.33983 .66554 L
s
1 .527 0 r
.35285 .6622 m
.3403 .66518 L
s
1 .515 0 r
.35285 .6622 m
.34047 .66458 L
s
1 .488 0 r
.35285 .6622 m
.341 .66375 L
s
1 .548 0 r
.35285 .6622 m
.33976 .66508 L
s
1 .538 0 r
.35285 .6622 m
.34002 .66516 L
s
1 .681 0 r
.35285 .6622 m
.34619 .64693 L
s
1 .692 0 r
.35285 .6622 m
.346 .64671 L
s
1 .681 0 r
.35285 .6622 m
.34638 .64684 L
s
1 .688 0 r
.35285 .6622 m
.34618 .64675 L
s
1 .696 0 r
.35285 .6622 m
.34646 .6464 L
s
.35285 .6622 m
.34625 .64648 L
s
1 .402 0 r
.35285 .6622 m
.35844 .65409 L
s
1 .344 0 r
.35285 .6622 m
.35764 .65527 L
s
1 .351 0 r
.35285 .6622 m
.35793 .65526 L
s
1 .38 0 r
.35285 .6622 m
.35812 .65454 L
s
1 .366 0 r
.35285 .6622 m
.35785 .65475 L
s
1 .372 0 r
.35285 .6622 m
.35823 .65485 L
s
1 .496 0 r
.35285 .6622 m
.36439 .666 L
s
1 .506 0 r
.35285 .6622 m
.36497 .66481 L
s
1 .489 0 r
.35285 .6622 m
.36431 .66563 L
s
1 .51 0 r
.35285 .6622 m
.36476 .66594 L
s
1 .491 0 r
.35285 .6622 m
.36457 .66488 L
s
1 .507 0 r
.35285 .6622 m
.36486 .66532 L
s
1 .337 0 r
.35285 .6622 m
.36074 .66464 L
s
1 .348 0 r
.35285 .6622 m
.36105 .66448 L
s
1 .329 0 r
.35285 .6622 m
.36063 .66426 L
s
1 .348 0 r
.35285 .6622 m
.36133 .66296 L
s
1 .347 0 r
.35285 .6622 m
.36119 .66383 L
s
1 .338 0 r
.35285 .6622 m
.36103 .6635 L
s
1 .038 0 r
.35227 .66284 m
.35253 .66196 L
s
1 .031 0 r
.35227 .66284 m
.35213 .6621 L
s
1 .022 0 r
.35227 .66284 m
.35271 .6625 L
s
1 .019 0 r
.35227 .66284 m
.35234 .66238 L
s
1 .16 0 r
.35227 .66284 m
.3489 .66083 L
s
1 .164 0 r
.35227 .66284 m
.34919 .66027 L
s
1 .166 0 r
.35227 .66284 m
.34936 .65999 L
s
1 .146 0 r
.35227 .66284 m
.3492 .66104 L
s
1 .171 0 r
.35227 .66284 m
.34881 .66051 L
s
1 .147 0 r
.35227 .66284 m
.34939 .66067 L
s
1 .52 0 r
.35227 .66284 m
.33983 .66554 L
s
1 .498 0 r
.35227 .66284 m
.3403 .66518 L
s
1 .488 0 r
.35227 .66284 m
.34047 .66458 L
s
1 .462 0 r
.35227 .66284 m
.341 .66375 L
s
1 .519 0 r
.35227 .66284 m
.33976 .66508 L
s
1 .51 0 r
.35227 .66284 m
.34002 .66516 L
s
1 .696 0 r
.35227 .66284 m
.34619 .64693 L
s
1 .707 0 r
.35227 .66284 m
.346 .64671 L
s
1 .697 0 r
.35227 .66284 m
.34638 .64684 L
s
1 .703 0 r
.35227 .66284 m
.34618 .64675 L
s
1 .713 0 r
.35227 .66284 m
.34646 .6464 L
s
1 .712 0 r
.35227 .66284 m
.34625 .64648 L
s
1 .437 0 r
.35227 .66284 m
.35844 .65409 L
s
1 .379 0 r
.35227 .66284 m
.35764 .65527 L
s
1 .387 0 r
.35227 .66284 m
.35793 .65526 L
s
1 .415 0 r
.35227 .66284 m
.35812 .65454 L
s
1 .401 0 r
.35227 .66284 m
.35785 .65475 L
s
1 .407 0 r
.35227 .66284 m
.35823 .65485 L
s
1 .512 0 r
.35227 .66284 m
.36439 .666 L
s
1 .525 0 r
.35227 .66284 m
.36497 .66481 L
s
1 .505 0 r
.35227 .66284 m
.36431 .66563 L
s
1 .526 0 r
.35227 .66284 m
.36476 .66594 L
s
1 .509 0 r
.35227 .66284 m
.36457 .66488 L
s
1 .524 0 r
.35227 .66284 m
.36486 .66532 L
s
1 .354 0 r
.35227 .66284 m
.36074 .66464 L
s
1 .365 0 r
.35227 .66284 m
.36105 .66448 L
s
1 .346 0 r
.35227 .66284 m
.36063 .66426 L
s
1 .37 0 r
.35227 .66284 m
.36133 .66296 L
s
1 .367 0 r
.35227 .66284 m
.36119 .66383 L
s
1 .359 0 r
.35227 .66284 m
.36103 .6635 L
s
1 .017 0 r
.35253 .66196 m
.35213 .6621 L
s
1 .023 0 r
.35253 .66196 m
.35271 .6625 L
s
1 .019 0 r
.35253 .66196 m
.35234 .66238 L
s
1 .155 0 r
.35253 .66196 m
.3489 .66083 L
s
1 .153 0 r
.35253 .66196 m
.34919 .66027 L
s
1 .152 0 r
.35253 .66196 m
.34936 .65999 L
s
1 .141 0 r
.35253 .66196 m
.3492 .66104 L
s
1 .163 0 r
.35253 .66196 m
.34881 .66051 L
s
1 .139 0 r
.35253 .66196 m
.34939 .66067 L
s
1 .539 0 r
.35253 .66196 m
.33983 .66554 L
s
1 .517 0 r
.35253 .66196 m
.3403 .66518 L
s
1 .504 0 r
.35253 .66196 m
.34047 .66458 L
s
1 .477 0 r
.35253 .66196 m
.341 .66375 L
s
1 .537 0 r
.35253 .66196 m
.33976 .66508 L
s
1 .528 0 r
.35253 .66196 m
.34002 .66516 L
s
1 .666 0 r
.35253 .66196 m
.34619 .64693 L
s
1 .678 0 r
.35253 .66196 m
.346 .64671 L
s
1 .667 0 r
.35253 .66196 m
.34638 .64684 L
s
1 .673 0 r
.35253 .66196 m
.34618 .64675 L
s
1 .682 0 r
.35253 .66196 m
.34646 .6464 L
s
.35253 .66196 m
.34625 .64648 L
s
1 .402 0 r
.35253 .66196 m
.35844 .65409 L
s
1 .344 0 r
.35253 .66196 m
.35764 .65527 L
s
1 .352 0 r
.35253 .66196 m
.35793 .65526 L
s
1 .379 0 r
.35253 .66196 m
.35812 .65454 L
s
1 .366 0 r
.35253 .66196 m
.35785 .65475 L
s
1 .372 0 r
.35253 .66196 m
.35823 .65485 L
s
1 .512 0 r
.35253 .66196 m
.36439 .666 L
s
1 .521 0 r
.35253 .66196 m
.36497 .66481 L
s
1 .504 0 r
.35253 .66196 m
.36431 .66563 L
s
1 .525 0 r
.35253 .66196 m
.36476 .66594 L
s
1 .506 0 r
.35253 .66196 m
.36457 .66488 L
s
1 .522 0 r
.35253 .66196 m
.36486 .66532 L
s
1 .353 0 r
.35253 .66196 m
.36074 .66464 L
s
1 .363 0 r
.35253 .66196 m
.36105 .66448 L
s
1 .344 0 r
.35253 .66196 m
.36063 .66426 L
s
1 .362 0 r
.35253 .66196 m
.36133 .66296 L
s
.35253 .66196 m
.36119 .66383 L
s
1 .353 0 r
.35253 .66196 m
.36103 .6635 L
s
1 .029 0 r
.35213 .6621 m
.35271 .6625 L
s
1 .014 0 r
.35213 .6621 m
.35234 .66238 L
s
1 .142 0 r
.35213 .6621 m
.3489 .66083 L
s
.35213 .6621 m
.34919 .66027 L
s
.35213 .6621 m
.34936 .65999 L
s
1 .127 0 r
.35213 .6621 m
.3492 .66104 L
s
1 .15 0 r
.35213 .6621 m
.34881 .66051 L
s
1 .126 0 r
.35213 .6621 m
.34939 .66067 L
s
1 .522 0 r
.35213 .6621 m
.33983 .66554 L
s
1 .499 0 r
.35213 .6621 m
.3403 .66518 L
s
1 .487 0 r
.35213 .6621 m
.34047 .66458 L
s
1 .46 0 r
.35213 .6621 m
.341 .66375 L
s
1 .52 0 r
.35213 .6621 m
.33976 .66508 L
s
1 .51 0 r
.35213 .6621 m
.34002 .66516 L
s
1 .666 0 r
.35213 .6621 m
.34619 .64693 L
s
1 .677 0 r
.35213 .6621 m
.346 .64671 L
s
1 .667 0 r
.35213 .6621 m
.34638 .64684 L
s
1 .673 0 r
.35213 .6621 m
.34618 .64675 L
s
1 .682 0 r
.35213 .6621 m
.34646 .6464 L
s
.35213 .6621 m
.34625 .64648 L
s
1 .417 0 r
.35213 .6621 m
.35844 .65409 L
s
1 .359 0 r
.35213 .6621 m
.35764 .65527 L
s
1 .367 0 r
.35213 .6621 m
.35793 .65526 L
s
1 .394 0 r
.35213 .6621 m
.35812 .65454 L
s
1 .381 0 r
.35213 .6621 m
.35785 .65475 L
s
1 .387 0 r
.35213 .6621 m
.35823 .65485 L
s
1 .526 0 r
.35213 .6621 m
.36439 .666 L
s
1 .536 0 r
.35213 .6621 m
.36497 .66481 L
s
1 .518 0 r
.35213 .6621 m
.36431 .66563 L
s
1 .539 0 r
.35213 .6621 m
.36476 .66594 L
s
1 .521 0 r
.35213 .6621 m
.36457 .66488 L
s
1 .537 0 r
.35213 .6621 m
.36486 .66532 L
s
1 .367 0 r
.35213 .6621 m
.36074 .66464 L
s
1 .377 0 r
.35213 .6621 m
.36105 .66448 L
s
1 .358 0 r
.35213 .6621 m
.36063 .66426 L
s
1 .378 0 r
.35213 .6621 m
.36133 .66296 L
s
1 .377 0 r
.35213 .6621 m
.36119 .66383 L
s
1 .368 0 r
.35213 .6621 m
.36103 .6635 L
s
1 .016 0 r
.35271 .6625 m
.35234 .66238 L
s
1 .17 0 r
.35271 .6625 m
.3489 .66083 L
s
.35271 .6625 m
.34919 .66027 L
s
1 .171 0 r
.35271 .6625 m
.34936 .65999 L
s
1 .155 0 r
.35271 .6625 m
.3492 .66104 L
s
1 .179 0 r
.35271 .6625 m
.34881 .66051 L
s
1 .155 0 r
.35271 .6625 m
.34939 .66067 L
s
1 .541 0 r
.35271 .6625 m
.33983 .66554 L
s
1 .518 0 r
.35271 .6625 m
.3403 .66518 L
s
1 .507 0 r
.35271 .6625 m
.34047 .66458 L
s
1 .481 0 r
.35271 .6625 m
.341 .66375 L
s
1 .539 0 r
.35271 .6625 m
.33976 .66508 L
s
1 .53 0 r
.35271 .6625 m
.34002 .66516 L
s
1 .69 0 r
.35271 .6625 m
.34619 .64693 L
s
1 .701 0 r
.35271 .6625 m
.346 .64671 L
s
1 .69 0 r
.35271 .6625 m
.34638 .64684 L
s
1 .697 0 r
.35271 .6625 m
.34618 .64675 L
s
1 .706 0 r
.35271 .6625 m
.34646 .6464 L
s
.35271 .6625 m
.34625 .64648 L
s
1 .416 0 r
.35271 .6625 m
.35844 .65409 L
s
1 .358 0 r
.35271 .6625 m
.35764 .65527 L
s
1 .365 0 r
.35271 .6625 m
.35793 .65526 L
s
1 .393 0 r
.35271 .6625 m
.35812 .65454 L
s
1 .38 0 r
.35271 .6625 m
.35785 .65475 L
s
1 .385 0 r
.35271 .6625 m
.35823 .65485 L
s
1 .498 0 r
.35271 .6625 m
.36439 .666 L
s
1 .51 0 r
.35271 .6625 m
.36497 .66481 L
s
1 .491 0 r
.35271 .6625 m
.36431 .66563 L
s
1 .512 0 r
.35271 .6625 m
.36476 .66594 L
s
1 .495 0 r
.35271 .6625 m
.36457 .66488 L
s
1 .51 0 r
.35271 .6625 m
.36486 .66532 L
s
1 .34 0 r
.35271 .6625 m
.36074 .66464 L
s
1 .351 0 r
.35271 .6625 m
.36105 .66448 L
s
1 .332 0 r
.35271 .6625 m
.36063 .66426 L
s
1 .353 0 r
.35271 .6625 m
.36133 .66296 L
s
1 .351 0 r
.35271 .6625 m
.36119 .66383 L
s
1 .343 0 r
.35271 .6625 m
.36103 .6635 L
s
1 .154 0 r
.35234 .66238 m
.3489 .66083 L
s
1 .155 0 r
.35234 .66238 m
.34919 .66027 L
s
1 .156 0 r
.35234 .66238 m
.34936 .65999 L
s
1 .14 0 r
.35234 .66238 m
.3492 .66104 L
s
1 .163 0 r
.35234 .66238 m
.34881 .66051 L
s
1 .139 0 r
.35234 .66238 m
.34939 .66067 L
s
1 .527 0 r
.35234 .66238 m
.33983 .66554 L
s
1 .505 0 r
.35234 .66238 m
.3403 .66518 L
s
1 .493 0 r
.35234 .66238 m
.34047 .66458 L
s
1 .467 0 r
.35234 .66238 m
.341 .66375 L
s
1 .526 0 r
.35234 .66238 m
.33976 .66508 L
s
1 .516 0 r
.35234 .66238 m
.34002 .66516 L
s
1 .679 0 r
.35234 .66238 m
.34619 .64693 L
s
1 .69 0 r
.35234 .66238 m
.346 .64671 L
s
1 .68 0 r
.35234 .66238 m
.34638 .64684 L
s
1 .686 0 r
.35234 .66238 m
.34618 .64675 L
s
1 .696 0 r
.35234 .66238 m
.34646 .6464 L
s
1 .695 0 r
.35234 .66238 m
.34625 .64648 L
s
1 .42 0 r
.35234 .66238 m
.35844 .65409 L
s
1 .362 0 r
.35234 .66238 m
.35764 .65527 L
s
1 .37 0 r
.35234 .66238 m
.35793 .65526 L
s
1 .398 0 r
.35234 .66238 m
.35812 .65454 L
s
1 .384 0 r
.35234 .66238 m
.35785 .65475 L
s
1 .39 0 r
.35234 .66238 m
.35823 .65485 L
s
1 .514 0 r
.35234 .66238 m
.36439 .666 L
s
1 .525 0 r
.35234 .66238 m
.36497 .66481 L
s
1 .507 0 r
.35234 .66238 m
.36431 .66563 L
s
1 .528 0 r
.35234 .66238 m
.36476 .66594 L
s
1 .51 0 r
.35234 .66238 m
.36457 .66488 L
s
1 .525 0 r
.35234 .66238 m
.36486 .66532 L
s
1 .355 0 r
.35234 .66238 m
.36074 .66464 L
s
1 .366 0 r
.35234 .66238 m
.36105 .66448 L
s
1 .347 0 r
.35234 .66238 m
.36063 .66426 L
s
1 .368 0 r
.35234 .66238 m
.36133 .66296 L
s
1 .366 0 r
.35234 .66238 m
.36119 .66383 L
s
1 .358 0 r
.35234 .66238 m
.36103 .6635 L
s
1 .03 0 r
.37734 .66477 m
.37666 .66505 L
s
1 .031 0 r
.37734 .66477 m
.37718 .66403 L
s
1 .016 0 r
.37734 .66477 m
.37699 .66496 L
s
1 .018 0 r
.37734 .66477 m
.37705 .66443 L
s
1 .074 0 r
.37734 .66477 m
.3776 .66297 L
s
1 .232 0 r
.37734 .66477 m
.37182 .66344 L
s
1 .206 0 r
.37734 .66477 m
.37239 .66382 L
s
1 .222 0 r
.37734 .66477 m
.37203 .66365 L
s
1 .193 0 r
.37734 .66477 m
.37266 .66413 L
s
1 .212 0 r
.37734 .66477 m
.37229 .66357 L
s
1 .193 0 r
.37734 .66477 m
.37271 .66382 L
s
1 .271 0 r
.37734 .66477 m
.37525 .65848 L
s
1 .258 0 r
.37734 .66477 m
.37523 .6588 L
s
1 .283 0 r
.37734 .66477 m
.37549 .65808 L
s
1 .264 0 r
.37734 .66477 m
.37542 .6586 L
s
1 .247 0 r
.37734 .66477 m
.3753 .65907 L
s
1 .256 0 r
.37734 .66477 m
.3755 .65879 L
s
1 .581 0 r
.37734 .66477 m
.39105 .66104 L
s
1 .586 0 r
.37734 .66477 m
.39124 .66121 L
s
1 .595 0 r
.37734 .66477 m
.39132 .66072 L
s
1 .597 0 r
.37734 .66477 m
.39146 .66098 L
s
1 .591 0 r
.37734 .66477 m
.39141 .66142 L
s
1 .602 0 r
.37734 .66477 m
.39162 .66121 L
s
1 .531 0 r
.37734 .66477 m
.36439 .666 L
s
1 .505 0 r
.37734 .66477 m
.36497 .66481 L
s
1 .534 0 r
.37734 .66477 m
.36431 .66563 L
s
1 .516 0 r
.37734 .66477 m
.36476 .66594 L
s
1 .522 0 r
.37734 .66477 m
.36457 .66488 L
s
1 .51 0 r
.37734 .66477 m
.36486 .66532 L
s
1 .428 0 r
.37734 .66477 m
.38053 .65478 L
s
1 .425 0 r
.37734 .66477 m
.38099 .65504 L
s
1 .429 0 r
.37734 .66477 m
.38081 .65485 L
s
1 .464 0 r
.37734 .66477 m
.38087 .65398 L
s
1 .454 0 r
.37734 .66477 m
.38114 .65433 L
s
1 .449 0 r
.37734 .66477 m
.38079 .65433 L
s
1 .425 0 r
.37734 .66477 m
.36983 .65755 L
s
1 .438 0 r
.37734 .66477 m
.36962 .65734 L
s
.37734 .66477 m
.36998 .65699 L
s
1 .447 0 r
.37734 .66477 m
.36978 .65687 L
s
1 .451 0 r
.37734 .66477 m
.36955 .65693 L
s
1 .428 0 r
.37734 .66477 m
.37016 .65712 L
s
1 .047 0 r
.37666 .66505 m
.37718 .66403 L
s
1 .014 0 r
.37666 .66505 m
.37699 .66496 L
s
1 .03 0 r
.37666 .66505 m
.37705 .66443 L
s
1 .093 0 r
.37666 .66505 m
.3776 .66297 L
s
1 .209 0 r
.37666 .66505 m
.37182 .66344 L
s
1 .182 0 r
.37666 .66505 m
.37239 .66382 L
s
1 .198 0 r
.37666 .66505 m
.37203 .66365 L
s
1 .168 0 r
.37666 .66505 m
.37266 .66413 L
s
1 .189 0 r
.37666 .66505 m
.37229 .66357 L
s
1 .169 0 r
.37666 .66505 m
.37271 .66382 L
s
1 .275 0 r
.37666 .66505 m
.37525 .65848 L
s
1 .262 0 r
.37666 .66505 m
.37523 .6588 L
s
1 .289 0 r
.37666 .66505 m
.37549 .65808 L
s
1 .268 0 r
.37666 .66505 m
.37542 .6586 L
s
1 .25 0 r
.37666 .66505 m
.3753 .65907 L
s
1 .26 0 r
.37666 .66505 m
.3755 .65879 L
s
1 .61 0 r
.37666 .66505 m
.39105 .66104 L
s
1 .616 0 r
.37666 .66505 m
.39124 .66121 L
s
1 .625 0 r
.37666 .66505 m
.39132 .66072 L
s
1 .627 0 r
.37666 .66505 m
.39146 .66098 L
s
1 .62 0 r
.37666 .66505 m
.39141 .66142 L
s
1 .631 0 r
.37666 .66505 m
.39162 .66121 L
s
1 .503 0 r
.37666 .66505 m
.36439 .666 L
s
1 .478 0 r
.37666 .66505 m
.36497 .66481 L
s
1 .505 0 r
.37666 .66505 m
.36431 .66563 L
s
1 .488 0 r
.37666 .66505 m
.36476 .66594 L
s
1 .494 0 r
.37666 .66505 m
.36457 .66488 L
s
1 .482 0 r
.37666 .66505 m
.36486 .66532 L
s
1 .448 0 r
.37666 .66505 m
.38053 .65478 L
s
1 .446 0 r
.37666 .66505 m
.38099 .65504 L
s
1 .45 0 r
.37666 .66505 m
.38081 .65485 L
s
1 .484 0 r
.37666 .66505 m
.38087 .65398 L
s
1 .475 0 r
.37666 .66505 m
.38114 .65433 L
s
1 .469 0 r
.37666 .66505 m
.38079 .65433 L
s
1 .414 0 r
.37666 .66505 m
.36983 .65755 L
s
1 .427 0 r
.37666 .66505 m
.36962 .65734 L
s
1 .428 0 r
.37666 .66505 m
.36998 .65699 L
s
1 .437 0 r
.37666 .66505 m
.36978 .65687 L
s
1 .441 0 r
.37666 .66505 m
.36955 .65693 L
s
1 .419 0 r
.37666 .66505 m
.37016 .65712 L
s
1 .039 0 r
.37718 .66403 m
.37699 .66496 L
s
1 .017 0 r
.37718 .66403 m
.37705 .66443 L
s
1 .046 0 r
.37718 .66403 m
.3776 .66297 L
s
1 .221 0 r
.37718 .66403 m
.37182 .66344 L
s
1 .196 0 r
.37718 .66403 m
.37239 .66382 L
s
1 .211 0 r
.37718 .66403 m
.37203 .66365 L
s
1 .185 0 r
.37718 .66403 m
.37266 .66413 L
s
1 .201 0 r
.37718 .66403 m
.37229 .66357 L
s
1 .183 0 r
.37718 .66403 m
.37271 .66382 L
s
1 .24 0 r
.37718 .66403 m
.37525 .65848 L
s
1 .228 0 r
.37718 .66403 m
.37523 .6588 L
s
1 .253 0 r
.37718 .66403 m
.37549 .65808 L
s
1 .234 0 r
.37718 .66403 m
.37542 .6586 L
s
1 .217 0 r
.37718 .66403 m
.3753 .65907 L
s
1 .225 0 r
.37718 .66403 m
.3755 .65879 L
s
1 .58 0 r
.37718 .66403 m
.39105 .66104 L
s
1 .586 0 r
.37718 .66403 m
.39124 .66121 L
s
1 .593 0 r
.37718 .66403 m
.39132 .66072 L
s
1 .596 0 r
.37718 .66403 m
.39146 .66098 L
s
1 .591 0 r
.37718 .66403 m
.39141 .66142 L
s
1 .601 0 r
.37718 .66403 m
.39162 .66121 L
s
1 .529 0 r
.37718 .66403 m
.36439 .666 L
s
1 .5 0 r
.37718 .66403 m
.36497 .66481 L
s
1 .53 0 r
.37718 .66403 m
.36431 .66563 L
s
1 .514 0 r
.37718 .66403 m
.36476 .66594 L
s
1 .516 0 r
.37718 .66403 m
.36457 .66488 L
s
1 .506 0 r
.37718 .66403 m
.36486 .66532 L
s
1 .402 0 r
.37718 .66403 m
.38053 .65478 L
s
1 .399 0 r
.37718 .66403 m
.38099 .65504 L
s
1 .403 0 r
.37718 .66403 m
.38081 .65485 L
s
1 .437 0 r
.37718 .66403 m
.38087 .65398 L
s
1 .428 0 r
.37718 .66403 m
.38114 .65433 L
s
1 .423 0 r
.37718 .66403 m
.38079 .65433 L
s
1 .4 0 r
.37718 .66403 m
.36983 .65755 L
s
1 .413 0 r
.37718 .66403 m
.36962 .65734 L
s
1 .412 0 r
.37718 .66403 m
.36998 .65699 L
s
1 .421 0 r
.37718 .66403 m
.36978 .65687 L
s
1 .426 0 r
.37718 .66403 m
.36955 .65693 L
s
1 .403 0 r
.37718 .66403 m
.37016 .65712 L
s
1 .022 0 r
.37699 .66496 m
.37705 .66443 L
s
1 .085 0 r
.37699 .66496 m
.3776 .66297 L
s
1 .22 0 r
.37699 .66496 m
.37182 .66344 L
s
1 .194 0 r
.37699 .66496 m
.37239 .66382 L
s
1 .21 0 r
.37699 .66496 m
.37203 .66365 L
s
1 .18 0 r
.37699 .66496 m
.37266 .66413 L
s
1 .201 0 r
.37699 .66496 m
.37229 .66357 L
s
1 .181 0 r
.37699 .66496 m
.37271 .66382 L
s
1 .274 0 r
.37699 .66496 m
.37525 .65848 L
s
1 .262 0 r
.37699 .66496 m
.37523 .6588 L
s
1 .288 0 r
.37699 .66496 m
.37549 .65808 L
s
1 .268 0 r
.37699 .66496 m
.37542 .6586 L
s
1 .251 0 r
.37699 .66496 m
.3753 .65907 L
s
1 .26 0 r
.37699 .66496 m
.3755 .65879 L
s
1 .596 0 r
.37699 .66496 m
.39105 .66104 L
s
1 .602 0 r
.37699 .66496 m
.39124 .66121 L
s
1 .611 0 r
.37699 .66496 m
.39132 .66072 L
s
1 .613 0 r
.37699 .66496 m
.39146 .66098 L
s
1 .607 0 r
.37699 .66496 m
.39141 .66142 L
s
1 .617 0 r
.37699 .66496 m
.39162 .66121 L
s
1 .517 0 r
.37699 .66496 m
.36439 .666 L
s
1 .491 0 r
.37699 .66496 m
.36497 .66481 L
s
1 .519 0 r
.37699 .66496 m
.36431 .66563 L
s
1 .502 0 r
.37699 .66496 m
.36476 .66594 L
s
1 .507 0 r
.37699 .66496 m
.36457 .66488 L
s
1 .496 0 r
.37699 .66496 m
.36486 .66532 L
s
1 .441 0 r
.37699 .66496 m
.38053 .65478 L
s
1 .437 0 r
.37699 .66496 m
.38099 .65504 L
s
1 .442 0 r
.37699 .66496 m
.38081 .65485 L
s
1 .476 0 r
.37699 .66496 m
.38087 .65398 L
s
1 .466 0 r
.37699 .66496 m
.38114 .65433 L
s
1 .461 0 r
.37699 .66496 m
.38079 .65433 L
s
1 .421 0 r
.37699 .66496 m
.36983 .65755 L
s
1 .433 0 r
.37699 .66496 m
.36962 .65734 L
s
1 .434 0 r
.37699 .66496 m
.36998 .65699 L
s
1 .443 0 r
.37699 .66496 m
.36978 .65687 L
s
1 .447 0 r
.37699 .66496 m
.36955 .65693 L
s
1 .425 0 r
.37699 .66496 m
.37016 .65712 L
s
1 .063 0 r
.37705 .66443 m
.3776 .66297 L
s
1 .217 0 r
.37705 .66443 m
.37182 .66344 L
s
1 .192 0 r
.37705 .66443 m
.37239 .66382 L
s
1 .207 0 r
.37705 .66443 m
.37203 .66365 L
s
1 .179 0 r
.37705 .66443 m
.37266 .66413 L
s
1 .198 0 r
.37705 .66443 m
.37229 .66357 L
s
1 .179 0 r
.37705 .66443 m
.37271 .66382 L
s
1 .254 0 r
.37705 .66443 m
.37525 .65848 L
s
1 .242 0 r
.37705 .66443 m
.37523 .6588 L
s
1 .267 0 r
.37705 .66443 m
.37549 .65808 L
s
1 .247 0 r
.37705 .66443 m
.37542 .6586 L
s
1 .23 0 r
.37705 .66443 m
.3753 .65907 L
s
1 .239 0 r
.37705 .66443 m
.3755 .65879 L
s
1 .589 0 r
.37705 .66443 m
.39105 .66104 L
s
1 .595 0 r
.37705 .66443 m
.39124 .66121 L
s
1 .603 0 r
.37705 .66443 m
.39132 .66072 L
s
1 .606 0 r
.37705 .66443 m
.39146 .66098 L
s
1 .6 0 r
.37705 .66443 m
.39141 .66142 L
s
1 .61 0 r
.37705 .66443 m
.39162 .66121 L
s
1 .521 0 r
.37705 .66443 m
.36439 .666 L
s
1 .494 0 r
.37705 .66443 m
.36497 .66481 L
s
1 .523 0 r
.37705 .66443 m
.36431 .66563 L
s
1 .506 0 r
.37705 .66443 m
.36476 .66594 L
s
1 .51 0 r
.37705 .66443 m
.36457 .66488 L
s
1 .499 0 r
.37705 .66443 m
.36486 .66532 L
s
1 .419 0 r
.37705 .66443 m
.38053 .65478 L
s
1 .416 0 r
.37705 .66443 m
.38099 .65504 L
s
1 .421 0 r
.37705 .66443 m
.38081 .65485 L
s
1 .454 0 r
.37705 .66443 m
.38087 .65398 L
s
1 .445 0 r
.37705 .66443 m
.38114 .65433 L
s
1 .44 0 r
.37705 .66443 m
.38079 .65433 L
s
1 .407 0 r
.37705 .66443 m
.36983 .65755 L
s
1 .42 0 r
.37705 .66443 m
.36962 .65734 L
s
1 .419 0 r
.37705 .66443 m
.36998 .65699 L
s
1 .428 0 r
.37705 .66443 m
.36978 .65687 L
s
1 .433 0 r
.37705 .66443 m
.36955 .65693 L
s
1 .41 0 r
.37705 .66443 m
.37016 .65712 L
s
1 .237 0 r
.3776 .66297 m
.37182 .66344 L
s
1 .215 0 r
.3776 .66297 m
.37239 .66382 L
s
1 .229 0 r
.3776 .66297 m
.37203 .66365 L
s
1 .207 0 r
.3776 .66297 m
.37266 .66413 L
s
1 .218 0 r
.3776 .66297 m
.37229 .66357 L
s
1 .203 0 r
.3776 .66297 m
.37271 .66382 L
s
1 .207 0 r
.3776 .66297 m
.37525 .65848 L
s
1 .196 0 r
.3776 .66297 m
.37523 .6588 L
s
1 .218 0 r
.3776 .66297 m
.37549 .65808 L
s
1 .2 0 r
.3776 .66297 m
.37542 .6586 L
s
1 .185 0 r
.3776 .66297 m
.3753 .65907 L
s
1 .191 0 r
.3776 .66297 m
.3755 .65879 L
s
1 .556 0 r
.3776 .66297 m
.39105 .66104 L
s
1 .562 0 r
.3776 .66297 m
.39124 .66121 L
s
1 .568 0 r
.3776 .66297 m
.39132 .66072 L
s
1 .572 0 r
.3776 .66297 m
.39146 .66098 L
s
1 .568 0 r
.3776 .66297 m
.39141 .66142 L
s
1 .578 0 r
.3776 .66297 m
.39162 .66121 L
s
1 .553 0 r
.3776 .66297 m
.36439 .666 L
s
1 .521 0 r
.3776 .66297 m
.36497 .66481 L
s
1 .554 0 r
.3776 .66297 m
.36431 .66563 L
s
1 .538 0 r
.3776 .66297 m
.36476 .66594 L
s
.3776 .66297 m
.36457 .66488 L
s
1 .529 0 r
.3776 .66297 m
.36486 .66532 L
s
1 .356 0 r
.3776 .66297 m
.38053 .65478 L
s
1 .353 0 r
.3776 .66297 m
.38099 .65504 L
s
1 .357 0 r
.3776 .66297 m
.38081 .65485 L
s
1 .391 0 r
.3776 .66297 m
.38087 .65398 L
s
1 .382 0 r
.3776 .66297 m
.38114 .65433 L
s
1 .376 0 r
.3776 .66297 m
.38079 .65433 L
s
1 .387 0 r
.3776 .66297 m
.36983 .65755 L
s
1 .399 0 r
.3776 .66297 m
.36962 .65734 L
s
1 .396 0 r
.3776 .66297 m
.36998 .65699 L
s
1 .405 0 r
.3776 .66297 m
.36978 .65687 L
s
1 .411 0 r
.3776 .66297 m
.36955 .65693 L
s
1 .387 0 r
.3776 .66297 m
.37016 .65712 L
s
1 .02 0 r
.41239 .64673 m
.41239 .64625 L
s
1 .013 0 r
.41239 .64673 m
.41257 .64647 L
s
1 .044 0 r
.41239 .64673 m
.41247 .64565 L
s
1 .029 0 r
.41239 .64673 m
.41228 .64603 L
s
1 .045 0 r
.41239 .64673 m
.41218 .64566 L
s
1 .447 0 r
.41239 .64673 m
.40179 .64944 L
s
1 .443 0 r
.41239 .64673 m
.40195 .64968 L
s
1 .434 0 r
.41239 .64673 m
.40217 .64961 L
s
1 .438 0 r
.41239 .64673 m
.40194 .64919 L
s
1 .445 0 r
.41239 .64673 m
.40175 .64908 L
s
1 .432 0 r
.41239 .64673 m
.40213 .64932 L
s
.773 1 0 r
.41239 .64673 m
.43898 .63281 L
s
.783 1 0 r
.41239 .64673 m
.43905 .63344 L
s
.41239 .64673 m
.43876 .63291 L
s
.761 1 0 r
.41239 .64673 m
.43879 .63181 L
s
.768 1 0 r
.41239 .64673 m
.43888 .63236 L
s
.772 1 0 r
.41239 .64673 m
.43913 .63304 L
s
1 .434 0 r
.41239 .64673 m
.41682 .63709 L
s
1 .43 0 r
.41239 .64673 m
.41701 .63728 L
s
1 .45 0 r
.41239 .64673 m
.41701 .63674 L
s
1 .441 0 r
.41239 .64673 m
.41706 .63701 L
s
1 .444 0 r
.41239 .64673 m
.41679 .63681 L
s
1 .437 0 r
.41239 .64673 m
.41721 .6372 L
s
1 .71 0 r
.41239 .64673 m
.42783 .63878 L
s
1 .717 0 r
.41239 .64673 m
.42819 .6391 L
s
1 .737 0 r
.41239 .64673 m
.42788 .6375 L
s
1 .715 0 r
.41239 .64673 m
.42805 .63891 L
s
1 .717 0 r
.41239 .64673 m
.4279 .63852 L
s
1 .723 0 r
.41239 .64673 m
.42815 .6387 L
s
1 .901 0 r
.41239 .64673 m
.39037 .64542 L
s
1 .897 0 r
.41239 .64673 m
.39047 .64528 L
s
1 .908 0 r
.41239 .64673 m
.39024 .64492 L
s
1 .896 0 r
.41239 .64673 m
.39054 .64496 L
s
1 .909 0 r
.41239 .64673 m
.3902 .64526 L
s
1 .903 0 r
.41239 .64673 m
.39038 .64481 L
s
.95 1 0 r
.41239 .64673 m
.39105 .66104 L
s
.953 1 0 r
.41239 .64673 m
.39124 .66121 L
s
.967 1 0 r
.41239 .64673 m
.39132 .66072 L
s
.966 1 0 r
.41239 .64673 m
.39146 .66098 L
s
.954 1 0 r
.41239 .64673 m
.39141 .66142 L
s
.966 1 0 r
.41239 .64673 m
.39162 .66121 L
s
1 .012 0 r
.41239 .64625 m
.41257 .64647 L
s
1 .025 0 r
.41239 .64625 m
.41247 .64565 L
s
1 .01 0 r
.41239 .64625 m
.41228 .64603 L
s
1 .026 0 r
.41239 .64625 m
.41218 .64566 L
s
1 .452 0 r
.41239 .64625 m
.40179 .64944 L
s
1 .449 0 r
.41239 .64625 m
.40195 .64968 L
s
1 .439 0 r
.41239 .64625 m
.40217 .64961 L
s
1 .443 0 r
.41239 .64625 m
.40194 .64919 L
s
1 .45 0 r
.41239 .64625 m
.40175 .64908 L
s
1 .437 0 r
.41239 .64625 m
.40213 .64932 L
s
.782 1 0 r
.41239 .64625 m
.43898 .63281 L
s
.791 1 0 r
.41239 .64625 m
.43905 .63344 L
s
.792 1 0 r
.41239 .64625 m
.43876 .63291 L
s
.77 1 0 r
.41239 .64625 m
.43879 .63181 L
s
.778 1 0 r
.41239 .64625 m
.43888 .63236 L
s
.781 1 0 r
.41239 .64625 m
.43913 .63304 L
s
1 .416 0 r
.41239 .64625 m
.41682 .63709 L
s
1 .412 0 r
.41239 .64625 m
.41701 .63728 L
s
1 .432 0 r
.41239 .64625 m
.41701 .63674 L
s
1 .423 0 r
.41239 .64625 m
.41706 .63701 L
s
1 .426 0 r
.41239 .64625 m
.41679 .63681 L
s
1 .419 0 r
.41239 .64625 m
.41721 .6372 L
s
1 .701 0 r
.41239 .64625 m
.42783 .63878 L
s
1 .709 0 r
.41239 .64625 m
.42819 .6391 L
s
1 .727 0 r
.41239 .64625 m
.42788 .6375 L
s
1 .707 0 r
.41239 .64625 m
.42805 .63891 L
s
1 .708 0 r
.41239 .64625 m
.4279 .63852 L
s
1 .714 0 r
.41239 .64625 m
.42815 .6387 L
s
1 .9 0 r
.41239 .64625 m
.39037 .64542 L
s
1 .896 0 r
.41239 .64625 m
.39047 .64528 L
s
1 .907 0 r
.41239 .64625 m
.39024 .64492 L
s
1 .894 0 r
.41239 .64625 m
.39054 .64496 L
s
1 .907 0 r
.41239 .64625 m
.3902 .64526 L
s
1 .901 0 r
.41239 .64625 m
.39038 .64481 L
s
.939 1 0 r
.41239 .64625 m
.39105 .66104 L
s
.942 1 0 r
.41239 .64625 m
.39124 .66121 L
s
.956 1 0 r
.41239 .64625 m
.39132 .66072 L
s
.954 1 0 r
.41239 .64625 m
.39146 .66098 L
s
.942 1 0 r
.41239 .64625 m
.39141 .66142 L
s
.954 1 0 r
.41239 .64625 m
.39162 .66121 L
s
1 .034 0 r
.41257 .64647 m
.41247 .64565 L
s
1 .022 0 r
.41257 .64647 m
.41228 .64603 L
s
1 .037 0 r
.41257 .64647 m
.41218 .64566 L
s
1 .457 0 r
.41257 .64647 m
.40179 .64944 L
s
1 .453 0 r
.41257 .64647 m
.40195 .64968 L
s
1 .444 0 r
.41257 .64647 m
.40217 .64961 L
s
1 .448 0 r
.41257 .64647 m
.40194 .64919 L
s
1 .455 0 r
.41257 .64647 m
.40175 .64908 L
s
1 .442 0 r
.41257 .64647 m
.40213 .64932 L
s
.785 1 0 r
.41257 .64647 m
.43898 .63281 L
s
.794 1 0 r
.41257 .64647 m
.43905 .63344 L
s
.795 1 0 r
.41257 .64647 m
.43876 .63291 L
s
.773 1 0 r
.41257 .64647 m
.43879 .63181 L
s
.78 1 0 r
.41257 .64647 m
.43888 .63236 L
s
.784 1 0 r
.41257 .64647 m
.43913 .63304 L
s
1 .421 0 r
.41257 .64647 m
.41682 .63709 L
s
1 .417 0 r
.41257 .64647 m
.41701 .63728 L
s
1 .437 0 r
.41257 .64647 m
.41701 .63674 L
s
1 .428 0 r
.41257 .64647 m
.41706 .63701 L
s
1 .431 0 r
.41257 .64647 m
.41679 .63681 L
s
1 .424 0 r
.41257 .64647 m
.41721 .6372 L
s
1 .698 0 r
.41257 .64647 m
.42783 .63878 L
s
1 .705 0 r
.41257 .64647 m
.42819 .6391 L
s
1 .725 0 r
.41257 .64647 m
.42788 .6375 L
s
1 .704 0 r
.41257 .64647 m
.42805 .63891 L
s
1 .705 0 r
.41257 .64647 m
.4279 .63852 L
s
1 .711 0 r
.41257 .64647 m
.42815 .6387 L
s
1 .908 0 r
.41257 .64647 m
.39037 .64542 L
s
1 .904 0 r
.41257 .64647 m
.39047 .64528 L
s
1 .915 0 r
.41257 .64647 m
.39024 .64492 L
s
1 .902 0 r
.41257 .64647 m
.39054 .64496 L
s
1 .915 0 r
.41257 .64647 m
.3902 .64526 L
s
1 .909 0 r
.41257 .64647 m
.39038 .64481 L
s
.938 1 0 r
.41257 .64647 m
.39105 .66104 L
s
.94 1 0 r
.41257 .64647 m
.39124 .66121 L
s
.955 1 0 r
.41257 .64647 m
.39132 .66072 L
s
.953 1 0 r
.41257 .64647 m
.39146 .66098 L
s
.941 1 0 r
.41257 .64647 m
.39141 .66142 L
s
.953 1 0 r
.41257 .64647 m
.39162 .66121 L
s
1 .018 0 r
.41247 .64565 m
.41228 .64603 L
s
1 .012 0 r
.41247 .64565 m
.41218 .64566 L
s
1 .463 0 r
.41247 .64565 m
.40179 .64944 L
s
1 .46 0 r
.41247 .64565 m
.40195 .64968 L
s
1 .451 0 r
.41247 .64565 m
.40217 .64961 L
s
1 .454 0 r
.41247 .64565 m
.40194 .64919 L
s
1 .46 0 r
.41247 .64565 m
.40175 .64908 L
s
1 .448 0 r
.41247 .64565 m
.40213 .64932 L
s
.796 1 0 r
.41247 .64565 m
.43898 .63281 L
s
.805 1 0 r
.41247 .64565 m
.43905 .63344 L
s
.806 1 0 r
.41247 .64565 m
.43876 .63291 L
s
.785 1 0 r
.41247 .64565 m
.43879 .63181 L
s
.792 1 0 r
.41247 .64565 m
.43888 .63236 L
s
.795 1 0 r
.41247 .64565 m
.43913 .63304 L
s
1 .392 0 r
.41247 .64565 m
.41682 .63709 L
s
1 .389 0 r
.41247 .64565 m
.41701 .63728 L
s
1 .408 0 r
.41247 .64565 m
.41701 .63674 L
s
1 .4 0 r
.41247 .64565 m
.41706 .63701 L
s
1 .402 0 r
.41247 .64565 m
.41679 .63681 L
s
1 .396 0 r
.41247 .64565 m
.41721 .6372 L
s
1 .688 0 r
.41247 .64565 m
.42783 .63878 L
s
1 .696 0 r
.41247 .64565 m
.42819 .6391 L
s
1 .712 0 r
.41247 .64565 m
.42788 .6375 L
s
1 .693 0 r
.41247 .64565 m
.42805 .63891 L
s
1 .694 0 r
.41247 .64565 m
.4279 .63852 L
s
1 .701 0 r
.41247 .64565 m
.42815 .6387 L
s
1 .903 0 r
.41247 .64565 m
.39037 .64542 L
s
1 .899 0 r
.41247 .64565 m
.39047 .64528 L
s
1 .909 0 r
.41247 .64565 m
.39024 .64492 L
s
1 .897 0 r
.41247 .64565 m
.39054 .64496 L
s
1 .91 0 r
.41247 .64565 m
.3902 .64526 L
s
1 .903 0 r
.41247 .64565 m
.39038 .64481 L
s
.922 1 0 r
.41247 .64565 m
.39105 .66104 L
s
.924 1 0 r
.41247 .64565 m
.39124 .66121 L
s
.939 1 0 r
.41247 .64565 m
.39132 .66072 L
s
.937 1 0 r
.41247 .64565 m
.39146 .66098 L
s
.925 1 0 r
.41247 .64565 m
.39141 .66142 L
s
.937 1 0 r
.41247 .64565 m
.39162 .66121 L
s
1 .016 0 r
.41228 .64603 m
.41218 .64566 L
s
1 .451 0 r
.41228 .64603 m
.40179 .64944 L
s
1 .447 0 r
.41228 .64603 m
.40195 .64968 L
s
1 .438 0 r
.41228 .64603 m
.40217 .64961 L
s
1 .441 0 r
.41228 .64603 m
.40194 .64919 L
s
1 .448 0 r
.41228 .64603 m
.40175 .64908 L
s
1 .436 0 r
.41228 .64603 m
.40213 .64932 L
s
.782 1 0 r
.41228 .64603 m
.43898 .63281 L
s
.791 1 0 r
.41228 .64603 m
.43905 .63344 L
s
.792 1 0 r
.41228 .64603 m
.43876 .63291 L
s
.771 1 0 r
.41228 .64603 m
.43879 .63181 L
s
.778 1 0 r
.41228 .64603 m
.43888 .63236 L
s
.781 1 0 r
.41228 .64603 m
.43913 .63304 L
s
1 .41 0 r
.41228 .64603 m
.41682 .63709 L
s
1 .406 0 r
.41228 .64603 m
.41701 .63728 L
s
1 .426 0 r
.41228 .64603 m
.41701 .63674 L
s
1 .417 0 r
.41228 .64603 m
.41706 .63701 L
s
1 .42 0 r
.41228 .64603 m
.41679 .63681 L
s
1 .413 0 r
.41228 .64603 m
.41721 .6372 L
s
1 .701 0 r
.41228 .64603 m
.42783 .63878 L
s
1 .709 0 r
.41228 .64603 m
.42819 .6391 L
s
1 .727 0 r
.41228 .64603 m
.42788 .6375 L
s
1 .707 0 r
.41228 .64603 m
.42805 .63891 L
s
1 .708 0 r
.41228 .64603 m
.4279 .63852 L
s
1 .715 0 r
.41228 .64603 m
.42815 .6387 L
s
1 .895 0 r
.41228 .64603 m
.39037 .64542 L
s
1 .891 0 r
.41228 .64603 m
.39047 .64528 L
s
1 .902 0 r
.41228 .64603 m
.39024 .64492 L
s
1 .889 0 r
.41228 .64603 m
.39054 .64496 L
s
1 .903 0 r
.41228 .64603 m
.3902 .64526 L
s
1 .896 0 r
.41228 .64603 m
.39038 .64481 L
s
.938 1 0 r
.41228 .64603 m
.39105 .66104 L
s
.94 1 0 r
.41228 .64603 m
.39124 .66121 L
s
.954 1 0 r
.41228 .64603 m
.39132 .66072 L
s
.953 1 0 r
.41228 .64603 m
.39146 .66098 L
s
.941 1 0 r
.41228 .64603 m
.39141 .66142 L
s
.953 1 0 r
.41228 .64603 m
.39162 .66121 L
s
1 .452 0 r
.41218 .64566 m
.40179 .64944 L
s
1 .449 0 r
.41218 .64566 m
.40195 .64968 L
s
1 .44 0 r
.41218 .64566 m
.40217 .64961 L
s
1 .443 0 r
.41218 .64566 m
.40194 .64919 L
s
1 .449 0 r
.41218 .64566 m
.40175 .64908 L
s
1 .437 0 r
.41218 .64566 m
.40213 .64932 L
s
.786 1 0 r
.41218 .64566 m
.43898 .63281 L
s
.794 1 0 r
.41218 .64566 m
.43905 .63344 L
s
.796 1 0 r
.41218 .64566 m
.43876 .63291 L
s
.775 1 0 r
.41218 .64566 m
.43879 .63181 L
s
.781 1 0 r
.41218 .64566 m
.43888 .63236 L
s
.784 1 0 r
.41218 .64566 m
.43913 .63304 L
s
1 .398 0 r
.41218 .64566 m
.41682 .63709 L
s
1 .395 0 r
.41218 .64566 m
.41701 .63728 L
s
1 .414 0 r
.41218 .64566 m
.41701 .63674 L
s
1 .406 0 r
.41218 .64566 m
.41706 .63701 L
s
1 .408 0 r
.41218 .64566 m
.41679 .63681 L
s
1 .402 0 r
.41218 .64566 m
.41721 .6372 L
s
1 .698 0 r
.41218 .64566 m
.42783 .63878 L
s
1 .707 0 r
.41218 .64566 m
.42819 .6391 L
s
1 .723 0 r
.41218 .64566 m
.42788 .6375 L
s
1 .704 0 r
.41218 .64566 m
.42805 .63891 L
s
1 .705 0 r
.41218 .64566 m
.4279 .63852 L
s
1 .712 0 r
.41218 .64566 m
.42815 .6387 L
s
1 .891 0 r
.41218 .64566 m
.39037 .64542 L
s
1 .887 0 r
.41218 .64566 m
.39047 .64528 L
s
1 .897 0 r
.41218 .64566 m
.39024 .64492 L
s
1 .885 0 r
.41218 .64566 m
.39054 .64496 L
s
1 .898 0 r
.41218 .64566 m
.3902 .64526 L
s
1 .892 0 r
.41218 .64566 m
.39038 .64481 L
s
.932 1 0 r
.41218 .64566 m
.39105 .66104 L
s
.934 1 0 r
.41218 .64566 m
.39124 .66121 L
s
.949 1 0 r
.41218 .64566 m
.39132 .66072 L
s
.947 1 0 r
.41218 .64566 m
.39146 .66098 L
s
.934 1 0 r
.41218 .64566 m
.39141 .66142 L
s
.947 1 0 r
.41218 .64566 m
.39162 .66121 L
s
1 .058 0 r
.4015 .65215 m
.40133 .65073 L
s
1 .013 0 r
.4015 .65215 m
.40129 .65193 L
s
1 .112 0 r
.4015 .65215 m
.40179 .64944 L
s
1 .103 0 r
.4015 .65215 m
.40195 .64968 L
s
1 .107 0 r
.4015 .65215 m
.40217 .64961 L
s
1 .122 0 r
.4015 .65215 m
.40194 .64919 L
s
1 .126 0 r
.4015 .65215 m
.40175 .64908 L
s
1 .119 0 r
.4015 .65215 m
.40213 .64932 L
s
.793 1 0 r
.4015 .65215 m
.42783 .63878 L
s
.786 1 0 r
.4015 .65215 m
.42819 .6391 L
s
.767 1 0 r
.4015 .65215 m
.42788 .6375 L
s
.788 1 0 r
.4015 .65215 m
.42805 .63891 L
s
.786 1 0 r
.4015 .65215 m
.4279 .63852 L
s
.78 1 0 r
.4015 .65215 m
.42815 .6387 L
s
.897 1 0 r
.4015 .65215 m
.37525 .65848 L
s
.893 1 0 r
.4015 .65215 m
.37523 .6588 L
s
.91 1 0 r
.4015 .65215 m
.37549 .65808 L
s
.902 1 0 r
.4015 .65215 m
.37542 .6586 L
s
.893 1 0 r
.4015 .65215 m
.3753 .65907 L
s
.904 1 0 r
.4015 .65215 m
.3755 .65879 L
s
1 .049 0 r
.40133 .65073 m
.40129 .65193 L
s
1 .056 0 r
.40133 .65073 m
.40179 .64944 L
s
1 .05 0 r
.40133 .65073 m
.40195 .64968 L
s
1 .057 0 r
.40133 .65073 m
.40217 .64961 L
s
1 .068 0 r
.40133 .65073 m
.40194 .64919 L
s
1 .07 0 r
.40133 .65073 m
.40175 .64908 L
s
1 .066 0 r
.40133 .65073 m
.40213 .64932 L
s
.812 1 0 r
.40133 .65073 m
.42783 .63878 L
s
.804 1 0 r
.40133 .65073 m
.42819 .6391 L
s
.788 1 0 r
.40133 .65073 m
.42788 .6375 L
s
.806 1 0 r
.40133 .65073 m
.42805 .63891 L
s
.805 1 0 r
.40133 .65073 m
.4279 .63852 L
s
.799 1 0 r
.40133 .65073 m
.42815 .6387 L
s
.889 1 0 r
.40133 .65073 m
.37525 .65848 L
s
.884 1 0 r
.40133 .65073 m
.37523 .6588 L
s
.902 1 0 r
.40133 .65073 m
.37549 .65808 L
s
.894 1 0 r
.40133 .65073 m
.37542 .6586 L
s
.883 1 0 r
.40133 .65073 m
.3753 .65907 L
s
.895 1 0 r
.40133 .65073 m
.3755 .65879 L
s
1 .104 0 r
.40129 .65193 m
.40179 .64944 L
s
1 .096 0 r
.40129 .65193 m
.40195 .64968 L
s
1 .101 0 r
.40129 .65193 m
.40217 .64961 L
s
1 .115 0 r
.40129 .65193 m
.40194 .64919 L
s
1 .118 0 r
.40129 .65193 m
.40175 .64908 L
s
1 .112 0 r
.40129 .65193 m
.40213 .64932 L
s
.79 1 0 r
.40129 .65193 m
.42783 .63878 L
s
.782 1 0 r
.40129 .65193 m
.42819 .6391 L
s
.764 1 0 r
.40129 .65193 m
.42788 .6375 L
s
.784 1 0 r
.40129 .65193 m
.42805 .63891 L
s
.783 1 0 r
.40129 .65193 m
.4279 .63852 L
s
.776 1 0 r
.40129 .65193 m
.42815 .6387 L
s
.903 1 0 r
.40129 .65193 m
.37525 .65848 L
s
.899 1 0 r
.40129 .65193 m
.37523 .6588 L
s
.916 1 0 r
.40129 .65193 m
.37549 .65808 L
s
.909 1 0 r
.40129 .65193 m
.37542 .6586 L
s
.899 1 0 r
.40129 .65193 m
.3753 .65907 L
s
.91 1 0 r
.40129 .65193 m
.3755 .65879 L
s
1 .054 0 r
.31613 .65163 m
.31541 .65274 L
s
1 .077 0 r
.31613 .65163 m
.31486 .65302 L
s
1 .098 0 r
.31613 .65163 m
.31491 .65369 L
s
1 .077 0 r
.31613 .65163 m
.31534 .65334 L
s
1 .084 0 r
.31613 .65163 m
.31497 .65334 L
s
1 .368 0 r
.31613 .65163 m
.3131 .64315 L
s
1 .367 0 r
.31613 .65163 m
.31361 .64301 L
s
1 .375 0 r
.31613 .65163 m
.3134 .64287 L
s
1 .385 0 r
.31613 .65163 m
.31323 .64267 L
s
1 .397 0 r
.31613 .65163 m
.31403 .64215 L
s
1 .386 0 r
.31613 .65163 m
.31366 .64251 L
s
1 .246 0 r
.31613 .65163 m
.31835 .64602 L
s
1 .259 0 r
.31613 .65163 m
.31783 .64554 L
s
1 .246 0 r
.31613 .65163 m
.31794 .64588 L
s
1 .263 0 r
.31613 .65163 m
.31818 .64553 L
s
1 .254 0 r
.31613 .65163 m
.31828 .6458 L
s
1 .25 0 r
.31613 .65163 m
.31861 .64604 L
s
1 .472 0 r
.31613 .65163 m
.32585 .65786 L
s
1 .471 0 r
.31613 .65163 m
.32624 .6572 L
s
1 .459 0 r
.31613 .65163 m
.32566 .65757 L
s
1 .456 0 r
.31613 .65163 m
.32587 .65707 L
s
.31613 .65163 m
.32639 .65604 L
s
1 .47 0 r
.31613 .65163 m
.32666 .65627 L
s
1 .347 0 r
.31613 .65163 m
.3241 .6487 L
s
1 .34 0 r
.31613 .65163 m
.32388 .64857 L
s
1 .355 0 r
.31613 .65163 m
.32415 .64827 L
s
1 .341 0 r
.31613 .65163 m
.3238 .64832 L
s
1 .331 0 r
.31613 .65163 m
.32357 .64843 L
s
1 .408 0 r
.31613 .65163 m
.32495 .64694 L
s
1 .025 0 r
.31541 .65274 m
.31486 .65302 L
s
1 .044 0 r
.31541 .65274 m
.31491 .65369 L
s
1 .025 0 r
.31541 .65274 m
.31534 .65334 L
s
1 .03 0 r
.31541 .65274 m
.31497 .65334 L
s
1 .403 0 r
.31541 .65274 m
.3131 .64315 L
s
1 .404 0 r
.31541 .65274 m
.31361 .64301 L
s
1 .411 0 r
.31541 .65274 m
.3134 .64287 L
s
1 .421 0 r
.31541 .65274 m
.31323 .64267 L
s
1 .436 0 r
.31541 .65274 m
.31403 .64215 L
s
1 .424 0 r
.31541 .65274 m
.31366 .64251 L
s
1 .299 0 r
.31541 .65274 m
.31835 .64602 L
s
1 .311 0 r
.31541 .65274 m
.31783 .64554 L
s
1 .299 0 r
.31541 .65274 m
.31794 .64588 L
s
1 .315 0 r
.31541 .65274 m
.31818 .64553 L
s
1 .307 0 r
.31541 .65274 m
.31828 .6458 L
s
1 .303 0 r
.31541 .65274 m
.31861 .64604 L
s
1 .475 0 r
.31541 .65274 m
.32585 .65786 L
s
1 .479 0 r
.31541 .65274 m
.32624 .6572 L
s
1 .463 0 r
.31541 .65274 m
.32566 .65757 L
s
.31541 .65274 m
.32587 .65707 L
s
1 .469 0 r
.31541 .65274 m
.32639 .65604 L
s
1 .482 0 r
.31541 .65274 m
.32666 .65627 L
s
1 .392 0 r
.31541 .65274 m
.3241 .6487 L
s
1 .386 0 r
.31541 .65274 m
.32388 .64857 L
s
1 .401 0 r
.31541 .65274 m
.32415 .64827 L
s
1 .388 0 r
.31541 .65274 m
.3238 .64832 L
s
1 .377 0 r
.31541 .65274 m
.32357 .64843 L
s
1 .456 0 r
.31541 .65274 m
.32495 .64694 L
s
1 .027 0 r
.31486 .65302 m
.31491 .65369 L
s
1 .024 0 r
.31486 .65302 m
.31534 .65334 L
s
1 .014 0 r
.31486 .65302 m
.31497 .65334 L
s
1 .41 0 r
.31486 .65302 m
.3131 .64315 L
s
1 .412 0 r
.31486 .65302 m
.31361 .64301 L
s
1 .419 0 r
.31486 .65302 m
.3134 .64287 L
s
1 .428 0 r
.31486 .65302 m
.31323 .64267 L
s
1 .445 0 r
.31486 .65302 m
.31403 .64215 L
s
1 .432 0 r
.31486 .65302 m
.31366 .64251 L
s
1 .319 0 r
.31486 .65302 m
.31835 .64602 L
s
1 .329 0 r
.31486 .65302 m
.31783 .64554 L
s
1 .318 0 r
.31486 .65302 m
.31794 .64588 L
s
1 .335 0 r
.31486 .65302 m
.31818 .64553 L
s
1 .327 0 r
.31486 .65302 m
.31828 .6458 L
s
1 .324 0 r
.31486 .65302 m
.31861 .64604 L
s
1 .491 0 r
.31486 .65302 m
.32585 .65786 L
s
1 .496 0 r
.31486 .65302 m
.32624 .6572 L
s
1 .479 0 r
.31486 .65302 m
.32566 .65757 L
s
1 .48 0 r
.31486 .65302 m
.32587 .65707 L
s
1 .487 0 r
.31486 .65302 m
.32639 .65604 L
s
1 .5 0 r
.31486 .65302 m
.32666 .65627 L
s
1 .417 0 r
.31486 .65302 m
.3241 .6487 L
s
1 .411 0 r
.31486 .65302 m
.32388 .64857 L
s
1 .426 0 r
.31486 .65302 m
.32415 .64827 L
s
1 .413 0 r
.31486 .65302 m
.3238 .64832 L
s
1 .402 0 r
.31486 .65302 m
.32357 .64843 L
s
1 .481 0 r
.31486 .65302 m
.32495 .64694 L
s
1 .023 0 r
.31491 .65369 m
.31534 .65334 L
s
1 .014 0 r
.31491 .65369 m
.31497 .65334 L
s
1 .437 0 r
.31491 .65369 m
.3131 .64315 L
s
1 .439 0 r
.31491 .65369 m
.31361 .64301 L
s
1 .446 0 r
.31491 .65369 m
.3134 .64287 L
s
1 .455 0 r
.31491 .65369 m
.31323 .64267 L
s
1 .473 0 r
.31491 .65369 m
.31403 .64215 L
s
1 .459 0 r
.31491 .65369 m
.31366 .64251 L
s
1 .343 0 r
.31491 .65369 m
.31835 .64602 L
s
1 .354 0 r
.31491 .65369 m
.31783 .64554 L
s
1 .342 0 r
.31491 .65369 m
.31794 .64588 L
s
1 .359 0 r
.31491 .65369 m
.31818 .64553 L
s
1 .351 0 r
.31491 .65369 m
.31828 .6458 L
s
1 .347 0 r
.31491 .65369 m
.31861 .64604 L
s
1 .479 0 r
.31491 .65369 m
.32585 .65786 L
s
1 .485 0 r
.31491 .65369 m
.32624 .6572 L
s
1 .467 0 r
.31491 .65369 m
.32566 .65757 L
s
1 .469 0 r
.31491 .65369 m
.32587 .65707 L
s
1 .479 0 r
.31491 .65369 m
.32639 .65604 L
s
1 .492 0 r
.31491 .65369 m
.32666 .65627 L
s
1 .427 0 r
.31491 .65369 m
.3241 .6487 L
s
1 .422 0 r
.31491 .65369 m
.32388 .64857 L
s
1 .438 0 r
.31491 .65369 m
.32415 .64827 L
s
1 .424 0 r
.31491 .65369 m
.3238 .64832 L
s
1 .414 0 r
.31491 .65369 m
.32357 .64843 L
s
1 .494 0 r
.31491 .65369 m
.32495 .64694 L
s
1 .015 0 r
.31534 .65334 m
.31497 .65334 L
s
1 .426 0 r
.31534 .65334 m
.3131 .64315 L
s
1 .428 0 r
.31534 .65334 m
.31361 .64301 L
s
1 .435 0 r
.31534 .65334 m
.3134 .64287 L
s
1 .444 0 r
.31534 .65334 m
.31323 .64267 L
s
1 .46 0 r
.31534 .65334 m
.31403 .64215 L
s
1 .448 0 r
.31534 .65334 m
.31366 .64251 L
s
1 .323 0 r
.31534 .65334 m
.31835 .64602 L
s
1 .335 0 r
.31534 .65334 m
.31783 .64554 L
s
1 .323 0 r
.31534 .65334 m
.31794 .64588 L
s
1 .339 0 r
.31534 .65334 m
.31818 .64553 L
s
1 .331 0 r
.31534 .65334 m
.31828 .6458 L
s
1 .326 0 r
.31534 .65334 m
.31861 .64604 L
s
1 .468 0 r
.31534 .65334 m
.32585 .65786 L
s
1 .472 0 r
.31534 .65334 m
.32624 .6572 L
s
1 .456 0 r
.31534 .65334 m
.32566 .65757 L
s
.31534 .65334 m
.32587 .65707 L
s
1 .465 0 r
.31534 .65334 m
.32639 .65604 L
s
1 .478 0 r
.31534 .65334 m
.32666 .65627 L
s
1 .405 0 r
.31534 .65334 m
.3241 .6487 L
s
1 .4 0 r
.31534 .65334 m
.32388 .64857 L
s
1 .415 0 r
.31534 .65334 m
.32415 .64827 L
s
1 .402 0 r
.31534 .65334 m
.3238 .64832 L
s
1 .391 0 r
.31534 .65334 m
.32357 .64843 L
s
1 .471 0 r
.31534 .65334 m
.32495 .64694 L
s
1 .423 0 r
.31497 .65334 m
.3131 .64315 L
s
1 .426 0 r
.31497 .65334 m
.31361 .64301 L
s
1 .432 0 r
.31497 .65334 m
.3134 .64287 L
s
1 .442 0 r
.31497 .65334 m
.31323 .64267 L
s
1 .459 0 r
.31497 .65334 m
.31403 .64215 L
s
1 .446 0 r
.31497 .65334 m
.31366 .64251 L
s
1 .329 0 r
.31497 .65334 m
.31835 .64602 L
s
1 .34 0 r
.31497 .65334 m
.31783 .64554 L
s
1 .328 0 r
.31497 .65334 m
.31794 .64588 L
s
1 .345 0 r
.31497 .65334 m
.31818 .64553 L
s
1 .337 0 r
.31497 .65334 m
.31828 .6458 L
s
1 .333 0 r
.31497 .65334 m
.31861 .64604 L
s
1 .482 0 r
.31497 .65334 m
.32585 .65786 L
s
1 .487 0 r
.31497 .65334 m
.32624 .6572 L
s
1 .47 0 r
.31497 .65334 m
.32566 .65757 L
s
1 .471 0 r
.31497 .65334 m
.32587 .65707 L
s
1 .48 0 r
.31497 .65334 m
.32639 .65604 L
s
1 .493 0 r
.31497 .65334 m
.32666 .65627 L
s
1 .419 0 r
.31497 .65334 m
.3241 .6487 L
s
1 .413 0 r
.31497 .65334 m
.32388 .64857 L
s
1 .429 0 r
.31497 .65334 m
.32415 .64827 L
s
1 .415 0 r
.31497 .65334 m
.3238 .64832 L
s
1 .405 0 r
.31497 .65334 m
.32357 .64843 L
s
1 .484 0 r
.31497 .65334 m
.32495 .64694 L
s
1 .013 0 r
.48866 .61127 m
.48842 .61107 L
s
1 .012 0 r
.48866 .61127 m
.48864 .61098 L
s
1 .021 0 r
.48866 .61127 m
.48867 .61077 L
s
1 .032 0 r
.48866 .61127 m
.48846 .61052 L
s
1 .021 0 r
.48866 .61127 m
.4884 .61082 L
s
1 .638 0 r
.48866 .61127 m
.4734 .6146 L
s
1 .655 0 r
.48866 .61127 m
.47263 .61146 L
s
1 .645 0 r
.48866 .61127 m
.47328 .6148 L
s
1 .646 0 r
.48866 .61127 m
.47286 .61206 L
s
1 .651 0 r
.48866 .61127 m
.47308 .61464 L
s
1 .648 0 r
.48866 .61127 m
.47281 .61182 L
s
.519 1 0 r
.48866 .61127 m
.4556 .62611 L
s
.508 1 0 r
.48866 .61127 m
.45543 .62637 L
s
.519 1 0 r
.48866 .61127 m
.45548 .62583 L
s
.511 1 0 r
.48866 .61127 m
.45557 .62652 L
s
.52 1 0 r
.48866 .61127 m
.45588 .62669 L
s
.517 1 0 r
.48866 .61127 m
.45574 .62658 L
s
1 .816 0 r
.48866 .61127 m
.50194 .59634 L
s
1 .813 0 r
.48866 .61127 m
.50181 .59633 L
s
1 .819 0 r
.48866 .61127 m
.50176 .59611 L
s
1 .824 0 r
.48866 .61127 m
.50183 .596 L
s
1 .82 0 r
.48866 .61127 m
.5019 .59617 L
s
1 .825 0 r
.48866 .61127 m
.50196 .59609 L
s
.077 1 0 r
.48866 .61127 m
.5344 .60021 L
s
.072 1 0 r
.48866 .61127 m
.53432 .59938 L
s
.081 1 0 r
.48866 .61127 m
.53424 .59997 L
s
.07 1 0 r
.48866 .61127 m
.53452 .5999 L
s
.075 1 0 r
.48866 .61127 m
.53443 .60006 L
s
.076 1 0 r
.48866 .61127 m
.53436 .5999 L
s
1 .01 0 r
.48842 .61107 m
.48864 .61098 L
s
1 .016 0 r
.48842 .61107 m
.48867 .61077 L
s
1 .022 0 r
.48842 .61107 m
.48846 .61052 L
s
1 .01 0 r
.48842 .61107 m
.4884 .61082 L
s
1 .63 0 r
.48842 .61107 m
.4734 .6146 L
s
1 .645 0 r
.48842 .61107 m
.47263 .61146 L
s
1 .637 0 r
.48842 .61107 m
.47328 .6148 L
s
.48842 .61107 m
.47286 .61206 L
s
1 .643 0 r
.48842 .61107 m
.47308 .61464 L
s
1 .638 0 r
.48842 .61107 m
.47281 .61182 L
s
.525 1 0 r
.48842 .61107 m
.4556 .62611 L
s
.514 1 0 r
.48842 .61107 m
.45543 .62637 L
s
.525 1 0 r
.48842 .61107 m
.45548 .62583 L
s
.517 1 0 r
.48842 .61107 m
.45557 .62652 L
s
.525 1 0 r
.48842 .61107 m
.45588 .62669 L
s
.522 1 0 r
.48842 .61107 m
.45574 .62658 L
s
1 .817 0 r
.48842 .61107 m
.50194 .59634 L
s
1 .814 0 r
.48842 .61107 m
.50181 .59633 L
s
1 .819 0 r
.48842 .61107 m
.50176 .59611 L
s
1 .824 0 r
.48842 .61107 m
.50183 .596 L
s
1 .821 0 r
.48842 .61107 m
.5019 .59617 L
s
1 .825 0 r
.48842 .61107 m
.50196 .59609 L
s
.07 1 0 r
.48842 .61107 m
.5344 .60021 L
s
.064 1 0 r
.48842 .61107 m
.53432 .59938 L
s
.074 1 0 r
.48842 .61107 m
.53424 .59997 L
s
.062 1 0 r
.48842 .61107 m
.53452 .5999 L
s
.067 1 0 r
.48842 .61107 m
.53443 .60006 L
s
.068 1 0 r
.48842 .61107 m
.53436 .5999 L
s
1 .009 0 r
.48864 .61098 m
.48867 .61077 L
s
1 .02 0 r
.48864 .61098 m
.48846 .61052 L
s
1 .011 0 r
.48864 .61098 m
.4884 .61082 L
s
1 .64 0 r
.48864 .61098 m
.4734 .6146 L
s
1 .654 0 r
.48864 .61098 m
.47263 .61146 L
s
1 .647 0 r
.48864 .61098 m
.47328 .6148 L
s
1 .646 0 r
.48864 .61098 m
.47286 .61206 L
s
1 .653 0 r
.48864 .61098 m
.47308 .61464 L
s
1 .648 0 r
.48864 .61098 m
.47281 .61182 L
s
.515 1 0 r
.48864 .61098 m
.4556 .62611 L
s
.504 1 0 r
.48864 .61098 m
.45543 .62637 L
s
.515 1 0 r
.48864 .61098 m
.45548 .62583 L
s
.507 1 0 r
.48864 .61098 m
.45557 .62652 L
s
.515 1 0 r
.48864 .61098 m
.45588 .62669 L
s
.512 1 0 r
.48864 .61098 m
.45574 .62658 L
s
1 .808 0 r
.48864 .61098 m
.50194 .59634 L
s
1 .805 0 r
.48864 .61098 m
.50181 .59633 L
s
1 .81 0 r
.48864 .61098 m
.50176 .59611 L
s
1 .815 0 r
.48864 .61098 m
.50183 .596 L
s
1 .812 0 r
.48864 .61098 m
.5019 .59617 L
s
1 .816 0 r
.48864 .61098 m
.50196 .59609 L
s
.079 1 0 r
.48864 .61098 m
.5344 .60021 L
s
.074 1 0 r
.48864 .61098 m
.53432 .59938 L
s
.083 1 0 r
.48864 .61098 m
.53424 .59997 L
s
.072 1 0 r
.48864 .61098 m
.53452 .5999 L
s
.077 1 0 r
.48864 .61098 m
.53443 .60006 L
s
.078 1 0 r
.48864 .61098 m
.53436 .5999 L
s
1 .013 0 r
.48867 .61077 m
.48846 .61052 L
s
1 .011 0 r
.48867 .61077 m
.4884 .61082 L
s
1 .643 0 r
.48867 .61077 m
.4734 .6146 L
s
1 .656 0 r
.48867 .61077 m
.47263 .61146 L
s
1 .65 0 r
.48867 .61077 m
.47328 .6148 L
s
1 .648 0 r
.48867 .61077 m
.47286 .61206 L
s
1 .656 0 r
.48867 .61077 m
.47308 .61464 L
s
1 .649 0 r
.48867 .61077 m
.47281 .61182 L
s
.51 1 0 r
.48867 .61077 m
.4556 .62611 L
s
.499 1 0 r
.48867 .61077 m
.45543 .62637 L
s
.511 1 0 r
.48867 .61077 m
.45548 .62583 L
s
.502 1 0 r
.48867 .61077 m
.45557 .62652 L
s
.51 1 0 r
.48867 .61077 m
.45588 .62669 L
s
.507 1 0 r
.48867 .61077 m
.45574 .62658 L
s
1 .801 0 r
.48867 .61077 m
.50194 .59634 L
s
1 .798 0 r
.48867 .61077 m
.50181 .59633 L
s
1 .803 0 r
.48867 .61077 m
.50176 .59611 L
s
1 .808 0 r
.48867 .61077 m
.50183 .596 L
s
1 .805 0 r
.48867 .61077 m
.5019 .59617 L
s
1 .809 0 r
.48867 .61077 m
.50196 .59609 L
s
.082 1 0 r
.48867 .61077 m
.5344 .60021 L
s
.078 1 0 r
.48867 .61077 m
.53432 .59938 L
s
.087 1 0 r
.48867 .61077 m
.53424 .59997 L
s
.075 1 0 r
.48867 .61077 m
.53452 .5999 L
s
.08 1 0 r
.48867 .61077 m
.53443 .60006 L
s
.081 1 0 r
.48867 .61077 m
.53436 .5999 L
s
1 .013 0 r
.48846 .61052 m
.4884 .61082 L
s
1 .638 0 r
.48846 .61052 m
.4734 .6146 L
s
1 .648 0 r
.48846 .61052 m
.47263 .61146 L
s
1 .645 0 r
.48846 .61052 m
.47328 .6148 L
s
1 .641 0 r
.48846 .61052 m
.47286 .61206 L
s
1 .651 0 r
.48846 .61052 m
.47308 .61464 L
s
1 .642 0 r
.48846 .61052 m
.47281 .61182 L
s
.514 1 0 r
.48846 .61052 m
.4556 .62611 L
s
.503 1 0 r
.48846 .61052 m
.45543 .62637 L
s
.514 1 0 r
.48846 .61052 m
.45548 .62583 L
s
.505 1 0 r
.48846 .61052 m
.45557 .62652 L
s
.514 1 0 r
.48846 .61052 m
.45588 .62669 L
s
.511 1 0 r
.48846 .61052 m
.45574 .62658 L
s
1 .799 0 r
.48846 .61052 m
.50194 .59634 L
s
1 .796 0 r
.48846 .61052 m
.50181 .59633 L
s
1 .801 0 r
.48846 .61052 m
.50176 .59611 L
s
1 .806 0 r
.48846 .61052 m
.50183 .596 L
s
1 .803 0 r
.48846 .61052 m
.5019 .59617 L
s
1 .807 0 r
.48846 .61052 m
.50196 .59609 L
s
.076 1 0 r
.48846 .61052 m
.5344 .60021 L
s
.072 1 0 r
.48846 .61052 m
.53432 .59938 L
s
.081 1 0 r
.48846 .61052 m
.53424 .59997 L
s
.069 1 0 r
.48846 .61052 m
.53452 .5999 L
s
.074 1 0 r
.48846 .61052 m
.53443 .60006 L
s
.075 1 0 r
.48846 .61052 m
.53436 .5999 L
s
1 .632 0 r
.4884 .61082 m
.4734 .6146 L
s
1 .645 0 r
.4884 .61082 m
.47263 .61146 L
s
1 .639 0 r
.4884 .61082 m
.47328 .6148 L
s
1 .637 0 r
.4884 .61082 m
.47286 .61206 L
s
1 .645 0 r
.4884 .61082 m
.47308 .61464 L
s
1 .638 0 r
.4884 .61082 m
.47281 .61182 L
s
.521 1 0 r
.4884 .61082 m
.4556 .62611 L
s
.51 1 0 r
.4884 .61082 m
.45543 .62637 L
s
.521 1 0 r
.4884 .61082 m
.45548 .62583 L
s
.513 1 0 r
.4884 .61082 m
.45557 .62652 L
s
.521 1 0 r
.4884 .61082 m
.45588 .62669 L
s
.518 1 0 r
.4884 .61082 m
.45574 .62658 L
s
1 .81 0 r
.4884 .61082 m
.50194 .59634 L
s
1 .807 0 r
.4884 .61082 m
.50181 .59633 L
s
1 .812 0 r
.4884 .61082 m
.50176 .59611 L
s
1 .817 0 r
.4884 .61082 m
.50183 .596 L
s
1 .814 0 r
.4884 .61082 m
.5019 .59617 L
s
1 .818 0 r
.4884 .61082 m
.50196 .59609 L
s
.071 1 0 r
.4884 .61082 m
.5344 .60021 L
s
.066 1 0 r
.4884 .61082 m
.53432 .59938 L
s
.076 1 0 r
.4884 .61082 m
.53424 .59997 L
s
.064 1 0 r
.4884 .61082 m
.53452 .5999 L
s
.069 1 0 r
.4884 .61082 m
.53443 .60006 L
s
.07 1 0 r
.4884 .61082 m
.53436 .5999 L
s
1 .132 0 r
.4734 .6146 m
.47263 .61146 L
s
1 .009 0 r
.4734 .6146 m
.47328 .6148 L
s
1 .106 0 r
.4734 .6146 m
.47286 .61206 L
s
1 .013 0 r
.4734 .6146 m
.47308 .61464 L
s
1 .116 0 r
.4734 .6146 m
.47281 .61182 L
s
1 .866 0 r
.4734 .6146 m
.4556 .62611 L
s
1 .878 0 r
.4734 .6146 m
.45543 .62637 L
s
1 .864 0 r
.4734 .6146 m
.45548 .62583 L
s
1 .876 0 r
.4734 .6146 m
.45557 .62652 L
s
1 .87 0 r
.4734 .6146 m
.45588 .62669 L
s
1 .872 0 r
.4734 .6146 m
.45574 .62658 L
s
.787 1 0 r
.4734 .6146 m
.44526 .6241 L
s
.79 1 0 r
.4734 .6146 m
.44528 .62387 L
s
.788 1 0 r
.4734 .6146 m
.44516 .6237 L
s
.799 1 0 r
.4734 .6146 m
.4453 .62327 L
s
.789 1 0 r
.4734 .6146 m
.44502 .62318 L
s
.792 1 0 r
.4734 .6146 m
.44514 .62331 L
s
.615 1 0 r
.4734 .6146 m
.50194 .59634 L
s
.62 1 0 r
.4734 .6146 m
.50181 .59633 L
s
.617 1 0 r
.4734 .6146 m
.50176 .59611 L
s
.612 1 0 r
.4734 .6146 m
.50183 .596 L
s
.613 1 0 r
.4734 .6146 m
.5019 .59617 L
s
.609 1 0 r
.4734 .6146 m
.50196 .59609 L
s
1 .139 0 r
.47263 .61146 m
.47328 .6148 L
s
1 .026 0 r
.47263 .61146 m
.47286 .61206 L
s
1 .131 0 r
.47263 .61146 m
.47308 .61464 L
s
1 .017 0 r
.47263 .61146 m
.47281 .61182 L
s
1 .918 0 r
.47263 .61146 m
.4556 .62611 L
s
1 .93 0 r
.47263 .61146 m
.45543 .62637 L
s
1 .914 0 r
.47263 .61146 m
.45548 .62583 L
s
1 .93 0 r
.47263 .61146 m
.45557 .62652 L
s
1 .925 0 r
.47263 .61146 m
.45588 .62669 L
s
1 .926 0 r
.47263 .61146 m
.45574 .62658 L
s
.768 1 0 r
.47263 .61146 m
.44526 .6241 L
s
.773 1 0 r
.47263 .61146 m
.44528 .62387 L
s
.771 1 0 r
.47263 .61146 m
.44516 .6237 L
s
.784 1 0 r
.47263 .61146 m
.4453 .62327 L
s
.774 1 0 r
.47263 .61146 m
.44502 .62318 L
s
.777 1 0 r
.47263 .61146 m
.44514 .62331 L
s
.653 1 0 r
.47263 .61146 m
.50194 .59634 L
s
.657 1 0 r
.47263 .61146 m
.50181 .59633 L
s
.655 1 0 r
.47263 .61146 m
.50176 .59611 L
s
.65 1 0 r
.47263 .61146 m
.50183 .596 L
s
.651 1 0 r
.47263 .61146 m
.5019 .59617 L
s
.647 1 0 r
.47263 .61146 m
.50196 .59609 L
s
1 .113 0 r
.47328 .6148 m
.47286 .61206 L
s
1 .01 0 r
.47328 .6148 m
.47308 .61464 L
s
1 .123 0 r
.47328 .6148 m
.47281 .61182 L
s
1 .858 0 r
.47328 .6148 m
.4556 .62611 L
s
1 .869 0 r
.47328 .6148 m
.45543 .62637 L
s
1 .856 0 r
.47328 .6148 m
.45548 .62583 L
s
1 .868 0 r
.47328 .6148 m
.45557 .62652 L
s
1 .861 0 r
.47328 .6148 m
.45588 .62669 L
s
1 .863 0 r
.47328 .6148 m
.45574 .62658 L
s
.794 1 0 r
.47328 .6148 m
.44526 .6241 L
s
.798 1 0 r
.47328 .6148 m
.44528 .62387 L
s
.795 1 0 r
.47328 .6148 m
.44516 .6237 L
s
.806 1 0 r
.47328 .6148 m
.4453 .62327 L
s
.796 1 0 r
.47328 .6148 m
.44502 .62318 L
s
.799 1 0 r
.47328 .6148 m
.44514 .62331 L
s
.607 1 0 r
.47328 .6148 m
.50194 .59634 L
s
.611 1 0 r
.47328 .6148 m
.50181 .59633 L
s
.608 1 0 r
.47328 .6148 m
.50176 .59611 L
s
.603 1 0 r
.47328 .6148 m
.50183 .596 L
s
.605 1 0 r
.47328 .6148 m
.5019 .59617 L
s
.601 1 0 r
.47328 .6148 m
.50196 .59609 L
s
1 .106 0 r
.47286 .61206 m
.47308 .61464 L
s
1 .01 0 r
.47286 .61206 m
.47281 .61182 L
s
1 .909 0 r
.47286 .61206 m
.4556 .62611 L
s
1 .922 0 r
.47286 .61206 m
.45543 .62637 L
s
1 .906 0 r
.47286 .61206 m
.45548 .62583 L
s
1 .921 0 r
.47286 .61206 m
.45557 .62652 L
s
1 .916 0 r
.47286 .61206 m
.45588 .62669 L
s
1 .917 0 r
.47286 .61206 m
.45574 .62658 L
s
.77 1 0 r
.47286 .61206 m
.44526 .6241 L
s
.774 1 0 r
.47286 .61206 m
.44528 .62387 L
s
.772 1 0 r
.47286 .61206 m
.44516 .6237 L
s
.784 1 0 r
.47286 .61206 m
.4453 .62327 L
s
.775 1 0 r
.47286 .61206 m
.44502 .62318 L
s
.778 1 0 r
.47286 .61206 m
.44514 .62331 L
s
.649 1 0 r
.47286 .61206 m
.50194 .59634 L
s
.654 1 0 r
.47286 .61206 m
.50181 .59633 L
s
.651 1 0 r
.47286 .61206 m
.50176 .59611 L
s
.647 1 0 r
.47286 .61206 m
.50183 .596 L
s
.47286 .61206 m
.5019 .59617 L
s
.644 1 0 r
.47286 .61206 m
.50196 .59609 L
s
1 .116 0 r
.47308 .61464 m
.47281 .61182 L
s
1 .854 0 r
.47308 .61464 m
.4556 .62611 L
s
1 .866 0 r
.47308 .61464 m
.45543 .62637 L
s
1 .852 0 r
.47308 .61464 m
.45548 .62583 L
s
1 .865 0 r
.47308 .61464 m
.45557 .62652 L
s
1 .858 0 r
.47308 .61464 m
.45588 .62669 L
s
1 .86 0 r
.47308 .61464 m
.45574 .62658 L
s
.799 1 0 r
.47308 .61464 m
.44526 .6241 L
s
.803 1 0 r
.47308 .61464 m
.44528 .62387 L
s
.801 1 0 r
.47308 .61464 m
.44516 .6237 L
s
.812 1 0 r
.47308 .61464 m
.4453 .62327 L
s
.802 1 0 r
.47308 .61464 m
.44502 .62318 L
s
.805 1 0 r
.47308 .61464 m
.44514 .62331 L
s
.604 1 0 r
.47308 .61464 m
.50194 .59634 L
s
.608 1 0 r
.47308 .61464 m
.50181 .59633 L
s
.605 1 0 r
.47308 .61464 m
.50176 .59611 L
s
.6 1 0 r
.47308 .61464 m
.50183 .596 L
s
.601 1 0 r
.47308 .61464 m
.5019 .59617 L
s
.598 1 0 r
.47308 .61464 m
.50196 .59609 L
s
1 .914 0 r
.47281 .61182 m
.4556 .62611 L
s
1 .926 0 r
.47281 .61182 m
.45543 .62637 L
s
1 .911 0 r
.47281 .61182 m
.45548 .62583 L
s
1 .926 0 r
.47281 .61182 m
.45557 .62652 L
s
1 .921 0 r
.47281 .61182 m
.45588 .62669 L
s
1 .922 0 r
.47281 .61182 m
.45574 .62658 L
s
.768 1 0 r
.47281 .61182 m
.44526 .6241 L
s
.772 1 0 r
.47281 .61182 m
.44528 .62387 L
s
.77 1 0 r
.47281 .61182 m
.44516 .6237 L
s
.783 1 0 r
.47281 .61182 m
.4453 .62327 L
s
.773 1 0 r
.47281 .61182 m
.44502 .62318 L
s
.776 1 0 r
.47281 .61182 m
.44514 .62331 L
s
.652 1 0 r
.47281 .61182 m
.50194 .59634 L
s
.657 1 0 r
.47281 .61182 m
.50181 .59633 L
s
.654 1 0 r
.47281 .61182 m
.50176 .59611 L
s
.65 1 0 r
.47281 .61182 m
.50183 .596 L
s
.47281 .61182 m
.5019 .59617 L
s
.647 1 0 r
.47281 .61182 m
.50196 .59609 L
s
1 .015 0 r
.34179 .6527 m
.34193 .65235 L
s
1 .043 0 r
.34179 .6527 m
.34249 .6519 L
s
1 .016 0 r
.34179 .6527 m
.34218 .6528 L
s
1 .023 0 r
.34179 .6527 m
.34231 .65246 L
s
1 .028 0 r
.34179 .6527 m
.34157 .65336 L
s
1 .535 0 r
.34179 .6527 m
.32879 .65114 L
s
1 .548 0 r
.34179 .6527 m
.32851 .65089 L
s
1 .545 0 r
.34179 .6527 m
.32863 .65058 L
s
1 .519 0 r
.34179 .6527 m
.32936 .6501 L
s
1 .521 0 r
.34179 .6527 m
.32915 .65101 L
s
1 .529 0 r
.34179 .6527 m
.32899 .65069 L
s
1 .543 0 r
.34179 .6527 m
.33683 .64038 L
s
1 .521 0 r
.34179 .6527 m
.33627 .64119 L
s
1 .52 0 r
.34179 .6527 m
.33662 .64108 L
s
1 .537 0 r
.34179 .6527 m
.33616 .64083 L
s
1 .528 0 r
.34179 .6527 m
.33638 .64097 L
s
1 .544 0 r
.34179 .6527 m
.33655 .64046 L
s
1 .478 0 r
.34179 .6527 m
.35334 .65462 L
s
1 .471 0 r
.34179 .6527 m
.3531 .65489 L
s
1 .455 0 r
.34179 .6527 m
.3527 .65499 L
s
1 .46 0 r
.34179 .6527 m
.3529 .65452 L
s
1 .446 0 r
.34179 .6527 m
.35256 .65453 L
s
1 .467 0 r
.34179 .6527 m
.35313 .6542 L
s
1 .693 0 r
.34179 .6527 m
.35003 .63788 L
s
1 .68 0 r
.34179 .6527 m
.34983 .63814 L
s
1 .681 0 r
.34179 .6527 m
.3497 .63804 L
s
1 .69 0 r
.34179 .6527 m
.34985 .63786 L
s
1 .694 0 r
.34179 .6527 m
.34977 .63771 L
s
1 .696 0 r
.34179 .6527 m
.34994 .63774 L
s
1 .029 0 r
.34193 .65235 m
.34249 .6519 L
s
1 .021 0 r
.34193 .65235 m
.34218 .6528 L
s
1 .016 0 r
.34193 .65235 m
.34231 .65246 L
s
1 .044 0 r
.34193 .65235 m
.34157 .65336 L
s
1 .539 0 r
.34193 .65235 m
.32879 .65114 L
s
1 .552 0 r
.34193 .65235 m
.32851 .65089 L
s
1 .548 0 r
.34193 .65235 m
.32863 .65058 L
s
1 .522 0 r
.34193 .65235 m
.32936 .6501 L
s
1 .525 0 r
.34193 .65235 m
.32915 .65101 L
s
1 .533 0 r
.34193 .65235 m
.32899 .65069 L
s
1 .532 0 r
.34193 .65235 m
.33683 .64038 L
s
1 .511 0 r
.34193 .65235 m
.33627 .64119 L
s
1 .509 0 r
.34193 .65235 m
.33662 .64108 L
s
1 .527 0 r
.34193 .65235 m
.33616 .64083 L
s
1 .517 0 r
.34193 .65235 m
.33638 .64097 L
s
1 .534 0 r
.34193 .65235 m
.33655 .64046 L
s
1 .475 0 r
.34193 .65235 m
.35334 .65462 L
s
1 .468 0 r
.34193 .65235 m
.3531 .65489 L
s
1 .453 0 r
.34193 .65235 m
.3527 .65499 L
s
1 .457 0 r
.34193 .65235 m
.3529 .65452 L
s
1 .443 0 r
.34193 .65235 m
.35256 .65453 L
s
1 .464 0 r
.34193 .65235 m
.35313 .6542 L
s
1 .678 0 r
.34193 .65235 m
.35003 .63788 L
s
1 .664 0 r
.34193 .65235 m
.34983 .63814 L
s
1 .665 0 r
.34193 .65235 m
.3497 .63804 L
s
1 .675 0 r
.34193 .65235 m
.34985 .63786 L
s
1 .678 0 r
.34193 .65235 m
.34977 .63771 L
s
1 .681 0 r
.34193 .65235 m
.34994 .63774 L
s
1 .039 0 r
.34249 .6519 m
.34218 .6528 L
s
1 .024 0 r
.34249 .6519 m
.34231 .65246 L
s
1 .07 0 r
.34249 .6519 m
.34157 .65336 L
s
1 .561 0 r
.34249 .6519 m
.32879 .65114 L
s
1 .573 0 r
.34249 .6519 m
.32851 .65089 L
s
1 .569 0 r
.34249 .6519 m
.32863 .65058 L
s
1 .541 0 r
.34249 .6519 m
.32936 .6501 L
s
1 .546 0 r
.34249 .6519 m
.32915 .65101 L
s
1 .553 0 r
.34249 .6519 m
.32899 .65069 L
s
1 .524 0 r
.34249 .6519 m
.33683 .64038 L
s
1 .506 0 r
.34249 .6519 m
.33627 .64119 L
s
1 .503 0 r
.34249 .6519 m
.33662 .64108 L
s
1 .521 0 r
.34249 .6519 m
.33616 .64083 L
s
1 .511 0 r
.34249 .6519 m
.33638 .64097 L
s
1 .527 0 r
.34249 .6519 m
.33655 .64046 L
s
1 .457 0 r
.34249 .6519 m
.35334 .65462 L
s
1 .451 0 r
.34249 .6519 m
.3531 .65489 L
s
1 .436 0 r
.34249 .6519 m
.3527 .65499 L
s
1 .439 0 r
.34249 .6519 m
.3529 .65452 L
s
1 .425 0 r
.34249 .6519 m
.35256 .65453 L
s
1 .445 0 r
.34249 .6519 m
.35313 .6542 L
s
1 .65 0 r
.34249 .6519 m
.35003 .63788 L
s
1 .637 0 r
.34249 .6519 m
.34983 .63814 L
s
1 .638 0 r
.34249 .6519 m
.3497 .63804 L
s
1 .648 0 r
.34249 .6519 m
.34985 .63786 L
s
1 .651 0 r
.34249 .6519 m
.34977 .63771 L
s
1 .654 0 r
.34249 .6519 m
.34994 .63774 L
s
1 .015 0 r
.34218 .6528 m
.34231 .65246 L
s
1 .033 0 r
.34218 .6528 m
.34157 .65336 L
s
1 .551 0 r
.34218 .6528 m
.32879 .65114 L
s
1 .564 0 r
.34218 .6528 m
.32851 .65089 L
s
1 .561 0 r
.34218 .6528 m
.32863 .65058 L
s
1 .535 0 r
.34218 .6528 m
.32936 .6501 L
s
1 .537 0 r
.34218 .6528 m
.32915 .65101 L
s
1 .545 0 r
.34218 .6528 m
.32899 .65069 L
s
1 .553 0 r
.34218 .6528 m
.33683 .64038 L
s
1 .532 0 r
.34218 .6528 m
.33627 .64119 L
s
1 .53 0 r
.34218 .6528 m
.33662 .64108 L
s
1 .547 0 r
.34218 .6528 m
.33616 .64083 L
s
1 .538 0 r
.34218 .6528 m
.33638 .64097 L
s
1 .555 0 r
.34218 .6528 m
.33655 .64046 L
s
1 .462 0 r
.34218 .6528 m
.35334 .65462 L
s
1 .454 0 r
.34218 .6528 m
.3531 .65489 L
s
1 .439 0 r
.34218 .6528 m
.3527 .65499 L
s
1 .444 0 r
.34218 .6528 m
.3529 .65452 L
s
1 .43 0 r
.34218 .6528 m
.35256 .65453 L
s
1 .451 0 r
.34218 .6528 m
.35313 .6542 L
s
1 .689 0 r
.34218 .6528 m
.35003 .63788 L
s
1 .676 0 r
.34218 .6528 m
.34983 .63814 L
s
1 .677 0 r
.34218 .6528 m
.3497 .63804 L
s
1 .687 0 r
.34218 .6528 m
.34985 .63786 L
s
1 .69 0 r
.34218 .6528 m
.34977 .63771 L
s
1 .693 0 r
.34218 .6528 m
.34994 .63774 L
s
1 .047 0 r
.34231 .65246 m
.34157 .65336 L
s
1 .555 0 r
.34231 .65246 m
.32879 .65114 L
s
1 .567 0 r
.34231 .65246 m
.32851 .65089 L
s
1 .564 0 r
.34231 .65246 m
.32863 .65058 L
s
1 .538 0 r
.34231 .65246 m
.32936 .6501 L
s
1 .541 0 r
.34231 .65246 m
.32915 .65101 L
s
1 .549 0 r
.34231 .65246 m
.32899 .65069 L
s
1 .542 0 r
.34231 .65246 m
.33683 .64038 L
s
1 .522 0 r
.34231 .65246 m
.33627 .64119 L
s
1 .52 0 r
.34231 .65246 m
.33662 .64108 L
s
1 .537 0 r
.34231 .65246 m
.33616 .64083 L
s
1 .528 0 r
.34231 .65246 m
.33638 .64097 L
s
1 .544 0 r
.34231 .65246 m
.33655 .64046 L
s
1 .459 0 r
.34231 .65246 m
.35334 .65462 L
s
1 .452 0 r
.34231 .65246 m
.3531 .65489 L
s
1 .437 0 r
.34231 .65246 m
.3527 .65499 L
s
1 .441 0 r
.34231 .65246 m
.3529 .65452 L
s
1 .427 0 r
.34231 .65246 m
.35256 .65453 L
s
1 .448 0 r
.34231 .65246 m
.35313 .6542 L
s
1 .674 0 r
.34231 .65246 m
.35003 .63788 L
s
1 .661 0 r
.34231 .65246 m
.34983 .63814 L
s
1 .662 0 r
.34231 .65246 m
.3497 .63804 L
s
1 .672 0 r
.34231 .65246 m
.34985 .63786 L
s
1 .675 0 r
.34231 .65246 m
.34977 .63771 L
s
1 .678 0 r
.34231 .65246 m
.34994 .63774 L
s
1 .53 0 r
.34157 .65336 m
.32879 .65114 L
s
1 .543 0 r
.34157 .65336 m
.32851 .65089 L
s
1 .541 0 r
.34157 .65336 m
.32863 .65058 L
s
1 .516 0 r
.34157 .65336 m
.32936 .6501 L
s
.34157 .65336 m
.32915 .65101 L
s
1 .525 0 r
.34157 .65336 m
.32899 .65069 L
s
1 .565 0 r
.34157 .65336 m
.33683 .64038 L
s
1 .542 0 r
.34157 .65336 m
.33627 .64119 L
s
1 .541 0 r
.34157 .65336 m
.33662 .64108 L
s
1 .558 0 r
.34157 .65336 m
.33616 .64083 L
s
1 .549 0 r
.34157 .65336 m
.33638 .64097 L
s
1 .566 0 r
.34157 .65336 m
.33655 .64046 L
s
1 .483 0 r
.34157 .65336 m
.35334 .65462 L
s
1 .475 0 r
.34157 .65336 m
.3531 .65489 L
s
1 .459 0 r
.34157 .65336 m
.3527 .65499 L
s
1 .465 0 r
.34157 .65336 m
.3529 .65452 L
s
1 .451 0 r
.34157 .65336 m
.35256 .65453 L
s
1 .473 0 r
.34157 .65336 m
.35313 .6542 L
s
1 .721 0 r
.34157 .65336 m
.35003 .63788 L
s
1 .707 0 r
.34157 .65336 m
.34983 .63814 L
s
1 .708 0 r
.34157 .65336 m
.3497 .63804 L
s
1 .718 0 r
.34157 .65336 m
.34985 .63786 L
s
1 .722 0 r
.34157 .65336 m
.34977 .63771 L
s
1 .724 0 r
.34157 .65336 m
.34994 .63774 L
s
1 .088 0 r
.39034 .64944 m
.39052 .64731 L
s
1 .013 0 r
.39034 .64944 m
.39013 .64967 L
s
1 .014 0 r
.39034 .64944 m
.39016 .64916 L
s
1 .018 0 r
.39034 .64944 m
.3899 .64944 L
s
1 .025 0 r
.39034 .64944 m
.3898 .64917 L
s
1 .778 0 r
.39034 .64944 m
.40768 .64158 L
s
1 .781 0 r
.39034 .64944 m
.40753 .6411 L
s
1 .791 0 r
.39034 .64944 m
.40801 .64152 L
s
1 .795 0 r
.39034 .64944 m
.40776 .64074 L
s
1 .789 0 r
.39034 .64944 m
.40782 .64126 L
s
1 .798 0 r
.39034 .64944 m
.40766 .64042 L
s
1 .164 0 r
.39034 .64944 m
.39037 .64542 L
s
1 .17 0 r
.39034 .64944 m
.39047 .64528 L
s
1 .185 0 r
.39034 .64944 m
.39024 .64492 L
s
1 .184 0 r
.39034 .64944 m
.39054 .64496 L
s
1 .171 0 r
.39034 .64944 m
.3902 .64526 L
s
1 .19 0 r
.39034 .64944 m
.39038 .64481 L
s
1 .719 0 r
.39034 .64944 m
.37525 .65848 L
s
1 .726 0 r
.39034 .64944 m
.37523 .6588 L
s
1 .702 0 r
.39034 .64944 m
.37549 .65808 L
s
1 .715 0 r
.39034 .64944 m
.37542 .6586 L
s
1 .73 0 r
.39034 .64944 m
.3753 .65907 L
s
1 .717 0 r
.39034 .64944 m
.3755 .65879 L
s
1 .577 0 r
.39034 .64944 m
.37806 .6564 L
s
1 .591 0 r
.39034 .64944 m
.37765 .65636 L
s
.39034 .64944 m
.37746 .656 L
s
1 .556 0 r
.39034 .64944 m
.37796 .65509 L
s
1 .577 0 r
.39034 .64944 m
.37787 .65606 L
s
1 .557 0 r
.39034 .64944 m
.37811 .65548 L
s
1 .447 0 r
.39034 .64944 m
.38747 .63888 L
s
1 .451 0 r
.39034 .64944 m
.38763 .63874 L
s
1 .459 0 r
.39034 .64944 m
.38737 .6386 L
s
1 .479 0 r
.39034 .64944 m
.38753 .63807 L
s
1 .458 0 r
.39034 .64944 m
.38754 .63858 L
s
1 .472 0 r
.39034 .64944 m
.38765 .63821 L
s
1 .382 0 r
.39034 .64944 m
.38255 .64429 L
s
1 .398 0 r
.39034 .64944 m
.38275 .64335 L
s
1 .382 0 r
.39034 .64944 m
.38277 .64397 L
s
1 .39 0 r
.39034 .64944 m
.38253 .64396 L
s
1 .399 0 r
.39034 .64944 m
.38231 .6439 L
s
1 .372 0 r
.39034 .64944 m
.38289 .64421 L
s
1 .57 0 r
.39034 .64944 m
.39756 .6375 L
s
1 .572 0 r
.39034 .64944 m
.39732 .6373 L
s
1 .559 0 r
.39034 .64944 m
.3974 .63772 L
s
1 .562 0 r
.39034 .64944 m
.39707 .63744 L
s
1 .619 0 r
.39034 .64944 m
.39744 .63605 L
s
1 .583 0 r
.39034 .64944 m
.39729 .63699 L
s
1 .098 0 r
.39052 .64731 m
.39013 .64967 L
s
1 .077 0 r
.39052 .64731 m
.39016 .64916 L
s
1 .091 0 r
.39052 .64731 m
.3899 .64944 L
s
1 .082 0 r
.39052 .64731 m
.3898 .64917 L
s
1 .739 0 r
.39052 .64731 m
.40768 .64158 L
s
1 .74 0 r
.39052 .64731 m
.40753 .6411 L
s
1 .753 0 r
.39052 .64731 m
.40801 .64152 L
s
1 .754 0 r
.39052 .64731 m
.40776 .64074 L
s
1 .749 0 r
.39052 .64731 m
.40782 .64126 L
s
1 .755 0 r
.39052 .64731 m
.40766 .64042 L
s
1 .077 0 r
.39052 .64731 m
.39037 .64542 L
s
1 .083 0 r
.39052 .64731 m
.39047 .64528 L
s
1 .098 0 r
.39052 .64731 m
.39024 .64492 L
s
1 .096 0 r
.39052 .64731 m
.39054 .64496 L
s
1 .085 0 r
.39052 .64731 m
.3902 .64526 L
s
1 .102 0 r
.39052 .64731 m
.39038 .64481 L
s
1 .773 0 r
.39052 .64731 m
.37525 .65848 L
s
1 .782 0 r
.39052 .64731 m
.37523 .6588 L
s
1 .756 0 r
.39052 .64731 m
.37549 .65808 L
s
1 .77 0 r
.39052 .64731 m
.37542 .6586 L
s
1 .786 0 r
.39052 .64731 m
.3753 .65907 L
s
1 .772 0 r
.39052 .64731 m
.3755 .65879 L
s
1 .63 0 r
.39052 .64731 m
.37806 .6564 L
s
1 .643 0 r
.39052 .64731 m
.37765 .65636 L
s
1 .641 0 r
.39052 .64731 m
.37746 .656 L
s
1 .604 0 r
.39052 .64731 m
.37796 .65509 L
s
1 .629 0 r
.39052 .64731 m
.37787 .65606 L
s
1 .607 0 r
.39052 .64731 m
.37811 .65548 L
s
1 .366 0 r
.39052 .64731 m
.38747 .63888 L
s
1 .369 0 r
.39052 .64731 m
.38763 .63874 L
s
1 .378 0 r
.39052 .64731 m
.38737 .6386 L
s
1 .397 0 r
.39052 .64731 m
.38753 .63807 L
s
1 .377 0 r
.39052 .64731 m
.38754 .63858 L
s
1 .39 0 r
.39052 .64731 m
.38765 .63821 L
s
1 .348 0 r
.39052 .64731 m
.38255 .64429 L
s
1 .356 0 r
.39052 .64731 m
.38275 .64335 L
s
1 .345 0 r
.39052 .64731 m
.38277 .64397 L
s
1 .354 0 r
.39052 .64731 m
.38253 .64396 L
s
1 .363 0 r
.39052 .64731 m
.38231 .6439 L
s
1 .337 0 r
.39052 .64731 m
.38289 .64421 L
s
1 .493 0 r
.39052 .64731 m
.39756 .6375 L
s
1 .494 0 r
.39052 .64731 m
.39732 .6373 L
s
1 .482 0 r
.39052 .64731 m
.3974 .63772 L
s
1 .484 0 r
.39052 .64731 m
.39707 .63744 L
s
1 .54 0 r
.39052 .64731 m
.39744 .63605 L
s
1 .504 0 r
.39052 .64731 m
.39729 .63699 L
s
1 .021 0 r
.39013 .64967 m
.39016 .64916 L
s
1 .013 0 r
.39013 .64967 m
.3899 .64944 L
s
1 .024 0 r
.39013 .64967 m
.3898 .64917 L
s
1 .79 0 r
.39013 .64967 m
.40768 .64158 L
s
1 .793 0 r
.39013 .64967 m
.40753 .6411 L
s
1 .803 0 r
.39013 .64967 m
.40801 .64152 L
s
1 .808 0 r
.39013 .64967 m
.40776 .64074 L
s
1 .801 0 r
.39013 .64967 m
.40782 .64126 L
s
1 .81 0 r
.39013 .64967 m
.40766 .64042 L
s
1 .174 0 r
.39013 .64967 m
.39037 .64542 L
s
1 .18 0 r
.39013 .64967 m
.39047 .64528 L
s
1 .194 0 r
.39013 .64967 m
.39024 .64492 L
s
1 .193 0 r
.39013 .64967 m
.39054 .64496 L
s
1 .18 0 r
.39013 .64967 m
.3902 .64526 L
s
1 .199 0 r
.39013 .64967 m
.39038 .64481 L
s
1 .706 0 r
.39013 .64967 m
.37525 .65848 L
s
1 .714 0 r
.39013 .64967 m
.37523 .6588 L
s
1 .69 0 r
.39013 .64967 m
.37549 .65808 L
s
1 .703 0 r
.39013 .64967 m
.37542 .6586 L
s
1 .717 0 r
.39013 .64967 m
.3753 .65907 L
s
1 .704 0 r
.39013 .64967 m
.3755 .65879 L
s
1 .564 0 r
.39013 .64967 m
.37806 .6564 L
s
1 .579 0 r
.39013 .64967 m
.37765 .65636 L
s
.39013 .64967 m
.37746 .656 L
s
1 .544 0 r
.39013 .64967 m
.37796 .65509 L
s
1 .565 0 r
.39013 .64967 m
.37787 .65606 L
s
1 .545 0 r
.39013 .64967 m
.37811 .65548 L
s
1 .454 0 r
.39013 .64967 m
.38747 .63888 L
s
1 .458 0 r
.39013 .64967 m
.38763 .63874 L
s
1 .466 0 r
.39013 .64967 m
.38737 .6386 L
s
1 .486 0 r
.39013 .64967 m
.38753 .63807 L
s
1 .465 0 r
.39013 .64967 m
.38754 .63858 L
s
1 .479 0 r
.39013 .64967 m
.38765 .63821 L
s
1 .38 0 r
.39013 .64967 m
.38255 .64429 L
s
1 .397 0 r
.39013 .64967 m
.38275 .64335 L
s
1 .38 0 r
.39013 .64967 m
.38277 .64397 L
s
1 .388 0 r
.39013 .64967 m
.38253 .64396 L
s
1 .397 0 r
.39013 .64967 m
.38231 .6439 L
s
1 .371 0 r
.39013 .64967 m
.38289 .64421 L
s
1 .583 0 r
.39013 .64967 m
.39756 .6375 L
s
1 .585 0 r
.39013 .64967 m
.39732 .6373 L
s
1 .572 0 r
.39013 .64967 m
.3974 .63772 L
s
1 .575 0 r
.39013 .64967 m
.39707 .63744 L
s
1 .632 0 r
.39013 .64967 m
.39744 .63605 L
s
1 .595 0 r
.39013 .64967 m
.39729 .63699 L
s
1 .016 0 r
.39016 .64916 m
.3899 .64944 L
s
1 .014 0 r
.39016 .64916 m
.3898 .64917 L
s
1 .78 0 r
.39016 .64916 m
.40768 .64158 L
s
1 .783 0 r
.39016 .64916 m
.40753 .6411 L
s
1 .793 0 r
.39016 .64916 m
.40801 .64152 L
s
1 .797 0 r
.39016 .64916 m
.40776 .64074 L
s
1 .791 0 r
.39016 .64916 m
.40782 .64126 L
s
1 .8 0 r
.39016 .64916 m
.40766 .64042 L
s
1 .153 0 r
.39016 .64916 m
.39037 .64542 L
s
1 .159 0 r
.39016 .64916 m
.39047 .64528 L
s
1 .173 0 r
.39016 .64916 m
.39024 .64492 L
s
1 .172 0 r
.39016 .64916 m
.39054 .64496 L
s
1 .159 0 r
.39016 .64916 m
.3902 .64526 L
s
1 .178 0 r
.39016 .64916 m
.39038 .64481 L
s
1 .718 0 r
.39016 .64916 m
.37525 .65848 L
s
1 .726 0 r
.39016 .64916 m
.37523 .6588 L
s
1 .702 0 r
.39016 .64916 m
.37549 .65808 L
s
1 .715 0 r
.39016 .64916 m
.37542 .6586 L
s
1 .73 0 r
.39016 .64916 m
.3753 .65907 L
s
1 .716 0 r
.39016 .64916 m
.3755 .65879 L
s
1 .576 0 r
.39016 .64916 m
.37806 .6564 L
s
1 .59 0 r
.39016 .64916 m
.37765 .65636 L
s
1 .589 0 r
.39016 .64916 m
.37746 .656 L
s
1 .554 0 r
.39016 .64916 m
.37796 .65509 L
s
1 .576 0 r
.39016 .64916 m
.37787 .65606 L
s
1 .556 0 r
.39016 .64916 m
.37811 .65548 L
s
1 .434 0 r
.39016 .64916 m
.38747 .63888 L
s
1 .438 0 r
.39016 .64916 m
.38763 .63874 L
s
1 .446 0 r
.39016 .64916 m
.38737 .6386 L
s
1 .466 0 r
.39016 .64916 m
.38753 .63807 L
s
1 .445 0 r
.39016 .64916 m
.38754 .63858 L
s
1 .459 0 r
.39016 .64916 m
.38765 .63821 L
s
1 .369 0 r
.39016 .64916 m
.38255 .64429 L
s
1 .384 0 r
.39016 .64916 m
.38275 .64335 L
s
1 .369 0 r
.39016 .64916 m
.38277 .64397 L
s
1 .377 0 r
.39016 .64916 m
.38253 .64396 L
s
1 .386 0 r
.39016 .64916 m
.38231 .6439 L
s
1 .359 0 r
.39016 .64916 m
.38289 .64421 L
s
1 .564 0 r
.39016 .64916 m
.39756 .6375 L
s
1 .566 0 r
.39016 .64916 m
.39732 .6373 L
s
1 .553 0 r
.39016 .64916 m
.3974 .63772 L
s
1 .556 0 r
.39016 .64916 m
.39707 .63744 L
s
1 .613 0 r
.39016 .64916 m
.39744 .63605 L
s
1 .577 0 r
.39016 .64916 m
.39729 .63699 L
s
1 .012 0 r
.3899 .64944 m
.3898 .64917 L
s
1 .794 0 r
.3899 .64944 m
.40768 .64158 L
s
1 .797 0 r
.3899 .64944 m
.40753 .6411 L
s
1 .807 0 r
.3899 .64944 m
.40801 .64152 L
s
1 .812 0 r
.3899 .64944 m
.40776 .64074 L
s
1 .805 0 r
.3899 .64944 m
.40782 .64126 L
s
1 .814 0 r
.3899 .64944 m
.40766 .64042 L
s
1 .165 0 r
.3899 .64944 m
.39037 .64542 L
s
1 .172 0 r
.3899 .64944 m
.39047 .64528 L
s
1 .185 0 r
.3899 .64944 m
.39024 .64492 L
s
.3899 .64944 m
.39054 .64496 L
s
1 .171 0 r
.3899 .64944 m
.3902 .64526 L
s
1 .19 0 r
.3899 .64944 m
.39038 .64481 L
s
1 .703 0 r
.3899 .64944 m
.37525 .65848 L
s
1 .711 0 r
.3899 .64944 m
.37523 .6588 L
s
1 .687 0 r
.3899 .64944 m
.37549 .65808 L
s
1 .7 0 r
.3899 .64944 m
.37542 .6586 L
s
1 .715 0 r
.3899 .64944 m
.3753 .65907 L
s
1 .701 0 r
.3899 .64944 m
.3755 .65879 L
s
1 .561 0 r
.3899 .64944 m
.37806 .6564 L
s
1 .575 0 r
.3899 .64944 m
.37765 .65636 L
s
.3899 .64944 m
.37746 .656 L
s
1 .54 0 r
.3899 .64944 m
.37796 .65509 L
s
1 .561 0 r
.3899 .64944 m
.37787 .65606 L
s
1 .541 0 r
.3899 .64944 m
.37811 .65548 L
s
1 .443 0 r
.3899 .64944 m
.38747 .63888 L
s
1 .447 0 r
.3899 .64944 m
.38763 .63874 L
s
1 .455 0 r
.3899 .64944 m
.38737 .6386 L
s
1 .475 0 r
.3899 .64944 m
.38753 .63807 L
s
1 .454 0 r
.3899 .64944 m
.38754 .63858 L
s
1 .468 0 r
.3899 .64944 m
.38765 .63821 L
s
1 .367 0 r
.3899 .64944 m
.38255 .64429 L
s
1 .384 0 r
.3899 .64944 m
.38275 .64335 L
s
1 .367 0 r
.3899 .64944 m
.38277 .64397 L
s
1 .376 0 r
.3899 .64944 m
.38253 .64396 L
s
1 .384 0 r
.3899 .64944 m
.38231 .6439 L
s
1 .358 0 r
.3899 .64944 m
.38289 .64421 L
s
1 .58 0 r
.3899 .64944 m
.39756 .6375 L
s
1 .581 0 r
.3899 .64944 m
.39732 .6373 L
s
1 .569 0 r
.3899 .64944 m
.3974 .63772 L
s
1 .571 0 r
.3899 .64944 m
.39707 .63744 L
s
1 .628 0 r
.3899 .64944 m
.39744 .63605 L
s
1 .592 0 r
.3899 .64944 m
.39729 .63699 L
s
1 .793 0 r
.3898 .64917 m
.40768 .64158 L
s
1 .796 0 r
.3898 .64917 m
.40753 .6411 L
s
1 .807 0 r
.3898 .64917 m
.40801 .64152 L
s
1 .811 0 r
.3898 .64917 m
.40776 .64074 L
s
1 .804 0 r
.3898 .64917 m
.40782 .64126 L
s
1 .813 0 r
.3898 .64917 m
.40766 .64042 L
s
1 .155 0 r
.3898 .64917 m
.39037 .64542 L
s
1 .161 0 r
.3898 .64917 m
.39047 .64528 L
s
1 .174 0 r
.3898 .64917 m
.39024 .64492 L
s
1 .175 0 r
.3898 .64917 m
.39054 .64496 L
s
1 .161 0 r
.3898 .64917 m
.3902 .64526 L
s
1 .18 0 r
.3898 .64917 m
.39038 .64481 L
s
1 .706 0 r
.3898 .64917 m
.37525 .65848 L
s
1 .714 0 r
.3898 .64917 m
.37523 .6588 L
s
1 .689 0 r
.3898 .64917 m
.37549 .65808 L
s
1 .703 0 r
.3898 .64917 m
.37542 .6586 L
s
1 .717 0 r
.3898 .64917 m
.3753 .65907 L
s
1 .704 0 r
.3898 .64917 m
.3755 .65879 L
s
1 .563 0 r
.3898 .64917 m
.37806 .6564 L
s
1 .577 0 r
.3898 .64917 m
.37765 .65636 L
s
1 .576 0 r
.3898 .64917 m
.37746 .656 L
s
1 .541 0 r
.3898 .64917 m
.37796 .65509 L
s
1 .563 0 r
.3898 .64917 m
.37787 .65606 L
s
1 .543 0 r
.3898 .64917 m
.37811 .65548 L
s
1 .431 0 r
.3898 .64917 m
.38747 .63888 L
s
1 .435 0 r
.3898 .64917 m
.38763 .63874 L
s
1 .443 0 r
.3898 .64917 m
.38737 .6386 L
s
1 .463 0 r
.3898 .64917 m
.38753 .63807 L
s
1 .442 0 r
.3898 .64917 m
.38754 .63858 L
s
1 .457 0 r
.3898 .64917 m
.38765 .63821 L
s
1 .357 0 r
.3898 .64917 m
.38255 .64429 L
s
1 .373 0 r
.3898 .64917 m
.38275 .64335 L
s
1 .357 0 r
.3898 .64917 m
.38277 .64397 L
s
1 .366 0 r
.3898 .64917 m
.38253 .64396 L
s
1 .374 0 r
.3898 .64917 m
.38231 .6439 L
s
1 .348 0 r
.3898 .64917 m
.38289 .64421 L
s
1 .573 0 r
.3898 .64917 m
.39756 .6375 L
s
1 .574 0 r
.3898 .64917 m
.39732 .6373 L
s
1 .562 0 r
.3898 .64917 m
.3974 .63772 L
s
1 .564 0 r
.3898 .64917 m
.39707 .63744 L
s
1 .62 0 r
.3898 .64917 m
.39744 .63605 L
s
1 .584 0 r
.3898 .64917 m
.39729 .63699 L
s
1 .034 0 r
.36483 .65809 m
.36523 .65737 L
s
1 .027 0 r
.36483 .65809 m
.36494 .65744 L
s
1 .092 0 r
.36483 .65809 m
.36574 .65604 L
s
1 .024 0 r
.36483 .65809 m
.36468 .65752 L
s
1 .025 0 r
.36483 .65809 m
.36531 .6577 L
s
1 .478 0 r
.36483 .65809 m
.36777 .64678 L
s
1 .484 0 r
.36483 .65809 m
.36752 .64656 L
s
1 .454 0 r
.36483 .65809 m
.36705 .64721 L
s
1 .445 0 r
.36483 .65809 m
.36731 .64749 L
s
1 .482 0 r
.36483 .65809 m
.3672 .64654 L
s
1 .473 0 r
.36483 .65809 m
.36695 .64671 L
s
1 .49 0 r
.36483 .65809 m
.35334 .65462 L
s
1 .497 0 r
.36483 .65809 m
.3531 .65489 L
s
1 .511 0 r
.36483 .65809 m
.3527 .65499 L
s
1 .509 0 r
.36483 .65809 m
.3529 .65452 L
s
1 .522 0 r
.36483 .65809 m
.35256 .65453 L
s
1 .504 0 r
.36483 .65809 m
.35313 .6542 L
s
1 .507 0 r
.36483 .65809 m
.35953 .64688 L
s
1 .522 0 r
.36483 .65809 m
.35938 .64654 L
s
1 .507 0 r
.36483 .65809 m
.35987 .64671 L
s
1 .514 0 r
.36483 .65809 m
.35962 .64663 L
s
1 .53 0 r
.36483 .65809 m
.35973 .64616 L
s
1 .523 0 r
.36483 .65809 m
.36 .64622 L
s
1 .545 0 r
.36483 .65809 m
.37806 .6564 L
s
1 .529 0 r
.36483 .65809 m
.37765 .65636 L
s
1 .523 0 r
.36483 .65809 m
.37746 .656 L
s
1 .55 0 r
.36483 .65809 m
.37796 .65509 L
s
1 .539 0 r
.36483 .65809 m
.37787 .65606 L
s
1 .553 0 r
.36483 .65809 m
.37811 .65548 L
s
1 .455 0 r
.36483 .65809 m
.37128 .64901 L
s
1 .473 0 r
.36483 .65809 m
.37158 .64868 L
s
1 .467 0 r
.36483 .65809 m
.37132 .6487 L
s
1 .464 0 r
.36483 .65809 m
.37109 .64861 L
s
1 .518 0 r
.36483 .65809 m
.37175 .64748 L
s
1 .485 0 r
.36483 .65809 m
.37146 .64825 L
s
1 .315 0 r
.36483 .65809 m
.36074 .66464 L
s
1 .303 0 r
.36483 .65809 m
.36105 .66448 L
s
1 .305 0 r
.36483 .65809 m
.36063 .66426 L
s
1 .245 0 r
.36483 .65809 m
.36133 .66296 L
s
1 .278 0 r
.36483 .65809 m
.36119 .66383 L
s
1 .27 0 r
.36483 .65809 m
.36103 .6635 L
s
1 .012 0 r
.36523 .65737 m
.36494 .65744 L
s
1 .058 0 r
.36523 .65737 m
.36574 .65604 L
s
1 .023 0 r
.36523 .65737 m
.36468 .65752 L
s
1 .014 0 r
.36523 .65737 m
.36531 .6577 L
s
1 .445 0 r
.36523 .65737 m
.36777 .64678 L
s
1 .451 0 r
.36523 .65737 m
.36752 .64656 L
s
1 .421 0 r
.36523 .65737 m
.36705 .64721 L
s
1 .412 0 r
.36523 .65737 m
.36731 .64749 L
s
1 .45 0 r
.36523 .65737 m
.3672 .64654 L
s
1 .441 0 r
.36523 .65737 m
.36695 .64671 L
s
1 .499 0 r
.36523 .65737 m
.35334 .65462 L
s
1 .506 0 r
.36523 .65737 m
.3531 .65489 L
s
1 .521 0 r
.36523 .65737 m
.3527 .65499 L
s
1 .517 0 r
.36523 .65737 m
.3529 .65452 L
s
1 .531 0 r
.36523 .65737 m
.35256 .65453 L
s
1 .511 0 r
.36523 .65737 m
.35313 .6542 L
s
1 .488 0 r
.36523 .65737 m
.35953 .64688 L
s
1 .503 0 r
.36523 .65737 m
.35938 .64654 L
s
1 .488 0 r
.36523 .65737 m
.35987 .64671 L
s
1 .495 0 r
.36523 .65737 m
.35962 .64663 L
s
1 .51 0 r
.36523 .65737 m
.35973 .64616 L
s
1 .503 0 r
.36523 .65737 m
.36 .64622 L
s
1 .526 0 r
.36523 .65737 m
.37806 .6564 L
s
1 .509 0 r
.36523 .65737 m
.37765 .65636 L
s
1 .503 0 r
.36523 .65737 m
.37746 .656 L
s
1 .528 0 r
.36523 .65737 m
.37796 .65509 L
s
1 .519 0 r
.36523 .65737 m
.37787 .65606 L
s
1 .532 0 r
.36523 .65737 m
.37811 .65548 L
s
1 .421 0 r
.36523 .65737 m
.37128 .64901 L
s
1 .44 0 r
.36523 .65737 m
.37158 .64868 L
s
1 .433 0 r
.36523 .65737 m
.37132 .6487 L
s
1 .43 0 r
.36523 .65737 m
.37109 .64861 L
s
1 .484 0 r
.36523 .65737 m
.37175 .64748 L
s
1 .451 0 r
.36523 .65737 m
.37146 .64825 L
s
1 .349 0 r
.36523 .65737 m
.36074 .66464 L
s
1 .337 0 r
.36523 .65737 m
.36105 .66448 L
s
1 .339 0 r
.36523 .65737 m
.36063 .66426 L
s
1 .279 0 r
.36523 .65737 m
.36133 .66296 L
s
1 .312 0 r
.36523 .65737 m
.36119 .66383 L
s
1 .304 0 r
.36523 .65737 m
.36103 .6635 L
s
1 .066 0 r
.36494 .65744 m
.36574 .65604 L
s
1 .011 0 r
.36494 .65744 m
.36468 .65752 L
s
1 .018 0 r
.36494 .65744 m
.36531 .6577 L
s
1 .451 0 r
.36494 .65744 m
.36777 .64678 L
s
1 .457 0 r
.36494 .65744 m
.36752 .64656 L
s
1 .427 0 r
.36494 .65744 m
.36705 .64721 L
s
1 .418 0 r
.36494 .65744 m
.36731 .64749 L
s
1 .455 0 r
.36494 .65744 m
.3672 .64654 L
s
1 .446 0 r
.36494 .65744 m
.36695 .64671 L
s
1 .488 0 r
.36494 .65744 m
.35334 .65462 L
s
1 .495 0 r
.36494 .65744 m
.3531 .65489 L
s
1 .51 0 r
.36494 .65744 m
.3527 .65499 L
s
1 .506 0 r
.36494 .65744 m
.3529 .65452 L
s
1 .52 0 r
.36494 .65744 m
.35256 .65453 L
s
1 .501 0 r
.36494 .65744 m
.35313 .6542 L
s
1 .485 0 r
.36494 .65744 m
.35953 .64688 L
s
1 .5 0 r
.36494 .65744 m
.35938 .64654 L
s
1 .485 0 r
.36494 .65744 m
.35987 .64671 L
s
1 .493 0 r
.36494 .65744 m
.35962 .64663 L
s
1 .508 0 r
.36494 .65744 m
.35973 .64616 L
s
1 .501 0 r
.36494 .65744 m
.36 .64622 L
s
1 .538 0 r
.36494 .65744 m
.37806 .6564 L
s
1 .521 0 r
.36494 .65744 m
.37765 .65636 L
s
1 .515 0 r
.36494 .65744 m
.37746 .656 L
s
1 .54 0 r
.36494 .65744 m
.37796 .65509 L
s
1 .531 0 r
.36494 .65744 m
.37787 .65606 L
s
1 .544 0 r
.36494 .65744 m
.37811 .65548 L
s
1 .431 0 r
.36494 .65744 m
.37128 .64901 L
s
1 .449 0 r
.36494 .65744 m
.37158 .64868 L
s
1 .442 0 r
.36494 .65744 m
.37132 .6487 L
s
1 .44 0 r
.36494 .65744 m
.37109 .64861 L
s
1 .493 0 r
.36494 .65744 m
.37175 .64748 L
s
1 .46 0 r
.36494 .65744 m
.37146 .64825 L
s
1 .34 0 r
.36494 .65744 m
.36074 .66464 L
s
1 .329 0 r
.36494 .65744 m
.36105 .66448 L
s
1 .33 0 r
.36494 .65744 m
.36063 .66426 L
s
1 .269 0 r
.36494 .65744 m
.36133 .66296 L
s
1 .303 0 r
.36494 .65744 m
.36119 .66383 L
s
1 .294 0 r
.36494 .65744 m
.36103 .6635 L
s
1 .074 0 r
.36574 .65604 m
.36468 .65752 L
s
1 .07 0 r
.36574 .65604 m
.36531 .6577 L
s
1 .387 0 r
.36574 .65604 m
.36777 .64678 L
s
1 .394 0 r
.36574 .65604 m
.36752 .64656 L
s
1 .365 0 r
.36574 .65604 m
.36705 .64721 L
s
1 .355 0 r
.36574 .65604 m
.36731 .64749 L
s
1 .393 0 r
.36574 .65604 m
.3672 .64654 L
s
1 .384 0 r
.36574 .65604 m
.36695 .64671 L
s
1 .51 0 r
.36574 .65604 m
.35334 .65462 L
s
1 .518 0 r
.36574 .65604 m
.3531 .65489 L
s
1 .534 0 r
.36574 .65604 m
.3527 .65499 L
s
1 .528 0 r
.36574 .65604 m
.3529 .65452 L
s
1 .542 0 r
.36574 .65604 m
.35256 .65453 L
s
1 .521 0 r
.36574 .65604 m
.35313 .6542 L
s
1 .452 0 r
.36574 .65604 m
.35953 .64688 L
s
1 .467 0 r
.36574 .65604 m
.35938 .64654 L
s
1 .45 0 r
.36574 .65604 m
.35987 .64671 L
s
1 .459 0 r
.36574 .65604 m
.35962 .64663 L
s
1 .472 0 r
.36574 .65604 m
.35973 .64616 L
s
1 .464 0 r
.36574 .65604 m
.36 .64622 L
s
1 .504 0 r
.36574 .65604 m
.37806 .6564 L
s
1 .487 0 r
.36574 .65604 m
.37765 .65636 L
s
1 .479 0 r
.36574 .65604 m
.37746 .656 L
s
1 .501 0 r
.36574 .65604 m
.37796 .65509 L
s
1 .496 0 r
.36574 .65604 m
.37787 .65606 L
s
1 .506 0 r
.36574 .65604 m
.37811 .65548 L
s
1 .366 0 r
.36574 .65604 m
.37128 .64901 L
s
1 .384 0 r
.36574 .65604 m
.37158 .64868 L
s
1 .377 0 r
.36574 .65604 m
.37132 .6487 L
s
1 .374 0 r
.36574 .65604 m
.37109 .64861 L
s
1 .427 0 r
.36574 .65604 m
.37175 .64748 L
s
1 .395 0 r
.36574 .65604 m
.37146 .64825 L
s
1 .406 0 r
.36574 .65604 m
.36074 .66464 L
s
1 .395 0 r
.36574 .65604 m
.36105 .66448 L
s
.36574 .65604 m
.36063 .66426 L
s
1 .335 0 r
.36574 .65604 m
.36133 .66296 L
s
1 .369 0 r
.36574 .65604 m
.36119 .66383 L
s
1 .36 0 r
.36574 .65604 m
.36103 .6635 L
s
1 .027 0 r
.36468 .65752 m
.36531 .6577 L
s
1 .457 0 r
.36468 .65752 m
.36777 .64678 L
s
1 .462 0 r
.36468 .65752 m
.36752 .64656 L
s
1 .432 0 r
.36468 .65752 m
.36705 .64721 L
s
1 .424 0 r
.36468 .65752 m
.36731 .64749 L
s
1 .46 0 r
.36468 .65752 m
.3672 .64654 L
s
1 .451 0 r
.36468 .65752 m
.36695 .64671 L
s
1 .478 0 r
.36468 .65752 m
.35334 .65462 L
s
1 .485 0 r
.36468 .65752 m
.3531 .65489 L
s
1 .5 0 r
.36468 .65752 m
.3527 .65499 L
s
1 .497 0 r
.36468 .65752 m
.3529 .65452 L
s
1 .51 0 r
.36468 .65752 m
.35256 .65453 L
s
1 .491 0 r
.36468 .65752 m
.35313 .6542 L
s
1 .483 0 r
.36468 .65752 m
.35953 .64688 L
s
1 .498 0 r
.36468 .65752 m
.35938 .64654 L
s
1 .483 0 r
.36468 .65752 m
.35987 .64671 L
s
1 .491 0 r
.36468 .65752 m
.35962 .64663 L
s
1 .506 0 r
.36468 .65752 m
.35973 .64616 L
s
1 .5 0 r
.36468 .65752 m
.36 .64622 L
s
1 .548 0 r
.36468 .65752 m
.37806 .6564 L
s
1 .532 0 r
.36468 .65752 m
.37765 .65636 L
s
1 .526 0 r
.36468 .65752 m
.37746 .656 L
s
1 .552 0 r
.36468 .65752 m
.37796 .65509 L
s
1 .542 0 r
.36468 .65752 m
.37787 .65606 L
s
1 .555 0 r
.36468 .65752 m
.37811 .65548 L
s
1 .44 0 r
.36468 .65752 m
.37128 .64901 L
s
1 .458 0 r
.36468 .65752 m
.37158 .64868 L
s
1 .451 0 r
.36468 .65752 m
.37132 .6487 L
s
1 .448 0 r
.36468 .65752 m
.37109 .64861 L
s
1 .502 0 r
.36468 .65752 m
.37175 .64748 L
s
1 .469 0 r
.36468 .65752 m
.37146 .64825 L
s
1 .332 0 r
.36468 .65752 m
.36074 .66464 L
s
1 .321 0 r
.36468 .65752 m
.36105 .66448 L
s
.36468 .65752 m
.36063 .66426 L
s
1 .261 0 r
.36468 .65752 m
.36133 .66296 L
s
1 .295 0 r
.36468 .65752 m
.36119 .66383 L
s
1 .286 0 r
.36468 .65752 m
.36103 .6635 L
s
1 .457 0 r
.36531 .6577 m
.36777 .64678 L
s
1 .464 0 r
.36531 .6577 m
.36752 .64656 L
s
1 .434 0 r
.36531 .6577 m
.36705 .64721 L
s
1 .425 0 r
.36531 .6577 m
.36731 .64749 L
s
1 .462 0 r
.36531 .6577 m
.3672 .64654 L
s
1 .454 0 r
.36531 .6577 m
.36695 .64671 L
s
1 .505 0 r
.36531 .6577 m
.35334 .65462 L
s
1 .512 0 r
.36531 .6577 m
.3531 .65489 L
s
1 .527 0 r
.36531 .6577 m
.3527 .65499 L
s
1 .523 0 r
.36531 .6577 m
.3529 .65452 L
s
1 .537 0 r
.36531 .6577 m
.35256 .65453 L
s
1 .518 0 r
.36531 .6577 m
.35313 .6542 L
s
1 .501 0 r
.36531 .6577 m
.35953 .64688 L
s
1 .516 0 r
.36531 .6577 m
.35938 .64654 L
s
1 .501 0 r
.36531 .6577 m
.35987 .64671 L
s
1 .509 0 r
.36531 .6577 m
.35962 .64663 L
s
1 .524 0 r
.36531 .6577 m
.35973 .64616 L
s
1 .517 0 r
.36531 .6577 m
.36 .64622 L
s
1 .524 0 r
.36531 .6577 m
.37806 .6564 L
s
1 .507 0 r
.36531 .6577 m
.37765 .65636 L
s
1 .501 0 r
.36531 .6577 m
.37746 .656 L
s
1 .528 0 r
.36531 .6577 m
.37796 .65509 L
s
1 .518 0 r
.36531 .6577 m
.37787 .65606 L
s
1 .531 0 r
.36531 .6577 m
.37811 .65548 L
s
1 .431 0 r
.36531 .6577 m
.37128 .64901 L
s
1 .449 0 r
.36531 .6577 m
.37158 .64868 L
s
1 .442 0 r
.36531 .6577 m
.37132 .6487 L
s
1 .44 0 r
.36531 .6577 m
.37109 .64861 L
s
1 .494 0 r
.36531 .6577 m
.37175 .64748 L
s
1 .461 0 r
.36531 .6577 m
.37146 .64825 L
s
1 .339 0 r
.36531 .6577 m
.36074 .66464 L
s
1 .327 0 r
.36531 .6577 m
.36105 .66448 L
s
1 .329 0 r
.36531 .6577 m
.36063 .66426 L
s
1 .269 0 r
.36531 .6577 m
.36133 .66296 L
s
1 .302 0 r
.36531 .6577 m
.36119 .66383 L
s
1 .294 0 r
.36531 .6577 m
.36103 .6635 L
s
1 .036 0 r
.43559 .62462 m
.43557 .62375 L
s
.43559 .62462 m
.43522 .62383 L
s
1 .023 0 r
.43559 .62462 m
.43561 .62406 L
s
1 .029 0 r
.43559 .62462 m
.43541 .62393 L
s
1 .015 0 r
.43559 .62462 m
.43573 .62428 L
s
1 .262 0 r
.43559 .62462 m
.43197 .6299 L
s
1 .292 0 r
.43559 .62462 m
.43224 .63094 L
s
1 .309 0 r
.43559 .62462 m
.43203 .63129 L
s
1 .326 0 r
.43559 .62462 m
.43212 .63181 L
s
1 .301 0 r
.43559 .62462 m
.43192 .631 L
s
1 .318 0 r
.43559 .62462 m
.43237 .63169 L
s
1 .787 0 r
.43559 .62462 m
.41733 .63077 L
s
1 .791 0 r
.43559 .62462 m
.41716 .63056 L
s
1 .778 0 r
.43559 .62462 m
.41734 .63005 L
s
1 .791 0 r
.43559 .62462 m
.41708 .63026 L
s
1 .786 0 r
.43559 .62462 m
.41709 .62989 L
s
1 .768 0 r
.43559 .62462 m
.41724 .62866 L
s
1 .833 0 r
.43559 .62462 m
.41681 .63256 L
s
1 .828 0 r
.43559 .62462 m
.41677 .63215 L
s
1 .826 0 r
.43559 .62462 m
.41669 .63181 L
s
.43559 .62462 m
.41692 .63236 L
s
1 .813 0 r
.43559 .62462 m
.41675 .63099 L
s
1 .819 0 r
.43559 .62462 m
.41689 .63182 L
s
1 .396 0 r
.43559 .62462 m
.44526 .6241 L
s
1 .397 0 r
.43559 .62462 m
.44528 .62387 L
s
1 .393 0 r
.43559 .62462 m
.44516 .6237 L
s
1 .401 0 r
.43559 .62462 m
.4453 .62327 L
s
1 .39 0 r
.43559 .62462 m
.44502 .62318 L
s
1 .394 0 r
.43559 .62462 m
.44514 .62331 L
s
.968 1 0 r
.43559 .62462 m
.4596 .61678 L
s
.984 1 0 r
.43559 .62462 m
.45958 .61806 L
s
.973 1 0 r
.43559 .62462 m
.45972 .61761 L
s
.976 1 0 r
.43559 .62462 m
.45976 .618 L
s
.982 1 0 r
.43559 .62462 m
.45955 .61776 L
s
.976 1 0 r
.43559 .62462 m
.45959 .61743 L
s
1 .258 0 r
.43559 .62462 m
.44125 .62183 L
s
1 .26 0 r
.43559 .62462 m
.44116 .62155 L
s
1 .269 0 r
.43559 .62462 m
.44143 .62158 L
s
1 .263 0 r
.43559 .62462 m
.44148 .62204 L
s
1 .273 0 r
.43559 .62462 m
.44127 .62109 L
s
1 .27 0 r
.43559 .62462 m
.44158 .62183 L
s
1 .921 0 r
.43559 .62462 m
.41682 .63709 L
s
1 .919 0 r
.43559 .62462 m
.41701 .63728 L
s
1 .906 0 r
.43559 .62462 m
.41701 .63674 L
s
1 .911 0 r
.43559 .62462 m
.41706 .63701 L
s
1 .915 0 r
.43559 .62462 m
.41679 .63681 L
s
1 .91 0 r
.43559 .62462 m
.41721 .6372 L
s
.899 1 0 r
.43559 .62462 m
.45097 .60249 L
s
.9 1 0 r
.43559 .62462 m
.45086 .60244 L
s
.895 1 0 r
.43559 .62462 m
.4508 .60227 L
s
.907 1 0 r
.43559 .62462 m
.45066 .60252 L
s
.904 1 0 r
.43559 .62462 m
.4508 .60253 L
s
.902 1 0 r
.43559 .62462 m
.45069 .60239 L
s
1 .015 0 r
.43557 .62375 m
.43522 .62383 L
s
1 .013 0 r
.43557 .62375 m
.43561 .62406 L
s
1 .01 0 r
.43557 .62375 m
.43541 .62393 L
s
1 .023 0 r
.43557 .62375 m
.43573 .62428 L
s
1 .291 0 r
.43557 .62375 m
.43197 .6299 L
s
1 .324 0 r
.43557 .62375 m
.43224 .63094 L
s
1 .34 0 r
.43557 .62375 m
.43203 .63129 L
s
1 .358 0 r
.43557 .62375 m
.43212 .63181 L
s
1 .332 0 r
.43557 .62375 m
.43192 .631 L
s
1 .35 0 r
.43557 .62375 m
.43237 .63169 L
s
1 .798 0 r
.43557 .62375 m
.41733 .63077 L
s
1 .802 0 r
.43557 .62375 m
.41716 .63056 L
s
1 .788 0 r
.43557 .62375 m
.41734 .63005 L
s
1 .801 0 r
.43557 .62375 m
.41708 .63026 L
s
1 .796 0 r
.43557 .62375 m
.41709 .62989 L
s
1 .775 0 r
.43557 .62375 m
.41724 .62866 L
s
1 .847 0 r
.43557 .62375 m
.41681 .63256 L
s
1 .841 0 r
.43557 .62375 m
.41677 .63215 L
s
1 .839 0 r
.43557 .62375 m
.41669 .63181 L
s
1 .84 0 r
.43557 .62375 m
.41692 .63236 L
s
1 .824 0 r
.43557 .62375 m
.41675 .63099 L
s
1 .831 0 r
.43557 .62375 m
.41689 .63182 L
s
1 .396 0 r
.43557 .62375 m
.44526 .6241 L
s
1 .397 0 r
.43557 .62375 m
.44528 .62387 L
s
1 .392 0 r
.43557 .62375 m
.44516 .6237 L
s
1 .398 0 r
.43557 .62375 m
.4453 .62327 L
s
1 .387 0 r
.43557 .62375 m
.44502 .62318 L
s
1 .391 0 r
.43557 .62375 m
.44514 .62331 L
s
.978 1 0 r
.43557 .62375 m
.4596 .61678 L
s
.992 1 0 r
.43557 .62375 m
.45958 .61806 L
s
.982 1 0 r
.43557 .62375 m
.45972 .61761 L
s
.984 1 0 r
.43557 .62375 m
.45976 .618 L
s
.99 1 0 r
.43557 .62375 m
.45955 .61776 L
s
.985 1 0 r
.43557 .62375 m
.45959 .61743 L
s
1 .245 0 r
.43557 .62375 m
.44125 .62183 L
s
.43557 .62375 m
.44116 .62155 L
s
1 .255 0 r
.43557 .62375 m
.44143 .62158 L
s
1 .251 0 r
.43557 .62375 m
.44148 .62204 L
s
1 .257 0 r
.43557 .62375 m
.44127 .62109 L
s
1 .258 0 r
.43557 .62375 m
.44158 .62183 L
s
1 .94 0 r
.43557 .62375 m
.41682 .63709 L
s
1 .939 0 r
.43557 .62375 m
.41701 .63728 L
s
1 .926 0 r
.43557 .62375 m
.41701 .63674 L
s
1 .93 0 r
.43557 .62375 m
.41706 .63701 L
s
1 .935 0 r
.43557 .62375 m
.41679 .63681 L
s
1 .93 0 r
.43557 .62375 m
.41721 .6372 L
s
.928 1 0 r
.43557 .62375 m
.45097 .60249 L
s
.43557 .62375 m
.45086 .60244 L
s
.924 1 0 r
.43557 .62375 m
.4508 .60227 L
s
.936 1 0 r
.43557 .62375 m
.45066 .60252 L
s
.933 1 0 r
.43557 .62375 m
.4508 .60253 L
s
.931 1 0 r
.43557 .62375 m
.45069 .60239 L
s
1 .019 0 r
.43522 .62383 m
.43561 .62406 L
s
1 .009 0 r
.43522 .62383 m
.43541 .62393 L
s
1 .028 0 r
.43522 .62383 m
.43573 .62428 L
s
1 .281 0 r
.43522 .62383 m
.43197 .6299 L
s
1 .315 0 r
.43522 .62383 m
.43224 .63094 L
s
1 .332 0 r
.43522 .62383 m
.43203 .63129 L
s
1 .35 0 r
.43522 .62383 m
.43212 .63181 L
s
1 .323 0 r
.43522 .62383 m
.43192 .631 L
s
1 .342 0 r
.43522 .62383 m
.43237 .63169 L
s
1 .784 0 r
.43522 .62383 m
.41733 .63077 L
s
1 .787 0 r
.43522 .62383 m
.41716 .63056 L
s
1 .774 0 r
.43522 .62383 m
.41734 .63005 L
s
1 .786 0 r
.43522 .62383 m
.41708 .63026 L
s
1 .781 0 r
.43522 .62383 m
.41709 .62989 L
s
1 .761 0 r
.43522 .62383 m
.41724 .62866 L
s
1 .832 0 r
.43522 .62383 m
.41681 .63256 L
s
1 .827 0 r
.43522 .62383 m
.41677 .63215 L
s
1 .825 0 r
.43522 .62383 m
.41669 .63181 L
s
.43522 .62383 m
.41692 .63236 L
s
1 .809 0 r
.43522 .62383 m
.41675 .63099 L
s
1 .817 0 r
.43522 .62383 m
.41689 .63182 L
s
1 .411 0 r
.43522 .62383 m
.44526 .6241 L
s
.43522 .62383 m
.44528 .62387 L
s
1 .406 0 r
.43522 .62383 m
.44516 .6237 L
s
1 .413 0 r
.43522 .62383 m
.4453 .62327 L
s
1 .402 0 r
.43522 .62383 m
.44502 .62318 L
s
1 .406 0 r
.43522 .62383 m
.44514 .62331 L
s
.963 1 0 r
.43522 .62383 m
.4596 .61678 L
s
.977 1 0 r
.43522 .62383 m
.45958 .61806 L
s
.967 1 0 r
.43522 .62383 m
.45972 .61761 L
s
.969 1 0 r
.43522 .62383 m
.45976 .618 L
s
.975 1 0 r
.43522 .62383 m
.45955 .61776 L
s
.97 1 0 r
.43522 .62383 m
.45959 .61743 L
s
1 .259 0 r
.43522 .62383 m
.44125 .62183 L
s
1 .26 0 r
.43522 .62383 m
.44116 .62155 L
s
1 .27 0 r
.43522 .62383 m
.44143 .62158 L
s
1 .266 0 r
.43522 .62383 m
.44148 .62204 L
s
1 .271 0 r
.43522 .62383 m
.44127 .62109 L
s
1 .272 0 r
.43522 .62383 m
.44158 .62183 L
s
1 .927 0 r
.43522 .62383 m
.41682 .63709 L
s
1 .925 0 r
.43522 .62383 m
.41701 .63728 L
s
1 .912 0 r
.43522 .62383 m
.41701 .63674 L
s
1 .917 0 r
.43522 .62383 m
.41706 .63701 L
s
1 .921 0 r
.43522 .62383 m
.41679 .63681 L
s
1 .916 0 r
.43522 .62383 m
.41721 .6372 L
s
.917 1 0 r
.43522 .62383 m
.45097 .60249 L
s
.43522 .62383 m
.45086 .60244 L
s
.913 1 0 r
.43522 .62383 m
.4508 .60227 L
s
.925 1 0 r
.43522 .62383 m
.45066 .60252 L
s
.922 1 0 r
.43522 .62383 m
.4508 .60253 L
s
.92 1 0 r
.43522 .62383 m
.45069 .60239 L
s
1 .01 0 r
.43561 .62406 m
.43541 .62393 L
s
.43561 .62406 m
.43573 .62428 L
s
1 .281 0 r
.43561 .62406 m
.43197 .6299 L
s
1 .313 0 r
.43561 .62406 m
.43224 .63094 L
s
1 .33 0 r
.43561 .62406 m
.43203 .63129 L
s
1 .347 0 r
.43561 .62406 m
.43212 .63181 L
s
1 .321 0 r
.43561 .62406 m
.43192 .631 L
s
1 .339 0 r
.43561 .62406 m
.43237 .63169 L
s
1 .796 0 r
.43561 .62406 m
.41733 .63077 L
s
1 .799 0 r
.43561 .62406 m
.41716 .63056 L
s
1 .786 0 r
.43561 .62406 m
.41734 .63005 L
s
1 .798 0 r
.43561 .62406 m
.41708 .63026 L
s
1 .794 0 r
.43561 .62406 m
.41709 .62989 L
s
1 .774 0 r
.43561 .62406 m
.41724 .62866 L
s
1 .843 0 r
.43561 .62406 m
.41681 .63256 L
s
1 .838 0 r
.43561 .62406 m
.41677 .63215 L
s
1 .836 0 r
.43561 .62406 m
.41669 .63181 L
s
.43561 .62406 m
.41692 .63236 L
s
1 .821 0 r
.43561 .62406 m
.41675 .63099 L
s
1 .828 0 r
.43561 .62406 m
.41689 .63182 L
s
1 .394 0 r
.43561 .62406 m
.44526 .6241 L
s
1 .395 0 r
.43561 .62406 m
.44528 .62387 L
s
1 .391 0 r
.43561 .62406 m
.44516 .6237 L
s
1 .397 0 r
.43561 .62406 m
.4453 .62327 L
s
1 .386 0 r
.43561 .62406 m
.44502 .62318 L
s
1 .391 0 r
.43561 .62406 m
.44514 .62331 L
s
.976 1 0 r
.43561 .62406 m
.4596 .61678 L
s
.99 1 0 r
.43561 .62406 m
.45958 .61806 L
s
.98 1 0 r
.43561 .62406 m
.45972 .61761 L
s
.983 1 0 r
.43561 .62406 m
.45976 .618 L
s
.989 1 0 r
.43561 .62406 m
.45955 .61776 L
s
.983 1 0 r
.43561 .62406 m
.45959 .61743 L
s
1 .248 0 r
.43561 .62406 m
.44125 .62183 L
s
1 .249 0 r
.43561 .62406 m
.44116 .62155 L
s
1 .258 0 r
.43561 .62406 m
.44143 .62158 L
s
1 .254 0 r
.43561 .62406 m
.44148 .62204 L
s
1 .261 0 r
.43561 .62406 m
.44127 .62109 L
s
1 .26 0 r
.43561 .62406 m
.44158 .62183 L
s
1 .934 0 r
.43561 .62406 m
.41682 .63709 L
s
1 .932 0 r
.43561 .62406 m
.41701 .63728 L
s
1 .92 0 r
.43561 .62406 m
.41701 .63674 L
s
1 .924 0 r
.43561 .62406 m
.41706 .63701 L
s
1 .929 0 r
.43561 .62406 m
.41679 .63681 L
s
1 .924 0 r
.43561 .62406 m
.41721 .6372 L
s
.918 1 0 r
.43561 .62406 m
.45097 .60249 L
s
.919 1 0 r
.43561 .62406 m
.45086 .60244 L
s
.915 1 0 r
.43561 .62406 m
.4508 .60227 L
s
.926 1 0 r
.43561 .62406 m
.45066 .60252 L
s
.924 1 0 r
.43561 .62406 m
.4508 .60253 L
s
.921 1 0 r
.43561 .62406 m
.45069 .60239 L
s
1 .019 0 r
.43541 .62393 m
.43573 .62428 L
s
1 .282 0 r
.43541 .62393 m
.43197 .6299 L
s
1 .315 0 r
.43541 .62393 m
.43224 .63094 L
s
1 .331 0 r
.43541 .62393 m
.43203 .63129 L
s
1 .349 0 r
.43541 .62393 m
.43212 .63181 L
s
1 .322 0 r
.43541 .62393 m
.43192 .631 L
s
1 .341 0 r
.43541 .62393 m
.43237 .63169 L
s
1 .79 0 r
.43541 .62393 m
.41733 .63077 L
s
1 .793 0 r
.43541 .62393 m
.41716 .63056 L
s
1 .78 0 r
.43541 .62393 m
.41734 .63005 L
s
1 .792 0 r
.43541 .62393 m
.41708 .63026 L
s
1 .787 0 r
.43541 .62393 m
.41709 .62989 L
s
1 .767 0 r
.43541 .62393 m
.41724 .62866 L
s
1 .838 0 r
.43541 .62393 m
.41681 .63256 L
s
1 .832 0 r
.43541 .62393 m
.41677 .63215 L
s
1 .83 0 r
.43541 .62393 m
.41669 .63181 L
s
1 .831 0 r
.43541 .62393 m
.41692 .63236 L
s
1 .815 0 r
.43541 .62393 m
.41675 .63099 L
s
1 .822 0 r
.43541 .62393 m
.41689 .63182 L
s
1 .403 0 r
.43541 .62393 m
.44526 .6241 L
s
.43541 .62393 m
.44528 .62387 L
s
1 .399 0 r
.43541 .62393 m
.44516 .6237 L
s
1 .405 0 r
.43541 .62393 m
.4453 .62327 L
s
1 .394 0 r
.43541 .62393 m
.44502 .62318 L
s
1 .398 0 r
.43541 .62393 m
.44514 .62331 L
s
.969 1 0 r
.43541 .62393 m
.4596 .61678 L
s
.984 1 0 r
.43541 .62393 m
.45958 .61806 L
s
.974 1 0 r
.43541 .62393 m
.45972 .61761 L
s
.976 1 0 r
.43541 .62393 m
.45976 .618 L
s
.982 1 0 r
.43541 .62393 m
.45955 .61776 L
s
.977 1 0 r
.43541 .62393 m
.45959 .61743 L
s
1 .253 0 r
.43541 .62393 m
.44125 .62183 L
s
1 .254 0 r
.43541 .62393 m
.44116 .62155 L
s
1 .264 0 r
.43541 .62393 m
.44143 .62158 L
s
1 .26 0 r
.43541 .62393 m
.44148 .62204 L
s
1 .266 0 r
.43541 .62393 m
.44127 .62109 L
s
.43541 .62393 m
.44158 .62183 L
s
1 .931 0 r
.43541 .62393 m
.41682 .63709 L
s
1 .929 0 r
.43541 .62393 m
.41701 .63728 L
s
1 .916 0 r
.43541 .62393 m
.41701 .63674 L
s
1 .921 0 r
.43541 .62393 m
.41706 .63701 L
s
1 .925 0 r
.43541 .62393 m
.41679 .63681 L
s
1 .92 0 r
.43541 .62393 m
.41721 .6372 L
s
.918 1 0 r
.43541 .62393 m
.45097 .60249 L
s
.919 1 0 r
.43541 .62393 m
.45086 .60244 L
s
.914 1 0 r
.43541 .62393 m
.4508 .60227 L
s
.926 1 0 r
.43541 .62393 m
.45066 .60252 L
s
.923 1 0 r
.43541 .62393 m
.4508 .60253 L
s
.921 1 0 r
.43541 .62393 m
.45069 .60239 L
s
1 .276 0 r
.43573 .62428 m
.43197 .6299 L
s
1 .307 0 r
.43573 .62428 m
.43224 .63094 L
s
1 .324 0 r
.43573 .62428 m
.43203 .63129 L
s
1 .341 0 r
.43573 .62428 m
.43212 .63181 L
s
1 .316 0 r
.43573 .62428 m
.43192 .631 L
s
1 .333 0 r
.43573 .62428 m
.43237 .63169 L
s
1 .797 0 r
.43573 .62428 m
.41733 .63077 L
s
1 .801 0 r
.43573 .62428 m
.41716 .63056 L
s
1 .788 0 r
.43573 .62428 m
.41734 .63005 L
s
1 .8 0 r
.43573 .62428 m
.41708 .63026 L
s
1 .796 0 r
.43573 .62428 m
.41709 .62989 L
s
1 .776 0 r
.43573 .62428 m
.41724 .62866 L
s
1 .844 0 r
.43573 .62428 m
.41681 .63256 L
s
1 .839 0 r
.43573 .62428 m
.41677 .63215 L
s
1 .837 0 r
.43573 .62428 m
.41669 .63181 L
s
.43573 .62428 m
.41692 .63236 L
s
1 .823 0 r
.43573 .62428 m
.41675 .63099 L
s
1 .829 0 r
.43573 .62428 m
.41689 .63182 L
s
1 .389 0 r
.43573 .62428 m
.44526 .6241 L
s
1 .391 0 r
.43573 .62428 m
.44528 .62387 L
s
1 .386 0 r
.43573 .62428 m
.44516 .6237 L
s
1 .393 0 r
.43573 .62428 m
.4453 .62327 L
s
1 .382 0 r
.43573 .62428 m
.44502 .62318 L
s
1 .386 0 r
.43573 .62428 m
.44514 .62331 L
s
.978 1 0 r
.43573 .62428 m
.4596 .61678 L
s
.993 1 0 r
.43573 .62428 m
.45958 .61806 L
s
.983 1 0 r
.43573 .62428 m
.45972 .61761 L
s
.985 1 0 r
.43573 .62428 m
.45976 .618 L
s
.991 1 0 r
.43573 .62428 m
.45955 .61776 L
s
.986 1 0 r
.43573 .62428 m
.45959 .61743 L
s
1 .247 0 r
.43573 .62428 m
.44125 .62183 L
s
1 .248 0 r
.43573 .62428 m
.44116 .62155 L
s
1 .258 0 r
.43573 .62428 m
.44143 .62158 L
s
1 .252 0 r
.43573 .62428 m
.44148 .62204 L
s
1 .261 0 r
.43573 .62428 m
.44127 .62109 L
s
1 .259 0 r
.43573 .62428 m
.44158 .62183 L
s
1 .933 0 r
.43573 .62428 m
.41682 .63709 L
s
1 .931 0 r
.43573 .62428 m
.41701 .63728 L
s
1 .919 0 r
.43573 .62428 m
.41701 .63674 L
s
1 .923 0 r
.43573 .62428 m
.41706 .63701 L
s
1 .928 0 r
.43573 .62428 m
.41679 .63681 L
s
1 .923 0 r
.43573 .62428 m
.41721 .6372 L
s
.914 1 0 r
.43573 .62428 m
.45097 .60249 L
s
.915 1 0 r
.43573 .62428 m
.45086 .60244 L
s
.91 1 0 r
.43573 .62428 m
.4508 .60227 L
s
.922 1 0 r
.43573 .62428 m
.45066 .60252 L
s
.919 1 0 r
.43573 .62428 m
.4508 .60253 L
s
.917 1 0 r
.43573 .62428 m
.45069 .60239 L
s
1 .022 0 r
.3131 .64315 m
.31361 .64301 L
s
1 .017 0 r
.3131 .64315 m
.3134 .64287 L
s
1 .02 0 r
.3131 .64315 m
.31323 .64267 L
s
1 .056 0 r
.3131 .64315 m
.31403 .64215 L
s
1 .035 0 r
.3131 .64315 m
.31366 .64251 L
s
1 .504 0 r
.3131 .64315 m
.3241 .6487 L
s
1 .493 0 r
.3131 .64315 m
.32388 .64857 L
s
1 .498 0 r
.3131 .64315 m
.32415 .64827 L
s
1 .486 0 r
.3131 .64315 m
.3238 .64832 L
s
1 .479 0 r
.3131 .64315 m
.32357 .64843 L
s
1 .508 0 r
.3131 .64315 m
.32495 .64694 L
s
1 .564 0 r
.3131 .64315 m
.32618 .63874 L
s
1 .542 0 r
.3131 .64315 m
.32583 .63938 L
s
1 .551 0 r
.3131 .64315 m
.32597 .63915 L
s
1 .573 0 r
.3131 .64315 m
.32643 .63883 L
s
1 .552 0 r
.3131 .64315 m
.32591 .63887 L
s
1 .561 0 r
.3131 .64315 m
.32625 .63922 L
s
1 .811 0 r
.3131 .64315 m
.30733 .62416 L
s
1 .819 0 r
.3131 .64315 m
.30744 .62393 L
s
1 .806 0 r
.3131 .64315 m
.30739 .62427 L
s
1 .815 0 r
.3131 .64315 m
.30719 .62409 L
s
1 .814 0 r
.3131 .64315 m
.30757 .624 L
s
1 .82 0 r
.3131 .64315 m
.3073 .62393 L
s
1 .537 0 r
.3131 .64315 m
.30508 .63274 L
s
1 .548 0 r
.3131 .64315 m
.30461 .63276 L
s
1 .534 0 r
.3131 .64315 m
.30488 .63298 L
s
1 .549 0 r
.3131 .64315 m
.3048 .63257 L
s
1 .541 0 r
.3131 .64315 m
.30474 .63287 L
s
1 .542 0 r
.3131 .64315 m
.30492 .63269 L
s
1 .011 0 r
.31361 .64301 m
.3134 .64287 L
s
1 .021 0 r
.31361 .64301 m
.31323 .64267 L
s
1 .039 0 r
.31361 .64301 m
.31403 .64215 L
s
1 .021 0 r
.31361 .64301 m
.31366 .64251 L
s
1 .487 0 r
.31361 .64301 m
.3241 .6487 L
s
1 .477 0 r
.31361 .64301 m
.32388 .64857 L
s
1 .481 0 r
.31361 .64301 m
.32415 .64827 L
s
1 .469 0 r
.31361 .64301 m
.3238 .64832 L
s
1 .463 0 r
.31361 .64301 m
.32357 .64843 L
s
1 .49 0 r
.31361 .64301 m
.32495 .64694 L
s
1 .542 0 r
.31361 .64301 m
.32618 .63874 L
s
1 .521 0 r
.31361 .64301 m
.32583 .63938 L
s
1 .529 0 r
.31361 .64301 m
.32597 .63915 L
s
1 .551 0 r
.31361 .64301 m
.32643 .63883 L
s
1 .53 0 r
.31361 .64301 m
.32591 .63887 L
s
1 .539 0 r
.31361 .64301 m
.32625 .63922 L
s
1 .812 0 r
.31361 .64301 m
.30733 .62416 L
s
1 .82 0 r
.31361 .64301 m
.30744 .62393 L
s
1 .807 0 r
.31361 .64301 m
.30739 .62427 L
s
1 .816 0 r
.31361 .64301 m
.30719 .62409 L
s
1 .815 0 r
.31361 .64301 m
.30757 .624 L
s
1 .821 0 r
.31361 .64301 m
.3073 .62393 L
s
1 .546 0 r
.31361 .64301 m
.30508 .63274 L
s
1 .558 0 r
.31361 .64301 m
.30461 .63276 L
s
1 .543 0 r
.31361 .64301 m
.30488 .63298 L
s
1 .558 0 r
.31361 .64301 m
.3048 .63257 L
s
1 .551 0 r
.31361 .64301 m
.30474 .63287 L
s
.31361 .64301 m
.30492 .63269 L
s
1 .011 0 r
.3134 .64287 m
.31323 .64267 L
s
1 .039 0 r
.3134 .64287 m
.31403 .64215 L
s
1 .018 0 r
.3134 .64287 m
.31366 .64251 L
s
1 .498 0 r
.3134 .64287 m
.3241 .6487 L
s
1 .488 0 r
.3134 .64287 m
.32388 .64857 L
s
1 .491 0 r
.3134 .64287 m
.32415 .64827 L
s
1 .48 0 r
.3134 .64287 m
.3238 .64832 L
s
1 .473 0 r
.3134 .64287 m
.32357 .64843 L
s
1 .5 0 r
.3134 .64287 m
.32495 .64694 L
s
1 .549 0 r
.3134 .64287 m
.32618 .63874 L
s
1 .528 0 r
.3134 .64287 m
.32583 .63938 L
s
1 .536 0 r
.3134 .64287 m
.32597 .63915 L
s
1 .558 0 r
.3134 .64287 m
.32643 .63883 L
s
1 .537 0 r
.3134 .64287 m
.32591 .63887 L
s
1 .546 0 r
.3134 .64287 m
.32625 .63922 L
s
1 .804 0 r
.3134 .64287 m
.30733 .62416 L
s
1 .811 0 r
.3134 .64287 m
.30744 .62393 L
s
1 .799 0 r
.3134 .64287 m
.30739 .62427 L
s
1 .808 0 r
.3134 .64287 m
.30719 .62409 L
s
1 .807 0 r
.3134 .64287 m
.30757 .624 L
s
1 .813 0 r
.3134 .64287 m
.3073 .62393 L
s
1 .535 0 r
.3134 .64287 m
.30508 .63274 L
s
1 .547 0 r
.3134 .64287 m
.30461 .63276 L
s
1 .533 0 r
.3134 .64287 m
.30488 .63298 L
s
1 .548 0 r
.3134 .64287 m
.3048 .63257 L
s
1 .54 0 r
.3134 .64287 m
.30474 .63287 L
s
1 .541 0 r
.3134 .64287 m
.30492 .63269 L
s
1 .039 0 r
.31323 .64267 m
.31403 .64215 L
s
1 .019 0 r
.31323 .64267 m
.31366 .64251 L
s
1 .508 0 r
.31323 .64267 m
.3241 .6487 L
s
1 .498 0 r
.31323 .64267 m
.32388 .64857 L
s
1 .501 0 r
.31323 .64267 m
.32415 .64827 L
s
1 .49 0 r
.31323 .64267 m
.3238 .64832 L
s
1 .483 0 r
.31323 .64267 m
.32357 .64843 L
s
1 .509 0 r
.31323 .64267 m
.32495 .64694 L
s
1 .553 0 r
.31323 .64267 m
.32618 .63874 L
s
1 .532 0 r
.31323 .64267 m
.32583 .63938 L
s
1 .54 0 r
.31323 .64267 m
.32597 .63915 L
s
1 .562 0 r
.31323 .64267 m
.32643 .63883 L
s
1 .541 0 r
.31323 .64267 m
.32591 .63887 L
s
1 .55 0 r
.31323 .64267 m
.32625 .63922 L
s
1 .794 0 r
.31323 .64267 m
.30733 .62416 L
s
1 .802 0 r
.31323 .64267 m
.30744 .62393 L
s
1 .789 0 r
.31323 .64267 m
.30739 .62427 L
s
1 .798 0 r
.31323 .64267 m
.30719 .62409 L
s
1 .797 0 r
.31323 .64267 m
.30757 .624 L
s
1 .803 0 r
.31323 .64267 m
.3073 .62393 L
s
1 .525 0 r
.31323 .64267 m
.30508 .63274 L
s
1 .537 0 r
.31323 .64267 m
.30461 .63276 L
s
1 .523 0 r
.31323 .64267 m
.30488 .63298 L
s
1 .538 0 r
.31323 .64267 m
.3048 .63257 L
s
1 .53 0 r
.31323 .64267 m
.30474 .63287 L
s
1 .531 0 r
.31323 .64267 m
.30492 .63269 L
s
1 .021 0 r
.31403 .64215 m
.31366 .64251 L
s
1 .491 0 r
.31403 .64215 m
.3241 .6487 L
s
1 .481 0 r
.31403 .64215 m
.32388 .64857 L
s
1 .483 0 r
.31403 .64215 m
.32415 .64827 L
s
1 .472 0 r
.31403 .64215 m
.3238 .64832 L
s
1 .466 0 r
.31403 .64215 m
.32357 .64843 L
s
1 .487 0 r
.31403 .64215 m
.32495 .64694 L
s
1 .515 0 r
.31403 .64215 m
.32618 .63874 L
s
1 .495 0 r
.31403 .64215 m
.32583 .63938 L
s
1 .503 0 r
.31403 .64215 m
.32597 .63915 L
s
1 .524 0 r
.31403 .64215 m
.32643 .63883 L
s
1 .504 0 r
.31403 .64215 m
.32591 .63887 L
s
1 .514 0 r
.31403 .64215 m
.32625 .63922 L
s
1 .785 0 r
.31403 .64215 m
.30733 .62416 L
s
1 .792 0 r
.31403 .64215 m
.30744 .62393 L
s
1 .779 0 r
.31403 .64215 m
.30739 .62427 L
s
1 .789 0 r
.31403 .64215 m
.30719 .62409 L
s
1 .787 0 r
.31403 .64215 m
.30757 .624 L
s
1 .794 0 r
.31403 .64215 m
.3073 .62393 L
s
1 .53 0 r
.31403 .64215 m
.30508 .63274 L
s
1 .544 0 r
.31403 .64215 m
.30461 .63276 L
s
1 .529 0 r
.31403 .64215 m
.30488 .63298 L
s
1 .544 0 r
.31403 .64215 m
.3048 .63257 L
s
1 .536 0 r
.31403 .64215 m
.30474 .63287 L
s
1 .537 0 r
.31403 .64215 m
.30492 .63269 L
s
1 .496 0 r
.31366 .64251 m
.3241 .6487 L
s
1 .486 0 r
.31366 .64251 m
.32388 .64857 L
s
1 .489 0 r
.31366 .64251 m
.32415 .64827 L
s
1 .478 0 r
.31366 .64251 m
.3238 .64832 L
s
1 .471 0 r
.31366 .64251 m
.32357 .64843 L
s
1 .495 0 r
.31366 .64251 m
.32495 .64694 L
s
1 .534 0 r
.31366 .64251 m
.32618 .63874 L
s
1 .513 0 r
.31366 .64251 m
.32583 .63938 L
s
1 .522 0 r
.31366 .64251 m
.32597 .63915 L
s
1 .543 0 r
.31366 .64251 m
.32643 .63883 L
s
1 .522 0 r
.31366 .64251 m
.32591 .63887 L
s
1 .532 0 r
.31366 .64251 m
.32625 .63922 L
s
1 .793 0 r
.31366 .64251 m
.30733 .62416 L
s
1 .801 0 r
.31366 .64251 m
.30744 .62393 L
s
1 .788 0 r
.31366 .64251 m
.30739 .62427 L
s
1 .798 0 r
.31366 .64251 m
.30719 .62409 L
s
1 .796 0 r
.31366 .64251 m
.30757 .624 L
s
1 .802 0 r
.31366 .64251 m
.3073 .62393 L
s
1 .531 0 r
.31366 .64251 m
.30508 .63274 L
s
1 .544 0 r
.31366 .64251 m
.30461 .63276 L
s
1 .529 0 r
.31366 .64251 m
.30488 .63298 L
s
1 .544 0 r
.31366 .64251 m
.3048 .63257 L
s
1 .537 0 r
.31366 .64251 m
.30474 .63287 L
s
.31366 .64251 m
.30492 .63269 L
s
1 .026 0 r
.3489 .66083 m
.34919 .66027 L
s
1 .039 0 r
.3489 .66083 m
.34936 .65999 L
s
1 .015 0 r
.3489 .66083 m
.3492 .66104 L
s
1 .014 0 r
.3489 .66083 m
.34881 .66051 L
s
1 .021 0 r
.3489 .66083 m
.34939 .66067 L
s
1 .418 0 r
.3489 .66083 m
.33983 .66554 L
s
1 .394 0 r
.3489 .66083 m
.3403 .66518 L
s
1 .377 0 r
.3489 .66083 m
.34047 .66458 L
s
1 .344 0 r
.3489 .66083 m
.341 .66375 L
s
1 .412 0 r
.3489 .66083 m
.33976 .66508 L
s
1 .404 0 r
.3489 .66083 m
.34002 .66516 L
s
1 .579 0 r
.3489 .66083 m
.34619 .64693 L
s
1 .589 0 r
.3489 .66083 m
.346 .64671 L
s
1 .581 0 r
.3489 .66083 m
.34638 .64684 L
s
1 .586 0 r
.3489 .66083 m
.34618 .64675 L
s
1 .598 0 r
.3489 .66083 m
.34646 .6464 L
s
1 .596 0 r
.3489 .66083 m
.34625 .64648 L
s
1 .477 0 r
.3489 .66083 m
.35844 .65409 L
s
1 .423 0 r
.3489 .66083 m
.35764 .65527 L
s
1 .434 0 r
.3489 .66083 m
.35793 .65526 L
s
1 .456 0 r
.3489 .66083 m
.35812 .65454 L
s
1 .442 0 r
.3489 .66083 m
.35785 .65475 L
s
1 .453 0 r
.3489 .66083 m
.35823 .65485 L
s
1 .312 0 r
.3489 .66083 m
.35334 .65462 L
s
1 .297 0 r
.3489 .66083 m
.3531 .65489 L
s
1 .285 0 r
.3489 .66083 m
.3527 .65499 L
s
1 .305 0 r
.3489 .66083 m
.3529 .65452 L
s
1 .298 0 r
.3489 .66083 m
.35256 .65453 L
s
1 .321 0 r
.3489 .66083 m
.35313 .6542 L
s
1 .508 0 r
.3489 .66083 m
.36074 .66464 L
s
1 .518 0 r
.3489 .66083 m
.36105 .66448 L
s
1 .499 0 r
.3489 .66083 m
.36063 .66426 L
s
1 .515 0 r
.3489 .66083 m
.36133 .66296 L
s
1 .517 0 r
.3489 .66083 m
.36119 .66383 L
s
1 .507 0 r
.3489 .66083 m
.36103 .6635 L
s
1 .489 0 r
.3489 .66083 m
.33746 .65732 L
s
1 .483 0 r
.3489 .66083 m
.33766 .65721 L
s
1 .487 0 r
.3489 .66083 m
.33742 .65761 L
s
1 .481 0 r
.3489 .66083 m
.3378 .65688 L
s
1 .478 0 r
.3489 .66083 m
.33763 .65767 L
s
.3489 .66083 m
.3377 .65746 L
s
1 .013 0 r
.34919 .66027 m
.34936 .65999 L
s
1 .032 0 r
.34919 .66027 m
.3492 .66104 L
s
1 .018 0 r
.34919 .66027 m
.34881 .66051 L
s
.34919 .66027 m
.34939 .66067 L
s
1 .439 0 r
.34919 .66027 m
.33983 .66554 L
s
1 .415 0 r
.34919 .66027 m
.3403 .66518 L
s
1 .398 0 r
.34919 .66027 m
.34047 .66458 L
s
1 .364 0 r
.34919 .66027 m
.341 .66375 L
s
1 .433 0 r
.34919 .66027 m
.33976 .66508 L
s
1 .425 0 r
.34919 .66027 m
.34002 .66516 L
s
1 .559 0 r
.34919 .66027 m
.34619 .64693 L
s
1 .569 0 r
.34919 .66027 m
.346 .64671 L
s
1 .561 0 r
.34919 .66027 m
.34638 .64684 L
s
1 .566 0 r
.34919 .66027 m
.34618 .64675 L
s
1 .578 0 r
.34919 .66027 m
.34646 .6464 L
s
1 .576 0 r
.34919 .66027 m
.34625 .64648 L
s
1 .454 0 r
.34919 .66027 m
.35844 .65409 L
s
1 .401 0 r
.34919 .66027 m
.35764 .65527 L
s
1 .412 0 r
.34919 .66027 m
.35793 .65526 L
s
1 .433 0 r
.34919 .66027 m
.35812 .65454 L
s
1 .419 0 r
.34919 .66027 m
.35785 .65475 L
s
1 .43 0 r
.34919 .66027 m
.35823 .65485 L
s
1 .286 0 r
.34919 .66027 m
.35334 .65462 L
s
1 .272 0 r
.34919 .66027 m
.3531 .65489 L
s
1 .259 0 r
.34919 .66027 m
.3527 .65499 L
s
1 .28 0 r
.34919 .66027 m
.3529 .65452 L
s
1 .272 0 r
.34919 .66027 m
.35256 .65453 L
s
1 .295 0 r
.34919 .66027 m
.35313 .6542 L
s
1 .505 0 r
.34919 .66027 m
.36074 .66464 L
s
1 .514 0 r
.34919 .66027 m
.36105 .66448 L
s
1 .495 0 r
.34919 .66027 m
.36063 .66426 L
s
1 .508 0 r
.34919 .66027 m
.36133 .66296 L
s
1 .512 0 r
.34919 .66027 m
.36119 .66383 L
s
1 .502 0 r
.34919 .66027 m
.36103 .6635 L
s
1 .494 0 r
.34919 .66027 m
.33746 .65732 L
s
1 .487 0 r
.34919 .66027 m
.33766 .65721 L
s
1 .493 0 r
.34919 .66027 m
.33742 .65761 L
s
1 .485 0 r
.34919 .66027 m
.3378 .65688 L
s
1 .484 0 r
.34919 .66027 m
.33763 .65767 L
s
1 .483 0 r
.34919 .66027 m
.3377 .65746 L
s
1 .044 0 r
.34936 .65999 m
.3492 .66104 L
s
1 .031 0 r
.34936 .65999 m
.34881 .66051 L
s
1 .028 0 r
.34936 .65999 m
.34939 .66067 L
s
1 .451 0 r
.34936 .65999 m
.33983 .66554 L
s
1 .427 0 r
.34936 .65999 m
.3403 .66518 L
s
1 .409 0 r
.34936 .65999 m
.34047 .66458 L
s
1 .375 0 r
.34936 .65999 m
.341 .66375 L
s
1 .444 0 r
.34936 .65999 m
.33976 .66508 L
s
1 .436 0 r
.34936 .65999 m
.34002 .66516 L
s
1 .549 0 r
.34936 .65999 m
.34619 .64693 L
s
1 .56 0 r
.34936 .65999 m
.346 .64671 L
s
1 .551 0 r
.34936 .65999 m
.34638 .64684 L
s
1 .556 0 r
.34936 .65999 m
.34618 .64675 L
s
1 .568 0 r
.34936 .65999 m
.34646 .6464 L
s
1 .566 0 r
.34936 .65999 m
.34625 .64648 L
s
1 .442 0 r
.34936 .65999 m
.35844 .65409 L
s
1 .389 0 r
.34936 .65999 m
.35764 .65527 L
s
1 .4 0 r
.34936 .65999 m
.35793 .65526 L
s
1 .421 0 r
.34936 .65999 m
.35812 .65454 L
s
1 .407 0 r
.34936 .65999 m
.35785 .65475 L
s
1 .419 0 r
.34936 .65999 m
.35823 .65485 L
s
1 .273 0 r
.34936 .65999 m
.35334 .65462 L
s
1 .258 0 r
.34936 .65999 m
.3531 .65489 L
s
1 .246 0 r
.34936 .65999 m
.3527 .65499 L
s
1 .266 0 r
.34936 .65999 m
.3529 .65452 L
s
1 .259 0 r
.34936 .65999 m
.35256 .65453 L
s
1 .282 0 r
.34936 .65999 m
.35313 .6542 L
s
1 .502 0 r
.34936 .65999 m
.36074 .66464 L
s
1 .512 0 r
.34936 .65999 m
.36105 .66448 L
s
1 .492 0 r
.34936 .65999 m
.36063 .66426 L
s
1 .504 0 r
.34936 .65999 m
.36133 .66296 L
s
1 .508 0 r
.34936 .65999 m
.36119 .66383 L
s
1 .498 0 r
.34936 .65999 m
.36103 .6635 L
s
1 .499 0 r
.34936 .65999 m
.33746 .65732 L
s
1 .492 0 r
.34936 .65999 m
.33766 .65721 L
s
1 .498 0 r
.34936 .65999 m
.33742 .65761 L
s
1 .489 0 r
.34936 .65999 m
.3378 .65688 L
s
.34936 .65999 m
.33763 .65767 L
s
1 .488 0 r
.34936 .65999 m
.3377 .65746 L
s
1 .027 0 r
.3492 .66104 m
.34881 .66051 L
s
1 .017 0 r
.3492 .66104 m
.34939 .66067 L
s
1 .425 0 r
.3492 .66104 m
.33983 .66554 L
s
1 .401 0 r
.3492 .66104 m
.3403 .66518 L
s
1 .385 0 r
.3492 .66104 m
.34047 .66458 L
s
1 .353 0 r
.3492 .66104 m
.341 .66375 L
s
1 .419 0 r
.3492 .66104 m
.33976 .66508 L
s
1 .411 0 r
.3492 .66104 m
.34002 .66516 L
s
1 .59 0 r
.3492 .66104 m
.34619 .64693 L
s
1 .6 0 r
.3492 .66104 m
.346 .64671 L
s
1 .592 0 r
.3492 .66104 m
.34638 .64684 L
s
1 .597 0 r
.3492 .66104 m
.34618 .64675 L
s
1 .609 0 r
.3492 .66104 m
.34646 .6464 L
s
1 .607 0 r
.3492 .66104 m
.34625 .64648 L
s
1 .473 0 r
.3492 .66104 m
.35844 .65409 L
s
1 .418 0 r
.3492 .66104 m
.35764 .65527 L
s
1 .428 0 r
.3492 .66104 m
.35793 .65526 L
s
1 .451 0 r
.3492 .66104 m
.35812 .65454 L
s
1 .437 0 r
.3492 .66104 m
.35785 .65475 L
s
1 .447 0 r
.3492 .66104 m
.35823 .65485 L
s
1 .312 0 r
.3492 .66104 m
.35334 .65462 L
s
1 .298 0 r
.3492 .66104 m
.3531 .65489 L
s
1 .286 0 r
.3492 .66104 m
.3527 .65499 L
s
1 .307 0 r
.3492 .66104 m
.3529 .65452 L
s
1 .3 0 r
.3492 .66104 m
.35256 .65453 L
s
1 .322 0 r
.3492 .66104 m
.35313 .6542 L
s
1 .494 0 r
.3492 .66104 m
.36074 .66464 L
s
1 .505 0 r
.3492 .66104 m
.36105 .66448 L
s
1 .485 0 r
.3492 .66104 m
.36063 .66426 L
s
1 .502 0 r
.3492 .66104 m
.36133 .66296 L
s
1 .503 0 r
.3492 .66104 m
.36119 .66383 L
s
1 .494 0 r
.3492 .66104 m
.36103 .6635 L
s
1 .503 0 r
.3492 .66104 m
.33746 .65732 L
s
1 .497 0 r
.3492 .66104 m
.33766 .65721 L
s
1 .501 0 r
.3492 .66104 m
.33742 .65761 L
s
1 .496 0 r
.3492 .66104 m
.3378 .65688 L
s
1 .492 0 r
.3492 .66104 m
.33763 .65767 L
s
.3492 .66104 m
.3377 .65746 L
s
1 .025 0 r
.34881 .66051 m
.34939 .66067 L
s
1 .421 0 r
.34881 .66051 m
.33983 .66554 L
s
1 .397 0 r
.34881 .66051 m
.3403 .66518 L
s
1 .379 0 r
.34881 .66051 m
.34047 .66458 L
s
1 .345 0 r
.34881 .66051 m
.341 .66375 L
s
1 .414 0 r
.34881 .66051 m
.33976 .66508 L
s
1 .406 0 r
.34881 .66051 m
.34002 .66516 L
s
1 .565 0 r
.34881 .66051 m
.34619 .64693 L
s
1 .575 0 r
.34881 .66051 m
.346 .64671 L
s
1 .567 0 r
.34881 .66051 m
.34638 .64684 L
s
1 .572 0 r
.34881 .66051 m
.34618 .64675 L
s
1 .584 0 r
.34881 .66051 m
.34646 .6464 L
s
1 .582 0 r
.34881 .66051 m
.34625 .64648 L
s
1 .473 0 r
.34881 .66051 m
.35844 .65409 L
s
1 .42 0 r
.34881 .66051 m
.35764 .65527 L
s
1 .43 0 r
.34881 .66051 m
.35793 .65526 L
s
1 .452 0 r
.34881 .66051 m
.35812 .65454 L
s
1 .438 0 r
.34881 .66051 m
.35785 .65475 L
s
1 .449 0 r
.34881 .66051 m
.35823 .65485 L
s
1 .303 0 r
.34881 .66051 m
.35334 .65462 L
s
1 .289 0 r
.34881 .66051 m
.3531 .65489 L
s
1 .276 0 r
.34881 .66051 m
.3527 .65499 L
s
1 .296 0 r
.34881 .66051 m
.3529 .65452 L
s
1 .288 0 r
.34881 .66051 m
.35256 .65453 L
s
1 .312 0 r
.34881 .66051 m
.35313 .6542 L
s
1 .516 0 r
.34881 .66051 m
.36074 .66464 L
s
1 .526 0 r
.34881 .66051 m
.36105 .66448 L
s
1 .507 0 r
.34881 .66051 m
.36063 .66426 L
s
1 .521 0 r
.34881 .66051 m
.36133 .66296 L
s
1 .524 0 r
.34881 .66051 m
.36119 .66383 L
s
1 .514 0 r
.34881 .66051 m
.36103 .6635 L
s
1 .482 0 r
.34881 .66051 m
.33746 .65732 L
s
1 .475 0 r
.34881 .66051 m
.33766 .65721 L
s
1 .48 0 r
.34881 .66051 m
.33742 .65761 L
s
1 .473 0 r
.34881 .66051 m
.3378 .65688 L
s
1 .471 0 r
.34881 .66051 m
.33763 .65767 L
s
.34881 .66051 m
.3377 .65746 L
s
1 .439 0 r
.34939 .66067 m
.33983 .66554 L
s
1 .415 0 r
.34939 .66067 m
.3403 .66518 L
s
1 .398 0 r
.34939 .66067 m
.34047 .66458 L
s
1 .365 0 r
.34939 .66067 m
.341 .66375 L
s
1 .433 0 r
.34939 .66067 m
.33976 .66508 L
s
1 .425 0 r
.34939 .66067 m
.34002 .66516 L
s
1 .576 0 r
.34939 .66067 m
.34619 .64693 L
s
1 .587 0 r
.34939 .66067 m
.346 .64671 L
s
1 .578 0 r
.34939 .66067 m
.34638 .64684 L
s
1 .584 0 r
.34939 .66067 m
.34618 .64675 L
s
1 .595 0 r
.34939 .66067 m
.34646 .6464 L
s
1 .594 0 r
.34939 .66067 m
.34625 .64648 L
s
1 .457 0 r
.34939 .66067 m
.35844 .65409 L
s
1 .403 0 r
.34939 .66067 m
.35764 .65527 L
s
1 .413 0 r
.34939 .66067 m
.35793 .65526 L
s
1 .436 0 r
.34939 .66067 m
.35812 .65454 L
s
1 .422 0 r
.34939 .66067 m
.35785 .65475 L
s
1 .432 0 r
.34939 .66067 m
.35823 .65485 L
s
1 .295 0 r
.34939 .66067 m
.35334 .65462 L
s
1 .281 0 r
.34939 .66067 m
.3531 .65489 L
s
1 .268 0 r
.34939 .66067 m
.3527 .65499 L
s
1 .289 0 r
.34939 .66067 m
.3529 .65452 L
s
1 .282 0 r
.34939 .66067 m
.35256 .65453 L
s
1 .305 0 r
.34939 .66067 m
.35313 .6542 L
s
1 .491 0 r
.34939 .66067 m
.36074 .66464 L
s
1 .501 0 r
.34939 .66067 m
.36105 .66448 L
s
1 .482 0 r
.34939 .66067 m
.36063 .66426 L
s
1 .497 0 r
.34939 .66067 m
.36133 .66296 L
s
1 .499 0 r
.34939 .66067 m
.36119 .66383 L
s
1 .489 0 r
.34939 .66067 m
.36103 .6635 L
s
1 .507 0 r
.34939 .66067 m
.33746 .65732 L
s
1 .5 0 r
.34939 .66067 m
.33766 .65721 L
s
1 .505 0 r
.34939 .66067 m
.33742 .65761 L
s
1 .498 0 r
.34939 .66067 m
.3378 .65688 L
s
1 .496 0 r
.34939 .66067 m
.33763 .65767 L
s
1 .495 0 r
.34939 .66067 m
.3377 .65746 L
s
1 .028 0 r
.37182 .66344 m
.37239 .66382 L
s
1 .012 0 r
.37182 .66344 m
.37203 .66365 L
s
1 .045 0 r
.37182 .66344 m
.37266 .66413 L
s
1 .02 0 r
.37182 .66344 m
.37229 .66357 L
s
1 .04 0 r
.37182 .66344 m
.37271 .66382 L
s
1 .246 0 r
.37182 .66344 m
.37525 .65848 L
s
1 .235 0 r
.37182 .66344 m
.37523 .6588 L
s
1 .265 0 r
.37182 .66344 m
.37549 .65808 L
s
1 .246 0 r
.37182 .66344 m
.37542 .6586 L
s
1 .228 0 r
.37182 .66344 m
.3753 .65907 L
s
1 .242 0 r
.37182 .66344 m
.3755 .65879 L
s
1 .321 0 r
.37182 .66344 m
.36439 .666 L
s
1 .285 0 r
.37182 .66344 m
.36497 .66481 L
s
1 .32 0 r
.37182 .66344 m
.36431 .66563 L
s
1 .306 0 r
.37182 .66344 m
.36476 .66594 L
s
1 .302 0 r
.37182 .66344 m
.36457 .66488 L
s
1 .294 0 r
.37182 .66344 m
.36486 .66532 L
s
1 .384 0 r
.37182 .66344 m
.37806 .6564 L
s
1 .374 0 r
.37182 .66344 m
.37765 .65636 L
s
1 .381 0 r
.37182 .66344 m
.37746 .656 L
s
1 .423 0 r
.37182 .66344 m
.37796 .65509 L
s
1 .39 0 r
.37182 .66344 m
.37787 .65606 L
s
1 .415 0 r
.37182 .66344 m
.37811 .65548 L
s
1 .502 0 r
.37182 .66344 m
.38053 .65478 L
s
1 .508 0 r
.37182 .66344 m
.38099 .65504 L
s
.37182 .66344 m
.38081 .65485 L
s
1 .535 0 r
.37182 .66344 m
.38087 .65398 L
s
1 .533 0 r
.37182 .66344 m
.38114 .65433 L
s
1 .522 0 r
.37182 .66344 m
.38079 .65433 L
s
1 .455 0 r
.37182 .66344 m
.36074 .66464 L
s
1 .442 0 r
.37182 .66344 m
.36105 .66448 L
s
1 .458 0 r
.37182 .66344 m
.36063 .66426 L
s
1 .429 0 r
.37182 .66344 m
.36133 .66296 L
s
1 .434 0 r
.37182 .66344 m
.36119 .66383 L
s
1 .441 0 r
.37182 .66344 m
.36103 .6635 L
s
1 .254 0 r
.37182 .66344 m
.36983 .65755 L
s
1 .265 0 r
.37182 .66344 m
.36962 .65734 L
s
1 .274 0 r
.37182 .66344 m
.36998 .65699 L
s
1 .281 0 r
.37182 .66344 m
.36978 .65687 L
s
.37182 .66344 m
.36955 .65693 L
s
1 .267 0 r
.37182 .66344 m
.37016 .65712 L
s
1 .016 0 r
.37239 .66382 m
.37203 .66365 L
s
1 .017 0 r
.37239 .66382 m
.37266 .66413 L
s
1 .011 0 r
.37239 .66382 m
.37229 .66357 L
s
1 .013 0 r
.37239 .66382 m
.37271 .66382 L
s
1 .248 0 r
.37239 .66382 m
.37525 .65848 L
s
1 .236 0 r
.37239 .66382 m
.37523 .6588 L
s
1 .266 0 r
.37239 .66382 m
.37549 .65808 L
s
1 .247 0 r
.37239 .66382 m
.37542 .6586 L
s
1 .228 0 r
.37239 .66382 m
.3753 .65907 L
s
1 .242 0 r
.37239 .66382 m
.3755 .65879 L
s
1 .339 0 r
.37239 .66382 m
.36439 .666 L
s
1 .306 0 r
.37239 .66382 m
.36497 .66481 L
s
1 .338 0 r
.37239 .66382 m
.36431 .66563 L
s
1 .324 0 r
.37239 .66382 m
.36476 .66594 L
s
1 .322 0 r
.37239 .66382 m
.36457 .66488 L
s
1 .314 0 r
.37239 .66382 m
.36486 .66532 L
s
1 .382 0 r
.37239 .66382 m
.37806 .6564 L
s
1 .373 0 r
.37239 .66382 m
.37765 .65636 L
s
1 .381 0 r
.37239 .66382 m
.37746 .656 L
s
1 .423 0 r
.37239 .66382 m
.37796 .65509 L
s
1 .388 0 r
.37239 .66382 m
.37787 .65606 L
s
1 .413 0 r
.37239 .66382 m
.37811 .65548 L
s
1 .497 0 r
.37239 .66382 m
.38053 .65478 L
s
1 .502 0 r
.37239 .66382 m
.38099 .65504 L
s
1 .503 0 r
.37239 .66382 m
.38081 .65485 L
s
1 .531 0 r
.37239 .66382 m
.38087 .65398 L
s
1 .528 0 r
.37239 .66382 m
.38114 .65433 L
s
1 .518 0 r
.37239 .66382 m
.38079 .65433 L
s
1 .477 0 r
.37239 .66382 m
.36074 .66464 L
s
1 .464 0 r
.37239 .66382 m
.36105 .66448 L
s
1 .481 0 r
.37239 .66382 m
.36063 .66426 L
s
1 .453 0 r
.37239 .66382 m
.36133 .66296 L
s
1 .458 0 r
.37239 .66382 m
.36119 .66383 L
s
1 .464 0 r
.37239 .66382 m
.36103 .6635 L
s
1 .277 0 r
.37239 .66382 m
.36983 .65755 L
s
1 .288 0 r
.37239 .66382 m
.36962 .65734 L
s
1 .296 0 r
.37239 .66382 m
.36998 .65699 L
s
1 .304 0 r
.37239 .66382 m
.36978 .65687 L
s
.37239 .66382 m
.36955 .65693 L
s
1 .288 0 r
.37239 .66382 m
.37016 .65712 L
s
1 .033 0 r
.37203 .66365 m
.37266 .66413 L
s
1 .011 0 r
.37203 .66365 m
.37229 .66357 L
s
1 .029 0 r
.37203 .66365 m
.37271 .66382 L
s
1 .249 0 r
.37203 .66365 m
.37525 .65848 L
s
1 .237 0 r
.37203 .66365 m
.37523 .6588 L
s
1 .268 0 r
.37203 .66365 m
.37549 .65808 L
s
1 .249 0 r
.37203 .66365 m
.37542 .6586 L
s
1 .23 0 r
.37203 .66365 m
.3753 .65907 L
s
1 .244 0 r
.37203 .66365 m
.3755 .65879 L
s
1 .326 0 r
.37203 .66365 m
.36439 .666 L
s
1 .292 0 r
.37203 .66365 m
.36497 .66481 L
s
1 .326 0 r
.37203 .66365 m
.36431 .66563 L
s
1 .312 0 r
.37203 .66365 m
.36476 .66594 L
s
1 .309 0 r
.37203 .66365 m
.36457 .66488 L
s
1 .301 0 r
.37203 .66365 m
.36486 .66532 L
s
1 .385 0 r
.37203 .66365 m
.37806 .6564 L
s
1 .376 0 r
.37203 .66365 m
.37765 .65636 L
s
1 .383 0 r
.37203 .66365 m
.37746 .656 L
s
1 .426 0 r
.37203 .66365 m
.37796 .65509 L
s
1 .391 0 r
.37203 .66365 m
.37787 .65606 L
s
1 .416 0 r
.37203 .66365 m
.37811 .65548 L
s
1 .502 0 r
.37203 .66365 m
.38053 .65478 L
s
1 .508 0 r
.37203 .66365 m
.38099 .65504 L
s
.37203 .66365 m
.38081 .65485 L
s
1 .535 0 r
.37203 .66365 m
.38087 .65398 L
s
1 .533 0 r
.37203 .66365 m
.38114 .65433 L
s
1 .522 0 r
.37203 .66365 m
.38079 .65433 L
s
1 .463 0 r
.37203 .66365 m
.36074 .66464 L
s
1 .45 0 r
.37203 .66365 m
.36105 .66448 L
s
1 .466 0 r
.37203 .66365 m
.36063 .66426 L
s
1 .438 0 r
.37203 .66365 m
.36133 .66296 L
s
1 .443 0 r
.37203 .66365 m
.36119 .66383 L
s
1 .449 0 r
.37203 .66365 m
.36103 .6635 L
s
1 .265 0 r
.37203 .66365 m
.36983 .65755 L
s
1 .276 0 r
.37203 .66365 m
.36962 .65734 L
s
1 .285 0 r
.37203 .66365 m
.36998 .65699 L
s
1 .292 0 r
.37203 .66365 m
.36978 .65687 L
s
.37203 .66365 m
.36955 .65693 L
s
1 .277 0 r
.37203 .66365 m
.37016 .65712 L
s
1 .028 0 r
.37266 .66413 m
.37229 .66357 L
s
1 .013 0 r
.37266 .66413 m
.37271 .66382 L
s
1 .254 0 r
.37266 .66413 m
.37525 .65848 L
s
1 .242 0 r
.37266 .66413 m
.37523 .6588 L
s
1 .273 0 r
.37266 .66413 m
.37549 .65808 L
s
1 .253 0 r
.37266 .66413 m
.37542 .6586 L
s
1 .233 0 r
.37266 .66413 m
.3753 .65907 L
s
1 .247 0 r
.37266 .66413 m
.3755 .65879 L
s
1 .346 0 r
.37266 .66413 m
.36439 .666 L
s
1 .316 0 r
.37266 .66413 m
.36497 .66481 L
s
1 .347 0 r
.37266 .66413 m
.36431 .66563 L
s
1 .331 0 r
.37266 .66413 m
.36476 .66594 L
s
1 .332 0 r
.37266 .66413 m
.36457 .66488 L
s
1 .322 0 r
.37266 .66413 m
.36486 .66532 L
s
1 .385 0 r
.37266 .66413 m
.37806 .6564 L
s
1 .377 0 r
.37266 .66413 m
.37765 .65636 L
s
1 .386 0 r
.37266 .66413 m
.37746 .656 L
s
1 .428 0 r
.37266 .66413 m
.37796 .65509 L
s
1 .392 0 r
.37266 .66413 m
.37787 .65606 L
s
1 .418 0 r
.37266 .66413 m
.37811 .65548 L
s
1 .499 0 r
.37266 .66413 m
.38053 .65478 L
s
1 .504 0 r
.37266 .66413 m
.38099 .65504 L
s
1 .505 0 r
.37266 .66413 m
.38081 .65485 L
s
1 .533 0 r
.37266 .66413 m
.38087 .65398 L
s
1 .53 0 r
.37266 .66413 m
.38114 .65433 L
s
1 .52 0 r
.37266 .66413 m
.38079 .65433 L
s
1 .488 0 r
.37266 .66413 m
.36074 .66464 L
s
1 .475 0 r
.37266 .66413 m
.36105 .66448 L
s
1 .492 0 r
.37266 .66413 m
.36063 .66426 L
s
1 .465 0 r
.37266 .66413 m
.36133 .66296 L
s
1 .469 0 r
.37266 .66413 m
.36119 .66383 L
s
1 .476 0 r
.37266 .66413 m
.36103 .6635 L
s
1 .293 0 r
.37266 .66413 m
.36983 .65755 L
s
1 .304 0 r
.37266 .66413 m
.36962 .65734 L
s
1 .312 0 r
.37266 .66413 m
.36998 .65699 L
s
1 .319 0 r
.37266 .66413 m
.36978 .65687 L
s
1 .32 0 r
.37266 .66413 m
.36955 .65693 L
s
1 .304 0 r
.37266 .66413 m
.37016 .65712 L
s
1 .02 0 r
.37229 .66357 m
.37271 .66382 L
s
1 .241 0 r
.37229 .66357 m
.37525 .65848 L
s
1 .229 0 r
.37229 .66357 m
.37523 .6588 L
s
1 .26 0 r
.37229 .66357 m
.37549 .65808 L
s
1 .24 0 r
.37229 .66357 m
.37542 .6586 L
s
1 .221 0 r
.37229 .66357 m
.3753 .65907 L
s
1 .236 0 r
.37229 .66357 m
.3755 .65879 L
s
1 .337 0 r
.37229 .66357 m
.36439 .666 L
s
1 .303 0 r
.37229 .66357 m
.36497 .66481 L
s
1 .337 0 r
.37229 .66357 m
.36431 .66563 L
s
1 .322 0 r
.37229 .66357 m
.36476 .66594 L
s
1 .32 0 r
.37229 .66357 m
.36457 .66488 L
s
1 .312 0 r
.37229 .66357 m
.36486 .66532 L
s
1 .376 0 r
.37229 .66357 m
.37806 .6564 L
s
1 .367 0 r
.37229 .66357 m
.37765 .65636 L
s
1 .375 0 r
.37229 .66357 m
.37746 .656 L
s
1 .417 0 r
.37229 .66357 m
.37796 .65509 L
s
1 .382 0 r
.37229 .66357 m
.37787 .65606 L
s
1 .407 0 r
.37229 .66357 m
.37811 .65548 L
s
1 .492 0 r
.37229 .66357 m
.38053 .65478 L
s
1 .498 0 r
.37229 .66357 m
.38099 .65504 L
s
.37229 .66357 m
.38081 .65485 L
s
1 .526 0 r
.37229 .66357 m
.38087 .65398 L
s
1 .523 0 r
.37229 .66357 m
.38114 .65433 L
s
1 .513 0 r
.37229 .66357 m
.38079 .65433 L
s
1 .474 0 r
.37229 .66357 m
.36074 .66464 L
s
1 .46 0 r
.37229 .66357 m
.36105 .66448 L
s
1 .477 0 r
.37229 .66357 m
.36063 .66426 L
s
1 .448 0 r
.37229 .66357 m
.36133 .66296 L
s
1 .453 0 r
.37229 .66357 m
.36119 .66383 L
s
1 .46 0 r
.37229 .66357 m
.36103 .6635 L
s
1 .266 0 r
.37229 .66357 m
.36983 .65755 L
s
1 .277 0 r
.37229 .66357 m
.36962 .65734 L
s
1 .285 0 r
.37229 .66357 m
.36998 .65699 L
s
1 .292 0 r
.37229 .66357 m
.36978 .65687 L
s
1 .293 0 r
.37229 .66357 m
.36955 .65693 L
s
1 .277 0 r
.37229 .66357 m
.37016 .65712 L
s
1 .242 0 r
.37271 .66382 m
.37525 .65848 L
s
1 .23 0 r
.37271 .66382 m
.37523 .6588 L
s
1 .261 0 r
.37271 .66382 m
.37549 .65808 L
s
1 .241 0 r
.37271 .66382 m
.37542 .6586 L
s
1 .221 0 r
.37271 .66382 m
.3753 .65907 L
s
1 .235 0 r
.37271 .66382 m
.3755 .65879 L
s
1 .351 0 r
.37271 .66382 m
.36439 .666 L
s
1 .319 0 r
.37271 .66382 m
.36497 .66481 L
s
1 .351 0 r
.37271 .66382 m
.36431 .66563 L
s
1 .336 0 r
.37271 .66382 m
.36476 .66594 L
s
1 .335 0 r
.37271 .66382 m
.36457 .66488 L
s
1 .326 0 r
.37271 .66382 m
.36486 .66532 L
s
1 .374 0 r
.37271 .66382 m
.37806 .6564 L
s
1 .365 0 r
.37271 .66382 m
.37765 .65636 L
s
1 .374 0 r
.37271 .66382 m
.37746 .656 L
s
1 .416 0 r
.37271 .66382 m
.37796 .65509 L
s
1 .381 0 r
.37271 .66382 m
.37787 .65606 L
s
1 .406 0 r
.37271 .66382 m
.37811 .65548 L
s
1 .489 0 r
.37271 .66382 m
.38053 .65478 L
s
1 .493 0 r
.37271 .66382 m
.38099 .65504 L
s
1 .494 0 r
.37271 .66382 m
.38081 .65485 L
s
1 .522 0 r
.37271 .66382 m
.38087 .65398 L
s
1 .519 0 r
.37271 .66382 m
.38114 .65433 L
s
1 .509 0 r
.37271 .66382 m
.38079 .65433 L
s
1 .49 0 r
.37271 .66382 m
.36074 .66464 L
s
1 .477 0 r
.37271 .66382 m
.36105 .66448 L
s
1 .494 0 r
.37271 .66382 m
.36063 .66426 L
s
1 .466 0 r
.37271 .66382 m
.36133 .66296 L
s
1 .471 0 r
.37271 .66382 m
.36119 .66383 L
s
1 .477 0 r
.37271 .66382 m
.36103 .6635 L
s
1 .282 0 r
.37271 .66382 m
.36983 .65755 L
s
1 .294 0 r
.37271 .66382 m
.36962 .65734 L
s
1 .301 0 r
.37271 .66382 m
.36998 .65699 L
s
1 .308 0 r
.37271 .66382 m
.36978 .65687 L
s
1 .31 0 r
.37271 .66382 m
.36955 .65693 L
s
1 .293 0 r
.37271 .66382 m
.37016 .65712 L
s
1 .029 0 r
.31835 .64602 m
.31783 .64554 L
s
1 .018 0 r
.31835 .64602 m
.31794 .64588 L
s
1 .021 0 r
.31835 .64602 m
.31818 .64553 L
s
1 .01 0 r
.31835 .64602 m
.31828 .6458 L
s
1 .011 0 r
.31835 .64602 m
.31861 .64604 L
s
1 .524 0 r
.31835 .64602 m
.32225 .63382 L
s
1 .523 0 r
.31835 .64602 m
.32258 .63394 L
s
1 .505 0 r
.31835 .64602 m
.32192 .6342 L
s
1 .523 0 r
.31835 .64602 m
.32181 .6337 L
s
1 .539 0 r
.31835 .64602 m
.32217 .63339 L
s
1 .548 0 r
.31835 .64602 m
.32264 .63332 L
s
1 .437 0 r
.31835 .64602 m
.32618 .63874 L
s
1 .409 0 r
.31835 .64602 m
.32583 .63938 L
s
1 .42 0 r
.31835 .64602 m
.32597 .63915 L
s
1 .442 0 r
.31835 .64602 m
.32643 .63883 L
s
1 .425 0 r
.31835 .64602 m
.32591 .63887 L
s
1 .426 0 r
.31835 .64602 m
.32625 .63922 L
s
1 .475 0 r
.31835 .64602 m
.32879 .65114 L
s
1 .46 0 r
.31835 .64602 m
.32851 .65089 L
s
1 .459 0 r
.31835 .64602 m
.32863 .65058 L
s
1 .48 0 r
.31835 .64602 m
.32936 .6501 L
s
1 .486 0 r
.31835 .64602 m
.32915 .65101 L
s
1 .475 0 r
.31835 .64602 m
.32899 .65069 L
s
1 .493 0 r
.31835 .64602 m
.30798 .63982 L
s
1 .484 0 r
.31835 .64602 m
.30811 .64009 L
s
1 .481 0 r
.31835 .64602 m
.30854 .63952 L
s
1 .507 0 r
.31835 .64602 m
.30763 .63975 L
s
1 .495 0 r
.31835 .64602 m
.30828 .63928 L
s
1 .505 0 r
.31835 .64602 m
.30789 .63944 L
s
1 .015 0 r
.31783 .64554 m
.31794 .64588 L
s
1 .014 0 r
.31783 .64554 m
.31818 .64553 L
s
1 .021 0 r
.31783 .64554 m
.31828 .6458 L
s
1 .038 0 r
.31783 .64554 m
.31861 .64604 L
s
1 .512 0 r
.31783 .64554 m
.32225 .63382 L
s
.31783 .64554 m
.32258 .63394 L
s
1 .492 0 r
.31783 .64554 m
.32192 .6342 L
s
1 .51 0 r
.31783 .64554 m
.32181 .6337 L
s
1 .527 0 r
.31783 .64554 m
.32217 .63339 L
s
1 .537 0 r
.31783 .64554 m
.32264 .63332 L
s
1 .44 0 r
.31783 .64554 m
.32618 .63874 L
s
1 .412 0 r
.31783 .64554 m
.32583 .63938 L
s
1 .423 0 r
.31783 .64554 m
.32597 .63915 L
s
1 .445 0 r
.31783 .64554 m
.32643 .63883 L
s
1 .428 0 r
.31783 .64554 m
.32591 .63887 L
s
1 .43 0 r
.31783 .64554 m
.32625 .63922 L
s
1 .503 0 r
.31783 .64554 m
.32879 .65114 L
s
1 .488 0 r
.31783 .64554 m
.32851 .65089 L
s
1 .487 0 r
.31783 .64554 m
.32863 .65058 L
s
1 .507 0 r
.31783 .64554 m
.32936 .6501 L
s
1 .514 0 r
.31783 .64554 m
.32915 .65101 L
s
1 .502 0 r
.31783 .64554 m
.32899 .65069 L
s
1 .465 0 r
.31783 .64554 m
.30798 .63982 L
s
1 .455 0 r
.31783 .64554 m
.30811 .64009 L
s
1 .452 0 r
.31783 .64554 m
.30854 .63952 L
s
1 .479 0 r
.31783 .64554 m
.30763 .63975 L
s
1 .467 0 r
.31783 .64554 m
.30828 .63928 L
s
1 .476 0 r
.31783 .64554 m
.30789 .63944 L
s
1 .017 0 r
.31794 .64588 m
.31818 .64553 L
s
1 .014 0 r
.31794 .64588 m
.31828 .6458 L
s
1 .028 0 r
.31794 .64588 m
.31861 .64604 L
s
1 .523 0 r
.31794 .64588 m
.32225 .63382 L
s
.31794 .64588 m
.32258 .63394 L
s
1 .504 0 r
.31794 .64588 m
.32192 .6342 L
s
1 .522 0 r
.31794 .64588 m
.32181 .6337 L
s
1 .539 0 r
.31794 .64588 m
.32217 .63339 L
s
1 .548 0 r
.31794 .64588 m
.32264 .63332 L
s
1 .445 0 r
.31794 .64588 m
.32618 .63874 L
s
1 .418 0 r
.31794 .64588 m
.32583 .63938 L
s
1 .428 0 r
.31794 .64588 m
.32597 .63915 L
s
1 .451 0 r
.31794 .64588 m
.32643 .63883 L
s
1 .434 0 r
.31794 .64588 m
.32591 .63887 L
s
1 .435 0 r
.31794 .64588 m
.32625 .63922 L
s
1 .493 0 r
.31794 .64588 m
.32879 .65114 L
s
1 .478 0 r
.31794 .64588 m
.32851 .65089 L
s
1 .477 0 r
.31794 .64588 m
.32863 .65058 L
s
1 .497 0 r
.31794 .64588 m
.32936 .6501 L
s
1 .504 0 r
.31794 .64588 m
.32915 .65101 L
s
1 .492 0 r
.31794 .64588 m
.32899 .65069 L
s
1 .476 0 r
.31794 .64588 m
.30798 .63982 L
s
1 .466 0 r
.31794 .64588 m
.30811 .64009 L
s
1 .464 0 r
.31794 .64588 m
.30854 .63952 L
s
1 .49 0 r
.31794 .64588 m
.30763 .63975 L
s
1 .478 0 r
.31794 .64588 m
.30828 .63928 L
s
1 .488 0 r
.31794 .64588 m
.30789 .63944 L
s
1 .012 0 r
.31818 .64553 m
.31828 .6458 L
s
1 .027 0 r
.31818 .64553 m
.31861 .64604 L
s
1 .507 0 r
.31818 .64553 m
.32225 .63382 L
s
.31818 .64553 m
.32258 .63394 L
s
1 .488 0 r
.31818 .64553 m
.32192 .6342 L
s
1 .506 0 r
.31818 .64553 m
.32181 .6337 L
s
1 .522 0 r
.31818 .64553 m
.32217 .63339 L
s
1 .531 0 r
.31818 .64553 m
.32264 .63332 L
s
1 .429 0 r
.31818 .64553 m
.32618 .63874 L
s
1 .401 0 r
.31818 .64553 m
.32583 .63938 L
s
1 .412 0 r
.31818 .64553 m
.32597 .63915 L
s
1 .434 0 r
.31818 .64553 m
.32643 .63883 L
s
1 .417 0 r
.31818 .64553 m
.32591 .63887 L
s
1 .419 0 r
.31818 .64553 m
.32625 .63922 L
s
1 .49 0 r
.31818 .64553 m
.32879 .65114 L
s
1 .476 0 r
.31818 .64553 m
.32851 .65089 L
s
1 .474 0 r
.31818 .64553 m
.32863 .65058 L
s
1 .494 0 r
.31818 .64553 m
.32936 .6501 L
s
1 .501 0 r
.31818 .64553 m
.32915 .65101 L
s
1 .49 0 r
.31818 .64553 m
.32899 .65069 L
s
1 .477 0 r
.31818 .64553 m
.30798 .63982 L
s
1 .467 0 r
.31818 .64553 m
.30811 .64009 L
s
1 .464 0 r
.31818 .64553 m
.30854 .63952 L
s
1 .491 0 r
.31818 .64553 m
.30763 .63975 L
s
1 .478 0 r
.31818 .64553 m
.30828 .63928 L
s
1 .488 0 r
.31818 .64553 m
.30789 .63944 L
s
1 .017 0 r
.31828 .6458 m
.31861 .64604 L
s
1 .516 0 r
.31828 .6458 m
.32225 .63382 L
s
1 .515 0 r
.31828 .6458 m
.32258 .63394 L
s
1 .497 0 r
.31828 .6458 m
.32192 .6342 L
s
1 .515 0 r
.31828 .6458 m
.32181 .6337 L
s
1 .531 0 r
.31828 .6458 m
.32217 .63339 L
s
1 .54 0 r
.31828 .6458 m
.32264 .63332 L
s
1 .433 0 r
.31828 .6458 m
.32618 .63874 L
s
1 .405 0 r
.31828 .6458 m
.32583 .63938 L
s
1 .415 0 r
.31828 .6458 m
.32597 .63915 L
s
1 .438 0 r
.31828 .6458 m
.32643 .63883 L
s
1 .421 0 r
.31828 .6458 m
.32591 .63887 L
s
1 .422 0 r
.31828 .6458 m
.32625 .63922 L
s
1 .481 0 r
.31828 .6458 m
.32879 .65114 L
s
1 .467 0 r
.31828 .6458 m
.32851 .65089 L
s
1 .466 0 r
.31828 .6458 m
.32863 .65058 L
s
1 .486 0 r
.31828 .6458 m
.32936 .6501 L
s
1 .493 0 r
.31828 .6458 m
.32915 .65101 L
s
1 .481 0 r
.31828 .6458 m
.32899 .65069 L
s
1 .487 0 r
.31828 .6458 m
.30798 .63982 L
s
1 .477 0 r
.31828 .6458 m
.30811 .64009 L
s
1 .474 0 r
.31828 .6458 m
.30854 .63952 L
s
1 .501 0 r
.31828 .6458 m
.30763 .63975 L
s
1 .488 0 r
.31828 .6458 m
.30828 .63928 L
s
1 .498 0 r
.31828 .6458 m
.30789 .63944 L
s
1 .521 0 r
.31861 .64604 m
.32225 .63382 L
s
1 .52 0 r
.31861 .64604 m
.32258 .63394 L
s
1 .502 0 r
.31861 .64604 m
.32192 .6342 L
s
1 .521 0 r
.31861 .64604 m
.32181 .6337 L
s
1 .537 0 r
.31861 .64604 m
.32217 .63339 L
s
1 .545 0 r
.31861 .64604 m
.32264 .63332 L
s
1 .43 0 r
.31861 .64604 m
.32618 .63874 L
s
1 .401 0 r
.31861 .64604 m
.32583 .63938 L
s
1 .412 0 r
.31861 .64604 m
.32597 .63915 L
s
1 .435 0 r
.31861 .64604 m
.32643 .63883 L
s
1 .418 0 r
.31861 .64604 m
.32591 .63887 L
s
1 .419 0 r
.31861 .64604 m
.32625 .63922 L
s
1 .465 0 r
.31861 .64604 m
.32879 .65114 L
s
1 .451 0 r
.31861 .64604 m
.32851 .65089 L
s
1 .449 0 r
.31861 .64604 m
.32863 .65058 L
s
1 .47 0 r
.31861 .64604 m
.32936 .6501 L
s
1 .476 0 r
.31861 .64604 m
.32915 .65101 L
s
1 .465 0 r
.31861 .64604 m
.32899 .65069 L
s
1 .503 0 r
.31861 .64604 m
.30798 .63982 L
s
1 .493 0 r
.31861 .64604 m
.30811 .64009 L
s
1 .49 0 r
.31861 .64604 m
.30854 .63952 L
s
1 .517 0 r
.31861 .64604 m
.30763 .63975 L
s
1 .504 0 r
.31861 .64604 m
.30828 .63928 L
s
1 .514 0 r
.31861 .64604 m
.30789 .63944 L
s
1 .031 0 r
.32585 .65786 m
.32624 .6572 L
s
1 .014 0 r
.32585 .65786 m
.32566 .65757 L
s
1 .033 0 r
.32585 .65786 m
.32587 .65707 L
s
1 .078 0 r
.32585 .65786 m
.32639 .65604 L
s
1 .073 0 r
.32585 .65786 m
.32666 .65627 L
s
1 .381 0 r
.32585 .65786 m
.3241 .6487 L
s
1 .388 0 r
.32585 .65786 m
.32388 .64857 L
s
1 .398 0 r
.32585 .65786 m
.32415 .64827 L
s
1 .399 0 r
.32585 .65786 m
.3238 .64832 L
s
1 .397 0 r
.32585 .65786 m
.32357 .64843 L
s
1 .448 0 r
.32585 .65786 m
.32495 .64694 L
s
1 .3 0 r
.32585 .65786 m
.32879 .65114 L
s
1 .305 0 r
.32585 .65786 m
.32851 .65089 L
s
1 .319 0 r
.32585 .65786 m
.32863 .65058 L
s
1 .348 0 r
.32585 .65786 m
.32936 .6501 L
s
1 .311 0 r
.32585 .65786 m
.32915 .65101 L
s
1 .32 0 r
.32585 .65786 m
.32899 .65069 L
s
1 .166 0 r
.32585 .65786 m
.32982 .65871 L
s
1 .163 0 r
.32585 .65786 m
.32879 .66058 L
s
1 .171 0 r
.32585 .65786 m
.32927 .66029 L
s
1 .158 0 r
.32585 .65786 m
.32906 .66 L
s
1 .16 0 r
.32585 .65786 m
.32945 .65941 L
s
1 .147 0 r
.32585 .65786 m
.32871 .66006 L
s
1 .477 0 r
.32585 .65786 m
.33554 .65134 L
s
1 .459 0 r
.32585 .65786 m
.3351 .65149 L
s
1 .471 0 r
.32585 .65786 m
.33512 .65101 L
s
1 .477 0 r
.32585 .65786 m
.33539 .65112 L
s
1 .491 0 r
.32585 .65786 m
.33544 .65063 L
s
1 .496 0 r
.32585 .65786 m
.33571 .65078 L
s
1 .475 0 r
.32585 .65786 m
.33746 .65732 L
s
1 .483 0 r
.32585 .65786 m
.33766 .65721 L
s
1 .473 0 r
.32585 .65786 m
.33742 .65761 L
s
1 .49 0 r
.32585 .65786 m
.3378 .65688 L
s
1 .481 0 r
.32585 .65786 m
.33763 .65767 L
s
1 .484 0 r
.32585 .65786 m
.3377 .65746 L
s
1 .028 0 r
.32624 .6572 m
.32566 .65757 L
s
1 .016 0 r
.32624 .6572 m
.32587 .65707 L
s
1 .048 0 r
.32624 .6572 m
.32639 .65604 L
s
1 .042 0 r
.32624 .6572 m
.32666 .65627 L
s
1 .358 0 r
.32624 .6572 m
.3241 .6487 L
s
1 .365 0 r
.32624 .6572 m
.32388 .64857 L
s
1 .375 0 r
.32624 .6572 m
.32415 .64827 L
s
1 .376 0 r
.32624 .6572 m
.3238 .64832 L
s
1 .375 0 r
.32624 .6572 m
.32357 .64843 L
s
1 .423 0 r
.32624 .6572 m
.32495 .64694 L
s
1 .269 0 r
.32624 .6572 m
.32879 .65114 L
s
1 .274 0 r
.32624 .6572 m
.32851 .65089 L
s
1 .288 0 r
.32624 .6572 m
.32863 .65058 L
s
1 .317 0 r
.32624 .6572 m
.32936 .6501 L
s
1 .28 0 r
.32624 .6572 m
.32915 .65101 L
s
1 .289 0 r
.32624 .6572 m
.32899 .65069 L
s
1 .159 0 r
.32624 .6572 m
.32982 .65871 L
s
1 .173 0 r
.32624 .6572 m
.32879 .66058 L
s
1 .177 0 r
.32624 .6572 m
.32927 .66029 L
s
1 .162 0 r
.32624 .6572 m
.32906 .66 L
s
1 .159 0 r
.32624 .6572 m
.32945 .65941 L
s
1 .154 0 r
.32624 .6572 m
.32871 .66006 L
s
1 .449 0 r
.32624 .6572 m
.33554 .65134 L
s
1 .431 0 r
.32624 .6572 m
.3351 .65149 L
s
1 .442 0 r
.32624 .6572 m
.33512 .65101 L
s
1 .449 0 r
.32624 .6572 m
.33539 .65112 L
s
1 .462 0 r
.32624 .6572 m
.33544 .65063 L
s
1 .468 0 r
.32624 .6572 m
.33571 .65078 L
s
1 .458 0 r
.32624 .6572 m
.33746 .65732 L
s
1 .466 0 r
.32624 .6572 m
.33766 .65721 L
s
1 .457 0 r
.32624 .6572 m
.33742 .65761 L
s
1 .473 0 r
.32624 .6572 m
.3378 .65688 L
s
1 .466 0 r
.32624 .6572 m
.33763 .65767 L
s
1 .468 0 r
.32624 .6572 m
.3377 .65746 L
s
1 .022 0 r
.32566 .65757 m
.32587 .65707 L
s
1 .069 0 r
.32566 .65757 m
.32639 .65604 L
s
1 .067 0 r
.32566 .65757 m
.32666 .65627 L
s
1 .368 0 r
.32566 .65757 m
.3241 .6487 L
s
1 .375 0 r
.32566 .65757 m
.32388 .64857 L
s
1 .385 0 r
.32566 .65757 m
.32415 .64827 L
s
.32566 .65757 m
.3238 .64832 L
s
1 .383 0 r
.32566 .65757 m
.32357 .64843 L
s
1 .435 0 r
.32566 .65757 m
.32495 .64694 L
s
1 .292 0 r
.32566 .65757 m
.32879 .65114 L
s
1 .297 0 r
.32566 .65757 m
.32851 .65089 L
s
1 .31 0 r
.32566 .65757 m
.32863 .65058 L
s
1 .341 0 r
.32566 .65757 m
.32936 .6501 L
s
1 .304 0 r
.32566 .65757 m
.32915 .65101 L
s
1 .313 0 r
.32566 .65757 m
.32899 .65069 L
s
1 .176 0 r
.32566 .65757 m
.32982 .65871 L
s
1 .177 0 r
.32566 .65757 m
.32879 .66058 L
s
1 .185 0 r
.32566 .65757 m
.32927 .66029 L
s
1 .171 0 r
.32566 .65757 m
.32906 .66 L
s
1 .172 0 r
.32566 .65757 m
.32945 .65941 L
s
1 .161 0 r
.32566 .65757 m
.32871 .66006 L
s
1 .477 0 r
.32566 .65757 m
.33554 .65134 L
s
1 .459 0 r
.32566 .65757 m
.3351 .65149 L
s
1 .47 0 r
.32566 .65757 m
.33512 .65101 L
s
1 .477 0 r
.32566 .65757 m
.33539 .65112 L
s
1 .49 0 r
.32566 .65757 m
.33544 .65063 L
s
1 .496 0 r
.32566 .65757 m
.33571 .65078 L
s
1 .482 0 r
.32566 .65757 m
.33746 .65732 L
s
1 .49 0 r
.32566 .65757 m
.33766 .65721 L
s
1 .481 0 r
.32566 .65757 m
.33742 .65761 L
s
1 .497 0 r
.32566 .65757 m
.3378 .65688 L
s
1 .489 0 r
.32566 .65757 m
.33763 .65767 L
s
1 .492 0 r
.32566 .65757 m
.3377 .65746 L
s
1 .047 0 r
.32587 .65707 m
.32639 .65604 L
s
1 .046 0 r
.32587 .65707 m
.32666 .65627 L
s
1 .349 0 r
.32587 .65707 m
.3241 .6487 L
s
1 .356 0 r
.32587 .65707 m
.32388 .64857 L
s
1 .366 0 r
.32587 .65707 m
.32415 .64827 L
s
1 .367 0 r
.32587 .65707 m
.3238 .64832 L
s
1 .365 0 r
.32587 .65707 m
.32357 .64843 L
s
1 .415 0 r
.32587 .65707 m
.32495 .64694 L
s
1 .27 0 r
.32587 .65707 m
.32879 .65114 L
s
1 .274 0 r
.32587 .65707 m
.32851 .65089 L
s
1 .288 0 r
.32587 .65707 m
.32863 .65058 L
s
1 .318 0 r
.32587 .65707 m
.32936 .6501 L
s
1 .282 0 r
.32587 .65707 m
.32915 .65101 L
s
1 .29 0 r
.32587 .65707 m
.32899 .65069 L
s
1 .175 0 r
.32587 .65707 m
.32982 .65871 L
s
1 .186 0 r
.32587 .65707 m
.32879 .66058 L
s
1 .192 0 r
.32587 .65707 m
.32927 .66029 L
s
1 .177 0 r
.32587 .65707 m
.32906 .66 L
s
1 .175 0 r
.32587 .65707 m
.32945 .65941 L
s
1 .169 0 r
.32587 .65707 m
.32871 .66006 L
s
1 .459 0 r
.32587 .65707 m
.33554 .65134 L
s
1 .44 0 r
.32587 .65707 m
.3351 .65149 L
s
1 .452 0 r
.32587 .65707 m
.33512 .65101 L
s
1 .459 0 r
.32587 .65707 m
.33539 .65112 L
s
1 .471 0 r
.32587 .65707 m
.33544 .65063 L
s
1 .477 0 r
.32587 .65707 m
.33571 .65078 L
s
1 .473 0 r
.32587 .65707 m
.33746 .65732 L
s
1 .481 0 r
.32587 .65707 m
.33766 .65721 L
s
1 .472 0 r
.32587 .65707 m
.33742 .65761 L
s
1 .487 0 r
.32587 .65707 m
.3378 .65688 L
s
1 .481 0 r
.32587 .65707 m
.33763 .65767 L
s
1 .484 0 r
.32587 .65707 m
.3377 .65746 L
s
1 .014 0 r
.32639 .65604 m
.32666 .65627 L
s
1 .314 0 r
.32639 .65604 m
.3241 .6487 L
s
1 .322 0 r
.32639 .65604 m
.32388 .64857 L
s
1 .331 0 r
.32639 .65604 m
.32415 .64827 L
s
1 .333 0 r
.32639 .65604 m
.3238 .64832 L
s
1 .332 0 r
.32639 .65604 m
.32357 .64843 L
s
1 .376 0 r
.32639 .65604 m
.32495 .64694 L
s
1 .223 0 r
.32639 .65604 m
.32879 .65114 L
s
1 .227 0 r
.32639 .65604 m
.32851 .65089 L
s
1 .241 0 r
.32639 .65604 m
.32863 .65058 L
s
1 .271 0 r
.32639 .65604 m
.32936 .6501 L
s
1 .235 0 r
.32639 .65604 m
.32915 .65101 L
s
1 .243 0 r
.32639 .65604 m
.32899 .65069 L
s
1 .177 0 r
.32639 .65604 m
.32982 .65871 L
s
1 .21 0 r
.32639 .65604 m
.32879 .66058 L
s
.32639 .65604 m
.32927 .66029 L
s
1 .195 0 r
.32639 .65604 m
.32906 .66 L
s
1 .186 0 r
.32639 .65604 m
.32945 .65941 L
s
1 .19 0 r
.32639 .65604 m
.32871 .66006 L
s
1 .42 0 r
.32639 .65604 m
.33554 .65134 L
s
1 .401 0 r
.32639 .65604 m
.3351 .65149 L
s
1 .412 0 r
.32639 .65604 m
.33512 .65101 L
s
1 .419 0 r
.32639 .65604 m
.33539 .65112 L
s
1 .431 0 r
.32639 .65604 m
.33544 .65063 L
s
1 .437 0 r
.32639 .65604 m
.33571 .65078 L
s
1 .455 0 r
.32639 .65604 m
.33746 .65732 L
s
1 .463 0 r
.32639 .65604 m
.33766 .65721 L
s
1 .455 0 r
.32639 .65604 m
.33742 .65761 L
s
1 .467 0 r
.32639 .65604 m
.3378 .65688 L
s
1 .464 0 r
.32639 .65604 m
.33763 .65767 L
s
1 .466 0 r
.32639 .65604 m
.3377 .65746 L
s
1 .327 0 r
.32666 .65627 m
.3241 .6487 L
s
1 .334 0 r
.32666 .65627 m
.32388 .64857 L
s
1 .343 0 r
.32666 .65627 m
.32415 .64827 L
s
1 .345 0 r
.32666 .65627 m
.3238 .64832 L
s
.32666 .65627 m
.32357 .64843 L
s
1 .388 0 r
.32666 .65627 m
.32495 .64694 L
s
1 .227 0 r
.32666 .65627 m
.32879 .65114 L
s
1 .232 0 r
.32666 .65627 m
.32851 .65089 L
s
1 .246 0 r
.32666 .65627 m
.32863 .65058 L
s
1 .275 0 r
.32666 .65627 m
.32936 .6501 L
s
1 .238 0 r
.32666 .65627 m
.32915 .65101 L
s
1 .247 0 r
.32666 .65627 m
.32899 .65069 L
s
1 .163 0 r
.32666 .65627 m
.32982 .65871 L
s
1 .196 0 r
.32666 .65627 m
.32879 .66058 L
s
.32666 .65627 m
.32927 .66029 L
s
1 .181 0 r
.32666 .65627 m
.32906 .66 L
s
1 .172 0 r
.32666 .65627 m
.32945 .65941 L
s
1 .176 0 r
.32666 .65627 m
.32871 .66006 L
s
1 .415 0 r
.32666 .65627 m
.33554 .65134 L
s
1 .396 0 r
.32666 .65627 m
.3351 .65149 L
s
1 .407 0 r
.32666 .65627 m
.33512 .65101 L
s
1 .414 0 r
.32666 .65627 m
.33539 .65112 L
s
1 .426 0 r
.32666 .65627 m
.33544 .65063 L
s
1 .433 0 r
.32666 .65627 m
.33571 .65078 L
s
1 .443 0 r
.32666 .65627 m
.33746 .65732 L
s
1 .451 0 r
.32666 .65627 m
.33766 .65721 L
s
1 .443 0 r
.32666 .65627 m
.33742 .65761 L
s
1 .456 0 r
.32666 .65627 m
.3378 .65688 L
s
1 .452 0 r
.32666 .65627 m
.33763 .65767 L
s
1 .454 0 r
.32666 .65627 m
.3377 .65746 L
s
1 .024 0 r
.33983 .66554 m
.3403 .66518 L
s
1 .047 0 r
.33983 .66554 m
.34047 .66458 L
s
1 .088 0 r
.33983 .66554 m
.341 .66375 L
s
1 .019 0 r
.33983 .66554 m
.33976 .66508 L
s
1 .017 0 r
.33983 .66554 m
.34002 .66516 L
s
1 .495 0 r
.33983 .66554 m
.32982 .65871 L
s
.33983 .66554 m
.32879 .66058 L
s
1 .482 0 r
.33983 .66554 m
.32927 .66029 L
s
1 .495 0 r
.33983 .66554 m
.32906 .66 L
s
1 .492 0 r
.33983 .66554 m
.32945 .65941 L
s
1 .506 0 r
.33983 .66554 m
.32871 .66006 L
s
1 .606 0 r
.33983 .66554 m
.33554 .65134 L
s
.33983 .66554 m
.3351 .65149 L
s
1 .624 0 r
.33983 .66554 m
.33512 .65101 L
s
1 .617 0 r
.33983 .66554 m
.33539 .65112 L
s
1 .635 0 r
.33983 .66554 m
.33544 .65063 L
s
1 .626 0 r
.33983 .66554 m
.33571 .65078 L
s
1 .804 0 r
.33983 .66554 m
.34619 .64693 L
s
1 .81 0 r
.33983 .66554 m
.346 .64671 L
s
.33983 .66554 m
.34638 .64684 L
s
.33983 .66554 m
.34618 .64675 L
s
1 .828 0 r
.33983 .66554 m
.34646 .6464 L
s
1 .822 0 r
.33983 .66554 m
.34625 .64648 L
s
1 .35 0 r
.33983 .66554 m
.33746 .65732 L
s
1 .352 0 r
.33983 .66554 m
.33766 .65721 L
s
1 .339 0 r
.33983 .66554 m
.33742 .65761 L
s
1 .363 0 r
.33983 .66554 m
.3378 .65688 L
s
1 .334 0 r
.33983 .66554 m
.33763 .65767 L
s
1 .341 0 r
.33983 .66554 m
.3377 .65746 L
s
1 .025 0 r
.3403 .66518 m
.34047 .66458 L
s
1 .065 0 r
.3403 .66518 m
.341 .66375 L
s
1 .022 0 r
.3403 .66518 m
.33976 .66508 L
s
1 .012 0 r
.3403 .66518 m
.34002 .66516 L
s
1 .503 0 r
.3403 .66518 m
.32982 .65871 L
s
1 .507 0 r
.3403 .66518 m
.32879 .66058 L
s
1 .493 0 r
.3403 .66518 m
.32927 .66029 L
s
1 .506 0 r
.3403 .66518 m
.32906 .66 L
s
1 .502 0 r
.3403 .66518 m
.32945 .65941 L
s
1 .518 0 r
.3403 .66518 m
.32871 .66006 L
s
1 .598 0 r
.3403 .66518 m
.33554 .65134 L
s
.3403 .66518 m
.3351 .65149 L
s
1 .617 0 r
.3403 .66518 m
.33512 .65101 L
s
1 .609 0 r
.3403 .66518 m
.33539 .65112 L
s
1 .627 0 r
.3403 .66518 m
.33544 .65063 L
s
1 .618 0 r
.3403 .66518 m
.33571 .65078 L
s
1 .783 0 r
.3403 .66518 m
.34619 .64693 L
s
1 .79 0 r
.3403 .66518 m
.346 .64671 L
s
.3403 .66518 m
.34638 .64684 L
s
.3403 .66518 m
.34618 .64675 L
s
1 .807 0 r
.3403 .66518 m
.34646 .6464 L
s
1 .802 0 r
.3403 .66518 m
.34625 .64648 L
s
1 .341 0 r
.3403 .66518 m
.33746 .65732 L
s
1 .343 0 r
.3403 .66518 m
.33766 .65721 L
s
1 .331 0 r
.3403 .66518 m
.33742 .65761 L
s
1 .354 0 r
.3403 .66518 m
.3378 .65688 L
s
1 .326 0 r
.3403 .66518 m
.33763 .65767 L
s
1 .333 0 r
.3403 .66518 m
.3377 .65746 L
s
1 .04 0 r
.34047 .66458 m
.341 .66375 L
s
1 .036 0 r
.34047 .66458 m
.33976 .66508 L
s
1 .03 0 r
.34047 .66458 m
.34002 .66516 L
s
1 .497 0 r
.34047 .66458 m
.32982 .65871 L
s
1 .504 0 r
.34047 .66458 m
.32879 .66058 L
s
1 .49 0 r
.34047 .66458 m
.32927 .66029 L
s
1 .502 0 r
.34047 .66458 m
.32906 .66 L
s
1 .497 0 r
.34047 .66458 m
.32945 .65941 L
s
1 .515 0 r
.34047 .66458 m
.32871 .66006 L
s
1 .577 0 r
.34047 .66458 m
.33554 .65134 L
s
1 .578 0 r
.34047 .66458 m
.3351 .65149 L
s
1 .596 0 r
.34047 .66458 m
.33512 .65101 L
s
1 .588 0 r
.34047 .66458 m
.33539 .65112 L
s
1 .606 0 r
.34047 .66458 m
.33544 .65063 L
s
1 .597 0 r
.34047 .66458 m
.33571 .65078 L
s
1 .758 0 r
.34047 .66458 m
.34619 .64693 L
s
1 .764 0 r
.34047 .66458 m
.346 .64671 L
s
.34047 .66458 m
.34638 .64684 L
s
1 .765 0 r
.34047 .66458 m
.34618 .64675 L
s
1 .782 0 r
.34047 .66458 m
.34646 .6464 L
s
1 .776 0 r
.34047 .66458 m
.34625 .64648 L
s
1 .321 0 r
.34047 .66458 m
.33746 .65732 L
s
1 .322 0 r
.34047 .66458 m
.33766 .65721 L
s
1 .311 0 r
.34047 .66458 m
.33742 .65761 L
s
1 .333 0 r
.34047 .66458 m
.3378 .65688 L
s
1 .305 0 r
.34047 .66458 m
.33763 .65767 L
s
1 .312 0 r
.34047 .66458 m
.3377 .65746 L
s
1 .074 0 r
.341 .66375 m
.33976 .66508 L
s
1 .07 0 r
.341 .66375 m
.34002 .66516 L
s
1 .501 0 r
.341 .66375 m
.32982 .65871 L
s
1 .516 0 r
.341 .66375 m
.32879 .66058 L
s
1 .5 0 r
.341 .66375 m
.32927 .66029 L
s
1 .511 0 r
.341 .66375 m
.32906 .66 L
s
1 .504 0 r
.341 .66375 m
.32945 .65941 L
s
1 .524 0 r
.341 .66375 m
.32871 .66006 L
s
1 .554 0 r
.341 .66375 m
.33554 .65134 L
s
1 .556 0 r
.341 .66375 m
.3351 .65149 L
s
1 .573 0 r
.341 .66375 m
.33512 .65101 L
s
1 .565 0 r
.341 .66375 m
.33539 .65112 L
s
1 .582 0 r
.341 .66375 m
.33544 .65063 L
s
1 .572 0 r
.341 .66375 m
.33571 .65078 L
s
1 .719 0 r
.341 .66375 m
.34619 .64693 L
s
1 .725 0 r
.341 .66375 m
.346 .64671 L
s
.341 .66375 m
.34638 .64684 L
s
1 .726 0 r
.341 .66375 m
.34618 .64675 L
s
1 .743 0 r
.341 .66375 m
.34646 .6464 L
s
1 .737 0 r
.341 .66375 m
.34625 .64648 L
s
1 .3 0 r
.341 .66375 m
.33746 .65732 L
s
.341 .66375 m
.33766 .65721 L
s
1 .291 0 r
.341 .66375 m
.33742 .65761 L
s
1 .309 0 r
.341 .66375 m
.3378 .65688 L
s
1 .284 0 r
.341 .66375 m
.33763 .65767 L
s
1 .29 0 r
.341 .66375 m
.3377 .65746 L
s
1 .011 0 r
.33976 .66508 m
.34002 .66516 L
s
1 .482 0 r
.33976 .66508 m
.32982 .65871 L
s
1 .485 0 r
.33976 .66508 m
.32879 .66058 L
s
1 .471 0 r
.33976 .66508 m
.32927 .66029 L
s
1 .484 0 r
.33976 .66508 m
.32906 .66 L
s
1 .481 0 r
.33976 .66508 m
.32945 .65941 L
s
1 .496 0 r
.33976 .66508 m
.32871 .66006 L
s
1 .587 0 r
.33976 .66508 m
.33554 .65134 L
s
.33976 .66508 m
.3351 .65149 L
s
1 .606 0 r
.33976 .66508 m
.33512 .65101 L
s
1 .598 0 r
.33976 .66508 m
.33539 .65112 L
s
1 .616 0 r
.33976 .66508 m
.33544 .65063 L
s
1 .608 0 r
.33976 .66508 m
.33571 .65078 L
s
1 .787 0 r
.33976 .66508 m
.34619 .64693 L
s
1 .793 0 r
.33976 .66508 m
.346 .64671 L
s
.33976 .66508 m
.34638 .64684 L
s
1 .794 0 r
.33976 .66508 m
.34618 .64675 L
s
1 .811 0 r
.33976 .66508 m
.34646 .6464 L
s
1 .805 0 r
.33976 .66508 m
.34625 .64648 L
s
1 .331 0 r
.33976 .66508 m
.33746 .65732 L
s
1 .333 0 r
.33976 .66508 m
.33766 .65721 L
s
1 .32 0 r
.33976 .66508 m
.33742 .65761 L
s
1 .344 0 r
.33976 .66508 m
.3378 .65688 L
s
1 .315 0 r
.33976 .66508 m
.33763 .65767 L
s
1 .322 0 r
.33976 .66508 m
.3377 .65746 L
s
1 .493 0 r
.34002 .66516 m
.32982 .65871 L
s
1 .496 0 r
.34002 .66516 m
.32879 .66058 L
s
1 .482 0 r
.34002 .66516 m
.32927 .66029 L
s
1 .495 0 r
.34002 .66516 m
.32906 .66 L
s
1 .492 0 r
.34002 .66516 m
.32945 .65941 L
s
1 .507 0 r
.34002 .66516 m
.32871 .66006 L
s
1 .594 0 r
.34002 .66516 m
.33554 .65134 L
s
.34002 .66516 m
.3351 .65149 L
s
1 .612 0 r
.34002 .66516 m
.33512 .65101 L
s
1 .604 0 r
.34002 .66516 m
.33539 .65112 L
s
1 .623 0 r
.34002 .66516 m
.33544 .65063 L
s
1 .614 0 r
.34002 .66516 m
.33571 .65078 L
s
1 .787 0 r
.34002 .66516 m
.34619 .64693 L
s
1 .792 0 r
.34002 .66516 m
.346 .64671 L
s
1 .793 0 r
.34002 .66516 m
.34638 .64684 L
s
.34002 .66516 m
.34618 .64675 L
s
1 .811 0 r
.34002 .66516 m
.34646 .6464 L
s
1 .805 0 r
.34002 .66516 m
.34625 .64648 L
s
1 .337 0 r
.34002 .66516 m
.33746 .65732 L
s
1 .339 0 r
.34002 .66516 m
.33766 .65721 L
s
1 .327 0 r
.34002 .66516 m
.33742 .65761 L
s
1 .35 0 r
.34002 .66516 m
.3378 .65688 L
s
1 .321 0 r
.34002 .66516 m
.33763 .65767 L
s
1 .329 0 r
.34002 .66516 m
.3377 .65746 L
s
1 .013 0 r
.4556 .62611 m
.45543 .62637 L
s
.4556 .62611 m
.45548 .62583 L
s
1 .017 0 r
.4556 .62611 m
.45557 .62652 L
s
1 .026 0 r
.4556 .62611 m
.45588 .62669 L
s
1 .02 0 r
.4556 .62611 m
.45574 .62658 L
s
1 .43 0 r
.4556 .62611 m
.44526 .6241 L
s
1 .431 0 r
.4556 .62611 m
.44528 .62387 L
s
1 .438 0 r
.4556 .62611 m
.44516 .6237 L
s
1 .436 0 r
.4556 .62611 m
.4453 .62327 L
s
1 .448 0 r
.4556 .62611 m
.44502 .62318 L
s
1 .442 0 r
.4556 .62611 m
.44514 .62331 L
s
1 .732 0 r
.4556 .62611 m
.43898 .63281 L
s
1 .74 0 r
.4556 .62611 m
.43905 .63344 L
s
1 .742 0 r
.4556 .62611 m
.43876 .63291 L
s
1 .725 0 r
.4556 .62611 m
.43879 .63181 L
s
1 .729 0 r
.4556 .62611 m
.43888 .63236 L
s
1 .73 0 r
.4556 .62611 m
.43913 .63304 L
s
.753 1 0 r
.4556 .62611 m
.42783 .63878 L
s
.761 1 0 r
.4556 .62611 m
.42819 .6391 L
s
.776 1 0 r
.4556 .62611 m
.42788 .6375 L
s
.759 1 0 r
.4556 .62611 m
.42805 .63891 L
s
.76 1 0 r
.4556 .62611 m
.4279 .63852 L
s
.766 1 0 r
.4556 .62611 m
.42815 .6387 L
s
1 .022 0 r
.45543 .62637 m
.45548 .62583 L
s
1 .009 0 r
.45543 .62637 m
.45557 .62652 L
s
1 .023 0 r
.45543 .62637 m
.45588 .62669 L
s
1 .016 0 r
.45543 .62637 m
.45574 .62658 L
s
1 .425 0 r
.45543 .62637 m
.44526 .6241 L
s
1 .427 0 r
.45543 .62637 m
.44528 .62387 L
s
1 .433 0 r
.45543 .62637 m
.44516 .6237 L
s
1 .432 0 r
.45543 .62637 m
.4453 .62327 L
s
1 .444 0 r
.45543 .62637 m
.44502 .62318 L
s
1 .438 0 r
.45543 .62637 m
.44514 .62331 L
s
1 .722 0 r
.45543 .62637 m
.43898 .63281 L
s
1 .729 0 r
.45543 .62637 m
.43905 .63344 L
s
1 .731 0 r
.45543 .62637 m
.43876 .63291 L
s
1 .715 0 r
.45543 .62637 m
.43879 .63181 L
s
1 .719 0 r
.45543 .62637 m
.43888 .63236 L
s
.45543 .62637 m
.43913 .63304 L
s
.764 1 0 r
.45543 .62637 m
.42783 .63878 L
s
.771 1 0 r
.45543 .62637 m
.42819 .6391 L
s
.786 1 0 r
.45543 .62637 m
.42788 .6375 L
s
.769 1 0 r
.45543 .62637 m
.42805 .63891 L
s
.77 1 0 r
.45543 .62637 m
.4279 .63852 L
s
.777 1 0 r
.45543 .62637 m
.42815 .6387 L
s
1 .029 0 r
.45548 .62583 m
.45557 .62652 L
s
1 .039 0 r
.45548 .62583 m
.45588 .62669 L
s
1 .033 0 r
.45548 .62583 m
.45574 .62658 L
s
1 .423 0 r
.45548 .62583 m
.44526 .6241 L
s
1 .424 0 r
.45548 .62583 m
.44528 .62387 L
s
1 .43 0 r
.45548 .62583 m
.44516 .6237 L
s
1 .428 0 r
.45548 .62583 m
.4453 .62327 L
s
1 .44 0 r
.45548 .62583 m
.44502 .62318 L
s
1 .435 0 r
.45548 .62583 m
.44514 .62331 L
s
1 .732 0 r
.45548 .62583 m
.43898 .63281 L
s
1 .74 0 r
.45548 .62583 m
.43905 .63344 L
s
1 .742 0 r
.45548 .62583 m
.43876 .63291 L
s
1 .724 0 r
.45548 .62583 m
.43879 .63181 L
s
1 .729 0 r
.45548 .62583 m
.43888 .63236 L
s
1 .73 0 r
.45548 .62583 m
.43913 .63304 L
s
.753 1 0 r
.45548 .62583 m
.42783 .63878 L
s
.76 1 0 r
.45548 .62583 m
.42819 .6391 L
s
.776 1 0 r
.45548 .62583 m
.42788 .6375 L
s
.758 1 0 r
.45548 .62583 m
.42805 .63891 L
s
.759 1 0 r
.45548 .62583 m
.4279 .63852 L
s
.766 1 0 r
.45548 .62583 m
.42815 .6387 L
s
1 .014 0 r
.45557 .62652 m
.45588 .62669 L
s
1 .008 0 r
.45557 .62652 m
.45574 .62658 L
s
1 .433 0 r
.45557 .62652 m
.44526 .6241 L
s
1 .434 0 r
.45557 .62652 m
.44528 .62387 L
s
1 .441 0 r
.45557 .62652 m
.44516 .6237 L
s
1 .44 0 r
.45557 .62652 m
.4453 .62327 L
s
1 .452 0 r
.45557 .62652 m
.44502 .62318 L
s
1 .446 0 r
.45557 .62652 m
.44514 .62331 L
s
1 .725 0 r
.45557 .62652 m
.43898 .63281 L
s
1 .732 0 r
.45557 .62652 m
.43905 .63344 L
s
1 .735 0 r
.45557 .62652 m
.43876 .63291 L
s
1 .719 0 r
.45557 .62652 m
.43879 .63181 L
s
1 .722 0 r
.45557 .62652 m
.43888 .63236 L
s
1 .723 0 r
.45557 .62652 m
.43913 .63304 L
s
.761 1 0 r
.45557 .62652 m
.42783 .63878 L
s
.769 1 0 r
.45557 .62652 m
.42819 .6391 L
s
.783 1 0 r
.45557 .62652 m
.42788 .6375 L
s
.767 1 0 r
.45557 .62652 m
.42805 .63891 L
s
.768 1 0 r
.45557 .62652 m
.4279 .63852 L
s
.774 1 0 r
.45557 .62652 m
.42815 .6387 L
s
1 .007 0 r
.45588 .62669 m
.45574 .62658 L
s
1 .446 0 r
.45588 .62669 m
.44526 .6241 L
s
1 .448 0 r
.45588 .62669 m
.44528 .62387 L
s
1 .455 0 r
.45588 .62669 m
.44516 .6237 L
s
1 .454 0 r
.45588 .62669 m
.4453 .62327 L
s
1 .466 0 r
.45588 .62669 m
.44502 .62318 L
s
1 .46 0 r
.45588 .62669 m
.44514 .62331 L
s
1 .734 0 r
.45588 .62669 m
.43898 .63281 L
s
1 .741 0 r
.45588 .62669 m
.43905 .63344 L
s
1 .744 0 r
.45588 .62669 m
.43876 .63291 L
s
1 .729 0 r
.45588 .62669 m
.43879 .63181 L
s
1 .732 0 r
.45588 .62669 m
.43888 .63236 L
s
.45588 .62669 m
.43913 .63304 L
s
.752 1 0 r
.45588 .62669 m
.42783 .63878 L
s
.76 1 0 r
.45588 .62669 m
.42819 .6391 L
s
.774 1 0 r
.45588 .62669 m
.42788 .6375 L
s
.758 1 0 r
.45588 .62669 m
.42805 .63891 L
s
.759 1 0 r
.45588 .62669 m
.4279 .63852 L
s
.765 1 0 r
.45588 .62669 m
.42815 .6387 L
s
1 .44 0 r
.45574 .62658 m
.44526 .6241 L
s
1 .442 0 r
.45574 .62658 m
.44528 .62387 L
s
1 .448 0 r
.45574 .62658 m
.44516 .6237 L
s
1 .447 0 r
.45574 .62658 m
.4453 .62327 L
s
1 .459 0 r
.45574 .62658 m
.44502 .62318 L
s
1 .453 0 r
.45574 .62658 m
.44514 .62331 L
s
1 .731 0 r
.45574 .62658 m
.43898 .63281 L
s
1 .738 0 r
.45574 .62658 m
.43905 .63344 L
s
1 .74 0 r
.45574 .62658 m
.43876 .63291 L
s
1 .725 0 r
.45574 .62658 m
.43879 .63181 L
s
1 .728 0 r
.45574 .62658 m
.43888 .63236 L
s
.45574 .62658 m
.43913 .63304 L
s
.755 1 0 r
.45574 .62658 m
.42783 .63878 L
s
.763 1 0 r
.45574 .62658 m
.42819 .6391 L
s
.777 1 0 r
.45574 .62658 m
.42788 .6375 L
s
.761 1 0 r
.45574 .62658 m
.42805 .63891 L
s
.762 1 0 r
.45574 .62658 m
.4279 .63852 L
s
.769 1 0 r
.45574 .62658 m
.42815 .6387 L
s
1 .013 0 r
.36777 .64678 m
.36752 .64656 L
s
1 .034 0 r
.36777 .64678 m
.36705 .64721 L
s
.36777 .64678 m
.36731 .64749 L
s
1 .025 0 r
.36777 .64678 m
.3672 .64654 L
s
1 .034 0 r
.36777 .64678 m
.36695 .64671 L
s
1 .619 0 r
.36777 .64678 m
.37193 .6322 L
s
1 .644 0 r
.36777 .64678 m
.37226 .63167 L
s
1 .63 0 r
.36777 .64678 m
.37195 .63194 L
s
1 .62 0 r
.36777 .64678 m
.3722 .63227 L
s
1 .633 0 r
.36777 .64678 m
.37229 .63195 L
s
1 .626 0 r
.36777 .64678 m
.37212 .63208 L
s
1 .033 0 r
.36752 .64656 m
.36705 .64721 L
s
1 .039 0 r
.36752 .64656 m
.36731 .64749 L
s
1 .013 0 r
.36752 .64656 m
.3672 .64654 L
s
1 .024 0 r
.36752 .64656 m
.36695 .64671 L
s
1 .614 0 r
.36752 .64656 m
.37193 .6322 L
s
1 .639 0 r
.36752 .64656 m
.37226 .63167 L
s
1 .624 0 r
.36752 .64656 m
.37195 .63194 L
s
1 .614 0 r
.36752 .64656 m
.3722 .63227 L
s
1 .628 0 r
.36752 .64656 m
.37229 .63195 L
s
1 .621 0 r
.36752 .64656 m
.37212 .63208 L
s
1 .015 0 r
.36705 .64721 m
.36731 .64749 L
s
1 .028 0 r
.36705 .64721 m
.3672 .64654 L
s
1 .021 0 r
.36705 .64721 m
.36695 .64671 L
s
1 .645 0 r
.36705 .64721 m
.37193 .6322 L
s
1 .67 0 r
.36705 .64721 m
.37226 .63167 L
s
1 .655 0 r
.36705 .64721 m
.37195 .63194 L
s
1 .646 0 r
.36705 .64721 m
.3722 .63227 L
s
1 .659 0 r
.36705 .64721 m
.37229 .63195 L
s
1 .652 0 r
.36705 .64721 m
.37212 .63208 L
s
1 .039 0 r
.36731 .64749 m
.3672 .64654 L
s
1 .035 0 r
.36731 .64749 m
.36695 .64671 L
s
1 .652 0 r
.36731 .64749 m
.37193 .6322 L
s
1 .677 0 r
.36731 .64749 m
.37226 .63167 L
s
1 .663 0 r
.36731 .64749 m
.37195 .63194 L
s
1 .653 0 r
.36731 .64749 m
.3722 .63227 L
s
1 .667 0 r
.36731 .64749 m
.37229 .63195 L
s
1 .659 0 r
.36731 .64749 m
.37212 .63208 L
s
1 .013 0 r
.3672 .64654 m
.36695 .64671 L
s
1 .617 0 r
.3672 .64654 m
.37193 .6322 L
s
1 .642 0 r
.3672 .64654 m
.37226 .63167 L
s
1 .627 0 r
.3672 .64654 m
.37195 .63194 L
s
1 .618 0 r
.3672 .64654 m
.3722 .63227 L
s
1 .631 0 r
.3672 .64654 m
.37229 .63195 L
s
1 .624 0 r
.3672 .64654 m
.37212 .63208 L
s
1 .627 0 r
.36695 .64671 m
.37193 .6322 L
s
1 .652 0 r
.36695 .64671 m
.37226 .63167 L
s
1 .637 0 r
.36695 .64671 m
.37195 .63194 L
s
1 .628 0 r
.36695 .64671 m
.3722 .63227 L
s
1 .641 0 r
.36695 .64671 m
.37229 .63195 L
s
1 .634 0 r
.36695 .64671 m
.37212 .63208 L
s
1 .044 0 r
.43197 .6299 m
.43224 .63094 L
s
1 .057 0 r
.43197 .6299 m
.43203 .63129 L
s
1 .078 0 r
.43197 .6299 m
.43212 .63181 L
s
1 .045 0 r
.43197 .6299 m
.43192 .631 L
s
1 .075 0 r
.43197 .6299 m
.43237 .63169 L
s
1 .629 0 r
.43197 .6299 m
.41681 .63256 L
s
1 .628 0 r
.43197 .6299 m
.41677 .63215 L
s
1 .629 0 r
.43197 .6299 m
.41669 .63181 L
s
1 .623 0 r
.43197 .6299 m
.41692 .63236 L
s
.43197 .6299 m
.41675 .63099 L
s
1 .621 0 r
.43197 .6299 m
.41689 .63182 L
s
.75 1 0 r
.43197 .6299 m
.4596 .61678 L
s
.772 1 0 r
.43197 .6299 m
.45958 .61806 L
s
.76 1 0 r
.43197 .6299 m
.45972 .61761 L
s
.765 1 0 r
.43197 .6299 m
.45976 .618 L
s
.769 1 0 r
.43197 .6299 m
.45955 .61776 L
s
.762 1 0 r
.43197 .6299 m
.45959 .61743 L
s
1 .4 0 r
.43197 .6299 m
.42783 .63878 L
s
1 .406 0 r
.43197 .6299 m
.42819 .6391 L
s
1 .353 0 r
.43197 .6299 m
.42788 .6375 L
s
1 .402 0 r
.43197 .6299 m
.42805 .63891 L
s
1 .39 0 r
.43197 .6299 m
.4279 .63852 L
s
1 .392 0 r
.43197 .6299 m
.42815 .6387 L
s
.899 1 0 r
.43197 .6299 m
.40768 .64158 L
s
.902 1 0 r
.43197 .6299 m
.40753 .6411 L
s
.912 1 0 r
.43197 .6299 m
.40801 .64152 L
s
.916 1 0 r
.43197 .6299 m
.40776 .64074 L
s
.91 1 0 r
.43197 .6299 m
.40782 .64126 L
s
.918 1 0 r
.43197 .6299 m
.40766 .64042 L
s
1 .017 0 r
.43224 .63094 m
.43203 .63129 L
s
1 .036 0 r
.43224 .63094 m
.43212 .63181 L
s
1 .013 0 r
.43224 .63094 m
.43192 .631 L
s
1 .031 0 r
.43224 .63094 m
.43237 .63169 L
s
1 .634 0 r
.43224 .63094 m
.41681 .63256 L
s
.43224 .63094 m
.41677 .63215 L
s
1 .637 0 r
.43224 .63094 m
.41669 .63181 L
s
1 .629 0 r
.43224 .63094 m
.41692 .63236 L
s
1 .633 0 r
.43224 .63094 m
.41675 .63099 L
s
1 .628 0 r
.43224 .63094 m
.41689 .63182 L
s
.741 1 0 r
.43224 .63094 m
.4596 .61678 L
s
.765 1 0 r
.43224 .63094 m
.45958 .61806 L
s
.752 1 0 r
.43224 .63094 m
.45972 .61761 L
s
.758 1 0 r
.43224 .63094 m
.45976 .618 L
s
.761 1 0 r
.43224 .63094 m
.45955 .61776 L
s
.753 1 0 r
.43224 .63094 m
.45959 .61743 L
s
1 .367 0 r
.43224 .63094 m
.42783 .63878 L
s
1 .372 0 r
.43224 .63094 m
.42819 .6391 L
s
1 .322 0 r
.43224 .63094 m
.42788 .6375 L
s
1 .368 0 r
.43224 .63094 m
.42805 .63891 L
s
1 .357 0 r
.43224 .63094 m
.4279 .63852 L
s
1 .358 0 r
.43224 .63094 m
.42815 .6387 L
s
.906 1 0 r
.43224 .63094 m
.40768 .64158 L
s
.908 1 0 r
.43224 .63094 m
.40753 .6411 L
s
.92 1 0 r
.43224 .63094 m
.40801 .64152 L
s
.923 1 0 r
.43224 .63094 m
.40776 .64074 L
s
.917 1 0 r
.43224 .63094 m
.40782 .64126 L
s
.924 1 0 r
.43224 .63094 m
.40766 .64042 L
s
1 .021 0 r
.43203 .63129 m
.43212 .63181 L
s
1 .013 0 r
.43203 .63129 m
.43192 .631 L
s
1 .021 0 r
.43203 .63129 m
.43237 .63169 L
s
1 .624 0 r
.43203 .63129 m
.41681 .63256 L
s
1 .625 0 r
.43203 .63129 m
.41677 .63215 L
s
1 .627 0 r
.43203 .63129 m
.41669 .63181 L
s
1 .619 0 r
.43203 .63129 m
.41692 .63236 L
s
1 .625 0 r
.43203 .63129 m
.41675 .63099 L
s
1 .619 0 r
.43203 .63129 m
.41689 .63182 L
s
.727 1 0 r
.43203 .63129 m
.4596 .61678 L
s
.751 1 0 r
.43203 .63129 m
.45958 .61806 L
s
.738 1 0 r
.43203 .63129 m
.45972 .61761 L
s
.744 1 0 r
.43203 .63129 m
.45976 .618 L
s
.747 1 0 r
.43203 .63129 m
.45955 .61776 L
s
.739 1 0 r
.43203 .63129 m
.45959 .61743 L
s
1 .351 0 r
.43203 .63129 m
.42783 .63878 L
s
1 .355 0 r
.43203 .63129 m
.42819 .6391 L
s
1 .305 0 r
.43203 .63129 m
.42788 .6375 L
s
1 .351 0 r
.43203 .63129 m
.42805 .63891 L
s
1 .34 0 r
.43203 .63129 m
.4279 .63852 L
s
1 .342 0 r
.43203 .63129 m
.42815 .6387 L
s
.92 1 0 r
.43203 .63129 m
.40768 .64158 L
s
.922 1 0 r
.43203 .63129 m
.40753 .6411 L
s
.933 1 0 r
.43203 .63129 m
.40801 .64152 L
s
.936 1 0 r
.43203 .63129 m
.40776 .64074 L
s
.93 1 0 r
.43203 .63129 m
.40782 .64126 L
s
.937 1 0 r
.43203 .63129 m
.40766 .64042 L
s
1 .034 0 r
.43212 .63181 m
.43192 .631 L
s
1 .011 0 r
.43212 .63181 m
.43237 .63169 L
s
1 .626 0 r
.43212 .63181 m
.41681 .63256 L
s
1 .627 0 r
.43212 .63181 m
.41677 .63215 L
s
1 .631 0 r
.43212 .63181 m
.41669 .63181 L
s
1 .622 0 r
.43212 .63181 m
.41692 .63236 L
s
1 .629 0 r
.43212 .63181 m
.41675 .63099 L
s
1 .622 0 r
.43212 .63181 m
.41689 .63182 L
s
.72 1 0 r
.43212 .63181 m
.4596 .61678 L
s
.745 1 0 r
.43212 .63181 m
.45958 .61806 L
s
.732 1 0 r
.43212 .63181 m
.45972 .61761 L
s
.738 1 0 r
.43212 .63181 m
.45976 .618 L
s
.741 1 0 r
.43212 .63181 m
.45955 .61776 L
s
.733 1 0 r
.43212 .63181 m
.45959 .61743 L
s
1 .334 0 r
.43212 .63181 m
.42783 .63878 L
s
1 .338 0 r
.43212 .63181 m
.42819 .6391 L
s
1 .29 0 r
.43212 .63181 m
.42788 .6375 L
s
1 .335 0 r
.43212 .63181 m
.42805 .63891 L
s
1 .324 0 r
.43212 .63181 m
.4279 .63852 L
s
1 .325 0 r
.43212 .63181 m
.42815 .6387 L
s
.924 1 0 r
.43212 .63181 m
.40768 .64158 L
s
.926 1 0 r
.43212 .63181 m
.40753 .6411 L
s
.938 1 0 r
.43212 .63181 m
.40801 .64152 L
s
.94 1 0 r
.43212 .63181 m
.40776 .64074 L
s
.935 1 0 r
.43212 .63181 m
.40782 .64126 L
s
.941 1 0 r
.43212 .63181 m
.40766 .64042 L
s
1 .034 0 r
.43192 .631 m
.43237 .63169 L
s
1 .62 0 r
.43192 .631 m
.41681 .63256 L
s
1 .621 0 r
.43192 .631 m
.41677 .63215 L
s
1 .623 0 r
.43192 .631 m
.41669 .63181 L
s
1 .616 0 r
.43192 .631 m
.41692 .63236 L
s
1 .62 0 r
.43192 .631 m
.41675 .63099 L
s
1 .615 0 r
.43192 .631 m
.41689 .63182 L
s
.729 1 0 r
.43192 .631 m
.4596 .61678 L
s
.752 1 0 r
.43192 .631 m
.45958 .61806 L
s
.739 1 0 r
.43192 .631 m
.45972 .61761 L
s
.745 1 0 r
.43192 .631 m
.45976 .618 L
s
.748 1 0 r
.43192 .631 m
.45955 .61776 L
s
.741 1 0 r
.43192 .631 m
.45959 .61743 L
s
1 .359 0 r
.43192 .631 m
.42783 .63878 L
s
1 .364 0 r
.43192 .631 m
.42819 .6391 L
s
1 .313 0 r
.43192 .631 m
.42788 .6375 L
s
1 .36 0 r
.43192 .631 m
.42805 .63891 L
s
1 .349 0 r
.43192 .631 m
.4279 .63852 L
s
1 .35 0 r
.43192 .631 m
.42815 .6387 L
s
.919 1 0 r
.43192 .631 m
.40768 .64158 L
s
.922 1 0 r
.43192 .631 m
.40753 .6411 L
s
.933 1 0 r
.43192 .631 m
.40801 .64152 L
s
.936 1 0 r
.43192 .631 m
.40776 .64074 L
s
.93 1 0 r
.43192 .631 m
.40782 .64126 L
s
.937 1 0 r
.43192 .631 m
.40766 .64042 L
s
1 .636 0 r
.43237 .63169 m
.41681 .63256 L
s
1 .637 0 r
.43237 .63169 m
.41677 .63215 L
s
1 .641 0 r
.43237 .63169 m
.41669 .63181 L
s
1 .632 0 r
.43237 .63169 m
.41692 .63236 L
s
1 .639 0 r
.43237 .63169 m
.41675 .63099 L
s
1 .632 0 r
.43237 .63169 m
.41689 .63182 L
s
.731 1 0 r
.43237 .63169 m
.4596 .61678 L
s
.756 1 0 r
.43237 .63169 m
.45958 .61806 L
s
.743 1 0 r
.43237 .63169 m
.45972 .61761 L
s
.749 1 0 r
.43237 .63169 m
.45976 .618 L
s
.752 1 0 r
.43237 .63169 m
.45955 .61776 L
s
.744 1 0 r
.43237 .63169 m
.45959 .61743 L
s
1 .344 0 r
.43237 .63169 m
.42783 .63878 L
s
1 .347 0 r
.43237 .63169 m
.42819 .6391 L
s
1 .3 0 r
.43237 .63169 m
.42788 .6375 L
s
1 .344 0 r
.43237 .63169 m
.42805 .63891 L
s
1 .333 0 r
.43237 .63169 m
.4279 .63852 L
s
1 .334 0 r
.43237 .63169 m
.42815 .6387 L
s
.913 1 0 r
.43237 .63169 m
.40768 .64158 L
s
.915 1 0 r
.43237 .63169 m
.40753 .6411 L
s
.927 1 0 r
.43237 .63169 m
.40801 .64152 L
s
.929 1 0 r
.43237 .63169 m
.40776 .64074 L
s
.924 1 0 r
.43237 .63169 m
.40782 .64126 L
s
.93 1 0 r
.43237 .63169 m
.40766 .64042 L
s
1 .01 0 r
.3241 .6487 m
.32388 .64857 L
s
1 .018 0 r
.3241 .6487 m
.32415 .64827 L
s
1 .02 0 r
.3241 .6487 m
.3238 .64832 L
s
1 .024 0 r
.3241 .6487 m
.32357 .64843 L
s
1 .08 0 r
.3241 .6487 m
.32495 .64694 L
s
1 .416 0 r
.3241 .6487 m
.32618 .63874 L
s
1 .387 0 r
.3241 .6487 m
.32583 .63938 L
s
1 .398 0 r
.3241 .6487 m
.32597 .63915 L
s
1 .414 0 r
.3241 .6487 m
.32643 .63883 L
s
1 .408 0 r
.3241 .6487 m
.32591 .63887 L
s
1 .397 0 r
.3241 .6487 m
.32625 .63922 L
s
1 .621 0 r
.3241 .6487 m
.33683 .64038 L
s
1 .584 0 r
.3241 .6487 m
.33627 .64119 L
s
1 .599 0 r
.3241 .6487 m
.33662 .64108 L
s
1 .588 0 r
.3241 .6487 m
.33616 .64083 L
s
1 .593 0 r
.3241 .6487 m
.33638 .64097 L
s
1 .61 0 r
.3241 .6487 m
.33655 .64046 L
s
1 .471 0 r
.3241 .6487 m
.32982 .65871 L
s
1 .522 0 r
.3241 .6487 m
.32879 .66058 L
s
1 .519 0 r
.3241 .6487 m
.32927 .66029 L
s
1 .504 0 r
.3241 .6487 m
.32906 .66 L
s
1 .489 0 r
.3241 .6487 m
.32945 .65941 L
s
1 .501 0 r
.3241 .6487 m
.32871 .66006 L
s
1 .48 0 r
.3241 .6487 m
.33554 .65134 L
s
1 .464 0 r
.3241 .6487 m
.3351 .65149 L
s
1 .46 0 r
.3241 .6487 m
.33512 .65101 L
s
1 .472 0 r
.3241 .6487 m
.33539 .65112 L
s
1 .47 0 r
.3241 .6487 m
.33544 .65063 L
s
1 .482 0 r
.3241 .6487 m
.33571 .65078 L
s
1 .016 0 r
.32388 .64857 m
.32415 .64827 L
s
1 .011 0 r
.32388 .64857 m
.3238 .64832 L
s
1 .014 0 r
.32388 .64857 m
.32357 .64843 L
s
1 .08 0 r
.32388 .64857 m
.32495 .64694 L
s
1 .413 0 r
.32388 .64857 m
.32618 .63874 L
s
1 .384 0 r
.32388 .64857 m
.32583 .63938 L
s
1 .394 0 r
.32388 .64857 m
.32597 .63915 L
s
1 .412 0 r
.32388 .64857 m
.32643 .63883 L
s
1 .405 0 r
.32388 .64857 m
.32591 .63887 L
s
1 .394 0 r
.32388 .64857 m
.32625 .63922 L
s
1 .626 0 r
.32388 .64857 m
.33683 .64038 L
s
1 .589 0 r
.32388 .64857 m
.33627 .64119 L
s
1 .604 0 r
.32388 .64857 m
.33662 .64108 L
s
1 .593 0 r
.32388 .64857 m
.33616 .64083 L
s
1 .598 0 r
.32388 .64857 m
.33638 .64097 L
s
1 .615 0 r
.32388 .64857 m
.33655 .64046 L
s
1 .48 0 r
.32388 .64857 m
.32982 .65871 L
s
1 .53 0 r
.32388 .64857 m
.32879 .66058 L
s
1 .527 0 r
.32388 .64857 m
.32927 .66029 L
s
1 .513 0 r
.32388 .64857 m
.32906 .66 L
s
1 .498 0 r
.32388 .64857 m
.32945 .65941 L
s
1 .509 0 r
.32388 .64857 m
.32871 .66006 L
s
1 .489 0 r
.32388 .64857 m
.33554 .65134 L
s
1 .474 0 r
.32388 .64857 m
.3351 .65149 L
s
1 .47 0 r
.32388 .64857 m
.33512 .65101 L
s
1 .481 0 r
.32388 .64857 m
.33539 .65112 L
s
1 .479 0 r
.32388 .64857 m
.33544 .65063 L
s
1 .491 0 r
.32388 .64857 m
.33571 .65078 L
s
1 .014 0 r
.32415 .64827 m
.3238 .64832 L
s
1 .025 0 r
.32415 .64827 m
.32357 .64843 L
s
1 .063 0 r
.32415 .64827 m
.32495 .64694 L
s
1 .398 0 r
.32415 .64827 m
.32618 .63874 L
s
1 .37 0 r
.32415 .64827 m
.32583 .63938 L
s
1 .38 0 r
.32415 .64827 m
.32597 .63915 L
s
1 .397 0 r
.32415 .64827 m
.32643 .63883 L
s
1 .391 0 r
.32415 .64827 m
.32591 .63887 L
s
1 .38 0 r
.32415 .64827 m
.32625 .63922 L
s
1 .61 0 r
.32415 .64827 m
.33683 .64038 L
s
1 .574 0 r
.32415 .64827 m
.33627 .64119 L
s
1 .588 0 r
.32415 .64827 m
.33662 .64108 L
s
1 .577 0 r
.32415 .64827 m
.33616 .64083 L
s
1 .582 0 r
.32415 .64827 m
.33638 .64097 L
s
1 .599 0 r
.32415 .64827 m
.33655 .64046 L
s
1 .486 0 r
.32415 .64827 m
.32982 .65871 L
s
1 .537 0 r
.32415 .64827 m
.32879 .66058 L
s
1 .534 0 r
.32415 .64827 m
.32927 .66029 L
s
1 .52 0 r
.32415 .64827 m
.32906 .66 L
s
1 .504 0 r
.32415 .64827 m
.32945 .65941 L
s
1 .517 0 r
.32415 .64827 m
.32871 .66006 L
s
1 .482 0 r
.32415 .64827 m
.33554 .65134 L
s
1 .467 0 r
.32415 .64827 m
.3351 .65149 L
s
1 .462 0 r
.32415 .64827 m
.33512 .65101 L
s
1 .474 0 r
.32415 .64827 m
.33539 .65112 L
s
1 .471 0 r
.32415 .64827 m
.33544 .65063 L
s
1 .483 0 r
.32415 .64827 m
.33571 .65078 L
s
1 .01 0 r
.3238 .64832 m
.32357 .64843 L
s
1 .073 0 r
.3238 .64832 m
.32495 .64694 L
s
1 .403 0 r
.3238 .64832 m
.32618 .63874 L
s
1 .375 0 r
.3238 .64832 m
.32583 .63938 L
s
1 .385 0 r
.3238 .64832 m
.32597 .63915 L
s
1 .403 0 r
.3238 .64832 m
.32643 .63883 L
s
1 .396 0 r
.3238 .64832 m
.32591 .63887 L
s
1 .385 0 r
.3238 .64832 m
.32625 .63922 L
s
1 .623 0 r
.3238 .64832 m
.33683 .64038 L
s
1 .587 0 r
.3238 .64832 m
.33627 .64119 L
s
1 .602 0 r
.3238 .64832 m
.33662 .64108 L
s
1 .591 0 r
.3238 .64832 m
.33616 .64083 L
s
1 .595 0 r
.3238 .64832 m
.33638 .64097 L
s
1 .612 0 r
.3238 .64832 m
.33655 .64046 L
s
1 .49 0 r
.3238 .64832 m
.32982 .65871 L
s
1 .541 0 r
.3238 .64832 m
.32879 .66058 L
s
1 .538 0 r
.3238 .64832 m
.32927 .66029 L
s
1 .523 0 r
.3238 .64832 m
.32906 .66 L
s
1 .508 0 r
.3238 .64832 m
.32945 .65941 L
s
1 .52 0 r
.3238 .64832 m
.32871 .66006 L
s
1 .495 0 r
.3238 .64832 m
.33554 .65134 L
s
1 .479 0 r
.3238 .64832 m
.3351 .65149 L
s
1 .475 0 r
.3238 .64832 m
.33512 .65101 L
s
1 .487 0 r
.3238 .64832 m
.33539 .65112 L
s
1 .485 0 r
.3238 .64832 m
.33544 .65063 L
s
1 .497 0 r
.3238 .64832 m
.33571 .65078 L
s
1 .083 0 r
.32357 .64843 m
.32495 .64694 L
s
1 .41 0 r
.32357 .64843 m
.32618 .63874 L
s
1 .381 0 r
.32357 .64843 m
.32583 .63938 L
s
1 .392 0 r
.32357 .64843 m
.32597 .63915 L
s
1 .409 0 r
.32357 .64843 m
.32643 .63883 L
s
1 .402 0 r
.32357 .64843 m
.32591 .63887 L
s
1 .392 0 r
.32357 .64843 m
.32625 .63922 L
s
1 .634 0 r
.32357 .64843 m
.33683 .64038 L
s
1 .597 0 r
.32357 .64843 m
.33627 .64119 L
s
1 .612 0 r
.32357 .64843 m
.33662 .64108 L
s
1 .601 0 r
.32357 .64843 m
.33616 .64083 L
s
1 .606 0 r
.32357 .64843 m
.33638 .64097 L
s
1 .622 0 r
.32357 .64843 m
.33655 .64046 L
s
1 .492 0 r
.32357 .64843 m
.32982 .65871 L
s
1 .54 0 r
.32357 .64843 m
.32879 .66058 L
s
1 .538 0 r
.32357 .64843 m
.32927 .66029 L
s
1 .524 0 r
.32357 .64843 m
.32906 .66 L
s
1 .509 0 r
.32357 .64843 m
.32945 .65941 L
s
1 .52 0 r
.32357 .64843 m
.32871 .66006 L
s
1 .503 0 r
.32357 .64843 m
.33554 .65134 L
s
1 .488 0 r
.32357 .64843 m
.3351 .65149 L
s
1 .484 0 r
.32357 .64843 m
.33512 .65101 L
s
1 .495 0 r
.32357 .64843 m
.33539 .65112 L
s
1 .493 0 r
.32357 .64843 m
.33544 .65063 L
s
1 .505 0 r
.32357 .64843 m
.33571 .65078 L
s
1 .339 0 r
.32495 .64694 m
.32618 .63874 L
s
1 .311 0 r
.32495 .64694 m
.32583 .63938 L
s
1 .321 0 r
.32495 .64694 m
.32597 .63915 L
s
1 .337 0 r
.32495 .64694 m
.32643 .63883 L
s
1 .332 0 r
.32495 .64694 m
.32591 .63887 L
s
1 .32 0 r
.32495 .64694 m
.32625 .63922 L
s
1 .555 0 r
.32495 .64694 m
.33683 .64038 L
s
1 .519 0 r
.32495 .64694 m
.33627 .64119 L
s
1 .534 0 r
.32495 .64694 m
.33662 .64108 L
s
1 .522 0 r
.32495 .64694 m
.33616 .64083 L
s
1 .527 0 r
.32495 .64694 m
.33638 .64097 L
s
1 .543 0 r
.32495 .64694 m
.33655 .64046 L
s
1 .52 0 r
.32495 .64694 m
.32982 .65871 L
s
1 .579 0 r
.32495 .64694 m
.32879 .66058 L
s
1 .573 0 r
.32495 .64694 m
.32927 .66029 L
s
1 .56 0 r
.32495 .64694 m
.32906 .66 L
s
1 .542 0 r
.32495 .64694 m
.32945 .65941 L
s
1 .558 0 r
.32495 .64694 m
.32871 .66006 L
s
1 .469 0 r
.32495 .64694 m
.33554 .65134 L
s
1 .455 0 r
.32495 .64694 m
.3351 .65149 L
s
1 .448 0 r
.32495 .64694 m
.33512 .65101 L
s
1 .459 0 r
.32495 .64694 m
.33539 .65112 L
s
1 .454 0 r
.32495 .64694 m
.33544 .65063 L
s
1 .467 0 r
.32495 .64694 m
.33571 .65078 L
s
1 .011 0 r
.41733 .63077 m
.41716 .63056 L
s
1 .029 0 r
.41733 .63077 m
.41734 .63005 L
s
1 .023 0 r
.41733 .63077 m
.41708 .63026 L
s
1 .037 0 r
.41733 .63077 m
.41709 .62989 L
s
1 .086 0 r
.41733 .63077 m
.41724 .62866 L
s
1 .076 0 r
.41733 .63077 m
.41681 .63256 L
s
1 .061 0 r
.41733 .63077 m
.41677 .63215 L
s
1 .05 0 r
.41733 .63077 m
.41669 .63181 L
s
1 .067 0 r
.41733 .63077 m
.41692 .63236 L
s
1 .025 0 r
.41733 .63077 m
.41675 .63099 L
s
1 .047 0 r
.41733 .63077 m
.41689 .63182 L
s
.957 1 0 r
.41733 .63077 m
.44125 .62183 L
s
.956 1 0 r
.41733 .63077 m
.44116 .62155 L
s
.946 1 0 r
.41733 .63077 m
.44143 .62158 L
s
.951 1 0 r
.41733 .63077 m
.44148 .62204 L
s
.945 1 0 r
.41733 .63077 m
.44127 .62109 L
s
.944 1 0 r
.41733 .63077 m
.44158 .62183 L
s
.736 1 0 r
.41733 .63077 m
.38747 .63888 L
s
.743 1 0 r
.41733 .63077 m
.38763 .63874 L
s
.735 1 0 r
.41733 .63077 m
.38737 .6386 L
s
.746 1 0 r
.41733 .63077 m
.38753 .63807 L
s
.742 1 0 r
.41733 .63077 m
.38754 .63858 L
s
.75 1 0 r
.41733 .63077 m
.38765 .63821 L
s
1 .84 0 r
.41733 .63077 m
.39893 .62162 L
s
1 .823 0 r
.41733 .63077 m
.39853 .62355 L
s
1 .815 0 r
.41733 .63077 m
.39861 .62388 L
s
1 .819 0 r
.41733 .63077 m
.39856 .62372 L
s
1 .844 0 r
.41733 .63077 m
.39881 .62165 L
s
1 .821 0 r
.41733 .63077 m
.39845 .62388 L
s
1 .022 0 r
.41716 .63056 m
.41734 .63005 L
s
1 .013 0 r
.41716 .63056 m
.41708 .63026 L
s
1 .028 0 r
.41716 .63056 m
.41709 .62989 L
s
1 .078 0 r
.41716 .63056 m
.41724 .62866 L
s
1 .083 0 r
.41716 .63056 m
.41681 .63256 L
s
1 .067 0 r
.41716 .63056 m
.41677 .63215 L
s
1 .055 0 r
.41716 .63056 m
.41669 .63181 L
s
1 .074 0 r
.41716 .63056 m
.41692 .63236 L
s
1 .024 0 r
.41716 .63056 m
.41675 .63099 L
s
1 .053 0 r
.41716 .63056 m
.41689 .63182 L
s
.953 1 0 r
.41716 .63056 m
.44125 .62183 L
s
.41716 .63056 m
.44116 .62155 L
s
.943 1 0 r
.41716 .63056 m
.44143 .62158 L
s
.947 1 0 r
.41716 .63056 m
.44148 .62204 L
s
.942 1 0 r
.41716 .63056 m
.44127 .62109 L
s
.94 1 0 r
.41716 .63056 m
.44158 .62183 L
s
.74 1 0 r
.41716 .63056 m
.38747 .63888 L
s
.748 1 0 r
.41716 .63056 m
.38763 .63874 L
s
.739 1 0 r
.41716 .63056 m
.38737 .6386 L
s
.751 1 0 r
.41716 .63056 m
.38753 .63807 L
s
.746 1 0 r
.41716 .63056 m
.38754 .63858 L
s
.755 1 0 r
.41716 .63056 m
.38765 .63821 L
s
1 .83 0 r
.41716 .63056 m
.39893 .62162 L
s
1 .813 0 r
.41716 .63056 m
.39853 .62355 L
s
1 .806 0 r
.41716 .63056 m
.39861 .62388 L
s
1 .81 0 r
.41716 .63056 m
.39856 .62372 L
s
1 .834 0 r
.41716 .63056 m
.39881 .62165 L
s
1 .812 0 r
.41716 .63056 m
.39845 .62388 L
s
1 .013 0 r
.41734 .63005 m
.41708 .63026 L
s
1 .012 0 r
.41734 .63005 m
.41709 .62989 L
s
1 .057 0 r
.41734 .63005 m
.41724 .62866 L
s
1 .105 0 r
.41734 .63005 m
.41681 .63256 L
s
1 .089 0 r
.41734 .63005 m
.41677 .63215 L
s
1 .077 0 r
.41734 .63005 m
.41669 .63181 L
s
1 .096 0 r
.41734 .63005 m
.41692 .63236 L
s
1 .045 0 r
.41734 .63005 m
.41675 .63099 L
s
1 .074 0 r
.41734 .63005 m
.41689 .63182 L
s
.967 1 0 r
.41734 .63005 m
.44125 .62183 L
s
.41734 .63005 m
.44116 .62155 L
s
.957 1 0 r
.41734 .63005 m
.44143 .62158 L
s
.961 1 0 r
.41734 .63005 m
.44148 .62204 L
s
.956 1 0 r
.41734 .63005 m
.44127 .62109 L
s
.954 1 0 r
.41734 .63005 m
.44158 .62183 L
s
.728 1 0 r
.41734 .63005 m
.38747 .63888 L
s
.735 1 0 r
.41734 .63005 m
.38763 .63874 L
s
.727 1 0 r
.41734 .63005 m
.38737 .6386 L
s
.739 1 0 r
.41734 .63005 m
.38753 .63807 L
s
.734 1 0 r
.41734 .63005 m
.38754 .63858 L
s
.742 1 0 r
.41734 .63005 m
.38765 .63821 L
s
1 .827 0 r
.41734 .63005 m
.39893 .62162 L
s
1 .813 0 r
.41734 .63005 m
.39853 .62355 L
s
1 .806 0 r
.41734 .63005 m
.39861 .62388 L
s
1 .81 0 r
.41734 .63005 m
.39856 .62372 L
s
1 .831 0 r
.41734 .63005 m
.39881 .62165 L
s
1 .812 0 r
.41734 .63005 m
.39845 .62388 L
s
1 .015 0 r
.41708 .63026 m
.41709 .62989 L
s
1 .066 0 r
.41708 .63026 m
.41724 .62866 L
s
1 .095 0 r
.41708 .63026 m
.41681 .63256 L
s
1 .079 0 r
.41708 .63026 m
.41677 .63215 L
s
1 .066 0 r
.41708 .63026 m
.41669 .63181 L
s
1 .086 0 r
.41708 .63026 m
.41692 .63236 L
s
1 .033 0 r
.41708 .63026 m
.41675 .63099 L
s
1 .064 0 r
.41708 .63026 m
.41689 .63182 L
s
.954 1 0 r
.41708 .63026 m
.44125 .62183 L
s
.41708 .63026 m
.44116 .62155 L
s
.944 1 0 r
.41708 .63026 m
.44143 .62158 L
s
.948 1 0 r
.41708 .63026 m
.44148 .62204 L
s
.943 1 0 r
.41708 .63026 m
.44127 .62109 L
s
.941 1 0 r
.41708 .63026 m
.44158 .62183 L
s
.74 1 0 r
.41708 .63026 m
.38747 .63888 L
s
.748 1 0 r
.41708 .63026 m
.38763 .63874 L
s
.739 1 0 r
.41708 .63026 m
.38737 .6386 L
s
.751 1 0 r
.41708 .63026 m
.38753 .63807 L
s
.746 1 0 r
.41708 .63026 m
.38754 .63858 L
s
.755 1 0 r
.41708 .63026 m
.38765 .63821 L
s
1 .821 0 r
.41708 .63026 m
.39893 .62162 L
s
1 .806 0 r
.41708 .63026 m
.39853 .62355 L
s
1 .798 0 r
.41708 .63026 m
.39861 .62388 L
s
1 .802 0 r
.41708 .63026 m
.39856 .62372 L
s
1 .825 0 r
.41708 .63026 m
.39881 .62165 L
s
1 .805 0 r
.41708 .63026 m
.39845 .62388 L
s
1 .051 0 r
.41709 .62989 m
.41724 .62866 L
s
1 .109 0 r
.41709 .62989 m
.41681 .63256 L
s
1 .093 0 r
.41709 .62989 m
.41677 .63215 L
s
1 .08 0 r
.41709 .62989 m
.41669 .63181 L
s
1 .101 0 r
.41709 .62989 m
.41692 .63236 L
s
1 .047 0 r
.41709 .62989 m
.41675 .63099 L
s
1 .079 0 r
.41709 .62989 m
.41689 .63182 L
s
.959 1 0 r
.41709 .62989 m
.44125 .62183 L
s
.41709 .62989 m
.44116 .62155 L
s
.949 1 0 r
.41709 .62989 m
.44143 .62158 L
s
.953 1 0 r
.41709 .62989 m
.44148 .62204 L
s
.948 1 0 r
.41709 .62989 m
.44127 .62109 L
s
.946 1 0 r
.41709 .62989 m
.44158 .62183 L
s
.736 1 0 r
.41709 .62989 m
.38747 .63888 L
s
.743 1 0 r
.41709 .62989 m
.38763 .63874 L
s
.735 1 0 r
.41709 .62989 m
.38737 .6386 L
s
.747 1 0 r
.41709 .62989 m
.38753 .63807 L
s
.742 1 0 r
.41709 .62989 m
.38754 .63858 L
s
.75 1 0 r
.41709 .62989 m
.38765 .63821 L
s
1 .815 0 r
.41709 .62989 m
.39893 .62162 L
s
1 .801 0 r
.41709 .62989 m
.39853 .62355 L
s
1 .794 0 r
.41709 .62989 m
.39861 .62388 L
s
1 .798 0 r
.41709 .62989 m
.39856 .62372 L
s
1 .819 0 r
.41709 .62989 m
.39881 .62165 L
s
1 .8 0 r
.41709 .62989 m
.39845 .62388 L
s
1 .16 0 r
.41724 .62866 m
.41681 .63256 L
s
1 .144 0 r
.41724 .62866 m
.41677 .63215 L
s
1 .131 0 r
.41724 .62866 m
.41669 .63181 L
s
1 .152 0 r
.41724 .62866 m
.41692 .63236 L
s
1 .097 0 r
.41724 .62866 m
.41675 .63099 L
s
1 .13 0 r
.41724 .62866 m
.41689 .63182 L
s
.98 1 0 r
.41724 .62866 m
.44125 .62183 L
s
.41724 .62866 m
.44116 .62155 L
s
.97 1 0 r
.41724 .62866 m
.44143 .62158 L
s
.973 1 0 r
.41724 .62866 m
.44148 .62204 L
s
.971 1 0 r
.41724 .62866 m
.44127 .62109 L
s
.967 1 0 r
.41724 .62866 m
.44158 .62183 L
s
.714 1 0 r
.41724 .62866 m
.38747 .63888 L
s
.722 1 0 r
.41724 .62866 m
.38763 .63874 L
s
.714 1 0 r
.41724 .62866 m
.38737 .6386 L
s
.727 1 0 r
.41724 .62866 m
.38753 .63807 L
s
.721 1 0 r
.41724 .62866 m
.38754 .63858 L
s
.73 1 0 r
.41724 .62866 m
.38765 .63821 L
s
1 .802 0 r
.41724 .62866 m
.39893 .62162 L
s
1 .793 0 r
.41724 .62866 m
.39853 .62355 L
s
1 .786 0 r
.41724 .62866 m
.39861 .62388 L
s
1 .789 0 r
.41724 .62866 m
.39856 .62372 L
s
1 .806 0 r
.41724 .62866 m
.39881 .62165 L
s
1 .792 0 r
.41724 .62866 m
.39845 .62388 L
s
1 .015 0 r
.32225 .63382 m
.32258 .63394 L
s
1 .021 0 r
.32225 .63382 m
.32192 .6342 L
s
1 .018 0 r
.32225 .63382 m
.32181 .6337 L
s
.32225 .63382 m
.32217 .63339 L
s
1 .026 0 r
.32225 .63382 m
.32264 .63332 L
s
1 .732 0 r
.32225 .63382 m
.33119 .6183 L
s
1 .739 0 r
.32225 .63382 m
.33155 .61831 L
s
1 .737 0 r
.32225 .63382 m
.33137 .61826 L
s
1 .744 0 r
.32225 .63382 m
.33136 .61804 L
s
1 .746 0 r
.32225 .63382 m
.33156 .61811 L
s
1 .739 0 r
.32225 .63382 m
.33116 .61809 L
s
1 .029 0 r
.32258 .63394 m
.32192 .6342 L
s
1 .033 0 r
.32258 .63394 m
.32181 .6337 L
s
1 .028 0 r
.32258 .63394 m
.32217 .63339 L
s
1 .026 0 r
.32258 .63394 m
.32264 .63332 L
s
1 .729 0 r
.32258 .63394 m
.33119 .6183 L
s
1 .736 0 r
.32258 .63394 m
.33155 .61831 L
s
1 .734 0 r
.32258 .63394 m
.33137 .61826 L
s
1 .742 0 r
.32258 .63394 m
.33136 .61804 L
s
1 .744 0 r
.32258 .63394 m
.33156 .61811 L
s
1 .736 0 r
.32258 .63394 m
.33116 .61809 L
s
1 .021 0 r
.32192 .6342 m
.32181 .6337 L
s
1 .035 0 r
.32192 .6342 m
.32217 .63339 L
s
1 .047 0 r
.32192 .6342 m
.32264 .63332 L
s
1 .752 0 r
.32192 .6342 m
.33119 .6183 L
s
1 .759 0 r
.32192 .6342 m
.33155 .61831 L
s
1 .757 0 r
.32192 .6342 m
.33137 .61826 L
s
1 .765 0 r
.32192 .6342 m
.33136 .61804 L
s
1 .767 0 r
.32192 .6342 m
.33156 .61811 L
s
1 .759 0 r
.32192 .6342 m
.33116 .61809 L
s
1 .02 0 r
.32181 .6337 m
.32217 .63339 L
s
1 .037 0 r
.32181 .6337 m
.32264 .63332 L
s
1 .737 0 r
.32181 .6337 m
.33119 .6183 L
s
1 .744 0 r
.32181 .6337 m
.33155 .61831 L
s
1 .742 0 r
.32181 .6337 m
.33137 .61826 L
s
1 .749 0 r
.32181 .6337 m
.33136 .61804 L
s
1 .751 0 r
.32181 .6337 m
.33156 .61811 L
s
1 .744 0 r
.32181 .6337 m
.33116 .61809 L
s
1 .019 0 r
.32217 .63339 m
.32264 .63332 L
s
1 .718 0 r
.32217 .63339 m
.33119 .6183 L
s
1 .725 0 r
.32217 .63339 m
.33155 .61831 L
s
1 .723 0 r
.32217 .63339 m
.33137 .61826 L
s
1 .731 0 r
.32217 .63339 m
.33136 .61804 L
s
1 .733 0 r
.32217 .63339 m
.33156 .61811 L
s
1 .725 0 r
.32217 .63339 m
.33116 .61809 L
s
1 .706 0 r
.32264 .63332 m
.33119 .6183 L
s
1 .713 0 r
.32264 .63332 m
.33155 .61831 L
s
1 .711 0 r
.32264 .63332 m
.33137 .61826 L
s
1 .719 0 r
.32264 .63332 m
.33136 .61804 L
s
1 .72 0 r
.32264 .63332 m
.33156 .61811 L
s
1 .713 0 r
.32264 .63332 m
.33116 .61809 L
s
1 .03 0 r
.32618 .63874 m
.32583 .63938 L
s
1 .019 0 r
.32618 .63874 m
.32597 .63915 L
s
1 .011 0 r
.32618 .63874 m
.32643 .63883 L
s
1 .012 0 r
.32618 .63874 m
.32591 .63887 L
s
1 .02 0 r
.32618 .63874 m
.32625 .63922 L
s
1 .518 0 r
.32618 .63874 m
.32879 .65114 L
s
1 .506 0 r
.32618 .63874 m
.32851 .65089 L
s
1 .494 0 r
.32618 .63874 m
.32863 .65058 L
s
1 .482 0 r
.32618 .63874 m
.32936 .6501 L
s
1 .516 0 r
.32618 .63874 m
.32915 .65101 L
s
1 .502 0 r
.32618 .63874 m
.32899 .65069 L
s
1 .44 0 r
.32618 .63874 m
.33683 .64038 L
s
1 .425 0 r
.32618 .63874 m
.33627 .64119 L
s
1 .437 0 r
.32618 .63874 m
.33662 .64108 L
s
1 .417 0 r
.32618 .63874 m
.33616 .64083 L
s
1 .427 0 r
.32618 .63874 m
.33638 .64097 L
s
1 .429 0 r
.32618 .63874 m
.33655 .64046 L
s
1 .641 0 r
.32618 .63874 m
.33554 .65134 L
s
1 .636 0 r
.32618 .63874 m
.3351 .65149 L
s
1 .62 0 r
.32618 .63874 m
.33512 .65101 L
s
1 .63 0 r
.32618 .63874 m
.33539 .65112 L
s
1 .616 0 r
.32618 .63874 m
.33544 .65063 L
s
1 .627 0 r
.32618 .63874 m
.33571 .65078 L
s
1 .86 0 r
.32618 .63874 m
.33119 .6183 L
s
1 .863 0 r
.32618 .63874 m
.33155 .61831 L
s
.32618 .63874 m
.33137 .61826 L
s
1 .872 0 r
.32618 .63874 m
.33136 .61804 L
s
1 .871 0 r
.32618 .63874 m
.33156 .61811 L
s
1 .868 0 r
.32618 .63874 m
.33116 .61809 L
s
1 .011 0 r
.32583 .63938 m
.32597 .63915 L
s
1 .033 0 r
.32583 .63938 m
.32643 .63883 L
s
1 .021 0 r
.32583 .63938 m
.32591 .63887 L
s
1 .018 0 r
.32583 .63938 m
.32625 .63922 L
s
1 .495 0 r
.32583 .63938 m
.32879 .65114 L
s
1 .483 0 r
.32583 .63938 m
.32851 .65089 L
s
1 .472 0 r
.32583 .63938 m
.32863 .65058 L
s
1 .461 0 r
.32583 .63938 m
.32936 .6501 L
s
1 .494 0 r
.32583 .63938 m
.32915 .65101 L
s
1 .48 0 r
.32583 .63938 m
.32899 .65069 L
s
1 .451 0 r
.32583 .63938 m
.33683 .64038 L
s
1 .433 0 r
.32583 .63938 m
.33627 .64119 L
s
1 .446 0 r
.32583 .63938 m
.33662 .64108 L
s
1 .426 0 r
.32583 .63938 m
.33616 .64083 L
s
1 .436 0 r
.32583 .63938 m
.33638 .64097 L
s
1 .44 0 r
.32583 .63938 m
.33655 .64046 L
s
1 .63 0 r
.32583 .63938 m
.33554 .65134 L
s
1 .623 0 r
.32583 .63938 m
.3351 .65149 L
s
1 .608 0 r
.32583 .63938 m
.33512 .65101 L
s
1 .619 0 r
.32583 .63938 m
.33539 .65112 L
s
1 .605 0 r
.32583 .63938 m
.33544 .65063 L
s
1 .616 0 r
.32583 .63938 m
.33571 .65078 L
s
1 .889 0 r
.32583 .63938 m
.33119 .6183 L
s
1 .892 0 r
.32583 .63938 m
.33155 .61831 L
s
.32583 .63938 m
.33137 .61826 L
s
1 .901 0 r
.32583 .63938 m
.33136 .61804 L
s
1 .9 0 r
.32583 .63938 m
.33156 .61811 L
s
1 .897 0 r
.32583 .63938 m
.33116 .61809 L
s
1 .023 0 r
.32597 .63915 m
.32643 .63883 L
s
1 .011 0 r
.32597 .63915 m
.32591 .63887 L
s
1 .012 0 r
.32597 .63915 m
.32625 .63922 L
s
1 .503 0 r
.32597 .63915 m
.32879 .65114 L
s
1 .491 0 r
.32597 .63915 m
.32851 .65089 L
s
1 .479 0 r
.32597 .63915 m
.32863 .65058 L
s
1 .469 0 r
.32597 .63915 m
.32936 .6501 L
s
1 .502 0 r
.32597 .63915 m
.32915 .65101 L
s
1 .487 0 r
.32597 .63915 m
.32899 .65069 L
s
1 .446 0 r
.32597 .63915 m
.33683 .64038 L
s
1 .429 0 r
.32597 .63915 m
.33627 .64119 L
s
1 .442 0 r
.32597 .63915 m
.33662 .64108 L
s
1 .422 0 r
.32597 .63915 m
.33616 .64083 L
s
1 .432 0 r
.32597 .63915 m
.33638 .64097 L
s
1 .435 0 r
.32597 .63915 m
.33655 .64046 L
s
1 .633 0 r
.32597 .63915 m
.33554 .65134 L
s
1 .627 0 r
.32597 .63915 m
.3351 .65149 L
s
1 .612 0 r
.32597 .63915 m
.33512 .65101 L
s
1 .622 0 r
.32597 .63915 m
.33539 .65112 L
s
1 .608 0 r
.32597 .63915 m
.33544 .65063 L
s
1 .62 0 r
.32597 .63915 m
.33571 .65078 L
s
1 .878 0 r
.32597 .63915 m
.33119 .6183 L
s
1 .881 0 r
.32597 .63915 m
.33155 .61831 L
s
.32597 .63915 m
.33137 .61826 L
s
1 .89 0 r
.32597 .63915 m
.33136 .61804 L
s
1 .889 0 r
.32597 .63915 m
.33156 .61811 L
s
1 .886 0 r
.32597 .63915 m
.33116 .61809 L
s
1 .021 0 r
.32643 .63883 m
.32591 .63887 L
s
1 .018 0 r
.32643 .63883 m
.32625 .63922 L
s
1 .512 0 r
.32643 .63883 m
.32879 .65114 L
s
1 .5 0 r
.32643 .63883 m
.32851 .65089 L
s
1 .488 0 r
.32643 .63883 m
.32863 .65058 L
s
1 .476 0 r
.32643 .63883 m
.32936 .6501 L
s
1 .51 0 r
.32643 .63883 m
.32915 .65101 L
s
1 .496 0 r
.32643 .63883 m
.32899 .65069 L
s
1 .43 0 r
.32643 .63883 m
.33683 .64038 L
s
1 .414 0 r
.32643 .63883 m
.33627 .64119 L
s
1 .426 0 r
.32643 .63883 m
.33662 .64108 L
s
1 .406 0 r
.32643 .63883 m
.33616 .64083 L
s
1 .416 0 r
.32643 .63883 m
.33638 .64097 L
s
1 .419 0 r
.32643 .63883 m
.33655 .64046 L
s
1 .632 0 r
.32643 .63883 m
.33554 .65134 L
s
1 .627 0 r
.32643 .63883 m
.3351 .65149 L
s
1 .611 0 r
.32643 .63883 m
.33512 .65101 L
s
1 .621 0 r
.32643 .63883 m
.33539 .65112 L
s
1 .607 0 r
.32643 .63883 m
.33544 .65063 L
s
1 .618 0 r
.32643 .63883 m
.33571 .65078 L
s
1 .861 0 r
.32643 .63883 m
.33119 .6183 L
s
1 .864 0 r
.32643 .63883 m
.33155 .61831 L
s
.32643 .63883 m
.33137 .61826 L
s
1 .873 0 r
.32643 .63883 m
.33136 .61804 L
s
1 .872 0 r
.32643 .63883 m
.33156 .61811 L
s
1 .869 0 r
.32643 .63883 m
.33116 .61809 L
s
1 .02 0 r
.32591 .63887 m
.32625 .63922 L
s
1 .515 0 r
.32591 .63887 m
.32879 .65114 L
s
1 .503 0 r
.32591 .63887 m
.32851 .65089 L
s
1 .491 0 r
.32591 .63887 m
.32863 .65058 L
s
1 .48 0 r
.32591 .63887 m
.32936 .6501 L
s
1 .513 0 r
.32591 .63887 m
.32915 .65101 L
s
1 .499 0 r
.32591 .63887 m
.32899 .65069 L
s
1 .45 0 r
.32591 .63887 m
.33683 .64038 L
s
1 .434 0 r
.32591 .63887 m
.33627 .64119 L
s
1 .447 0 r
.32591 .63887 m
.33662 .64108 L
s
1 .426 0 r
.32591 .63887 m
.33616 .64083 L
s
1 .436 0 r
.32591 .63887 m
.33638 .64097 L
s
1 .439 0 r
.32591 .63887 m
.33655 .64046 L
s
1 .644 0 r
.32591 .63887 m
.33554 .65134 L
s
1 .638 0 r
.32591 .63887 m
.3351 .65149 L
s
1 .622 0 r
.32591 .63887 m
.33512 .65101 L
s
1 .633 0 r
.32591 .63887 m
.33539 .65112 L
s
1 .618 0 r
.32591 .63887 m
.33544 .65063 L
s
1 .63 0 r
.32591 .63887 m
.33571 .65078 L
s
1 .868 0 r
.32591 .63887 m
.33119 .6183 L
s
1 .871 0 r
.32591 .63887 m
.33155 .61831 L
s
.32591 .63887 m
.33137 .61826 L
s
1 .88 0 r
.32591 .63887 m
.33136 .61804 L
s
1 .879 0 r
.32591 .63887 m
.33156 .61811 L
s
1 .876 0 r
.32591 .63887 m
.33116 .61809 L
s
1 .498 0 r
.32625 .63922 m
.32879 .65114 L
s
1 .486 0 r
.32625 .63922 m
.32851 .65089 L
s
1 .474 0 r
.32625 .63922 m
.32863 .65058 L
s
1 .463 0 r
.32625 .63922 m
.32936 .6501 L
s
1 .496 0 r
.32625 .63922 m
.32915 .65101 L
s
1 .482 0 r
.32625 .63922 m
.32899 .65069 L
s
1 .435 0 r
.32625 .63922 m
.33683 .64038 L
s
1 .417 0 r
.32625 .63922 m
.33627 .64119 L
s
1 .43 0 r
.32625 .63922 m
.33662 .64108 L
s
1 .41 0 r
.32625 .63922 m
.33616 .64083 L
s
1 .42 0 r
.32625 .63922 m
.33638 .64097 L
s
1 .424 0 r
.32625 .63922 m
.33655 .64046 L
s
1 .624 0 r
.32625 .63922 m
.33554 .65134 L
s
1 .618 0 r
.32625 .63922 m
.3351 .65149 L
s
1 .603 0 r
.32625 .63922 m
.33512 .65101 L
s
1 .613 0 r
.32625 .63922 m
.33539 .65112 L
s
1 .599 0 r
.32625 .63922 m
.33544 .65063 L
s
1 .61 0 r
.32625 .63922 m
.33571 .65078 L
s
1 .878 0 r
.32625 .63922 m
.33119 .6183 L
s
1 .881 0 r
.32625 .63922 m
.33155 .61831 L
s
.32625 .63922 m
.33137 .61826 L
s
1 .89 0 r
.32625 .63922 m
.33136 .61804 L
s
1 .889 0 r
.32625 .63922 m
.33156 .61811 L
s
1 .886 0 r
.32625 .63922 m
.33116 .61809 L
s
1 .015 0 r
.32879 .65114 m
.32851 .65089 L
s
1 .024 0 r
.32879 .65114 m
.32863 .65058 L
s
1 .048 0 r
.32879 .65114 m
.32936 .6501 L
s
1 .016 0 r
.32879 .65114 m
.32915 .65101 L
s
1 .02 0 r
.32879 .65114 m
.32899 .65069 L
s
1 .549 0 r
.32879 .65114 m
.33683 .64038 L
s
1 .509 0 r
.32879 .65114 m
.33627 .64119 L
s
1 .521 0 r
.32879 .65114 m
.33662 .64108 L
s
1 .518 0 r
.32879 .65114 m
.33616 .64083 L
s
.32879 .65114 m
.33638 .64097 L
s
1 .539 0 r
.32879 .65114 m
.33655 .64046 L
s
1 .014 0 r
.32851 .65089 m
.32863 .65058 L
s
1 .047 0 r
.32851 .65089 m
.32936 .6501 L
s
1 .027 0 r
.32851 .65089 m
.32915 .65101 L
s
1 .022 0 r
.32851 .65089 m
.32899 .65069 L
s
1 .548 0 r
.32851 .65089 m
.33683 .64038 L
s
1 .508 0 r
.32851 .65089 m
.33627 .64119 L
s
1 .52 0 r
.32851 .65089 m
.33662 .64108 L
s
1 .517 0 r
.32851 .65089 m
.33616 .64083 L
s
.32851 .65089 m
.33638 .64097 L
s
1 .538 0 r
.32851 .65089 m
.33655 .64046 L
s
1 .036 0 r
.32863 .65058 m
.32936 .6501 L
s
1 .028 0 r
.32863 .65058 m
.32915 .65101 L
s
1 .016 0 r
.32863 .65058 m
.32899 .65069 L
s
1 .535 0 r
.32863 .65058 m
.33683 .64038 L
s
1 .495 0 r
.32863 .65058 m
.33627 .64119 L
s
1 .507 0 r
.32863 .65058 m
.33662 .64108 L
s
1 .503 0 r
.32863 .65058 m
.33616 .64083 L
s
1 .504 0 r
.32863 .65058 m
.33638 .64097 L
s
1 .525 0 r
.32863 .65058 m
.33655 .64046 L
s
1 .038 0 r
.32936 .6501 m
.32915 .65101 L
s
1 .028 0 r
.32936 .6501 m
.32899 .65069 L
s
1 .501 0 r
.32936 .6501 m
.33683 .64038 L
s
1 .461 0 r
.32936 .6501 m
.33627 .64119 L
s
1 .473 0 r
.32936 .6501 m
.33662 .64108 L
s
1 .47 0 r
.32936 .6501 m
.33616 .64083 L
s
1 .471 0 r
.32936 .6501 m
.33638 .64097 L
s
1 .491 0 r
.32936 .6501 m
.33655 .64046 L
s
1 .015 0 r
.32915 .65101 m
.32899 .65069 L
s
1 .536 0 r
.32915 .65101 m
.33683 .64038 L
s
1 .495 0 r
.32915 .65101 m
.33627 .64119 L
s
1 .507 0 r
.32915 .65101 m
.33662 .64108 L
s
1 .505 0 r
.32915 .65101 m
.33616 .64083 L
s
.32915 .65101 m
.33638 .64097 L
s
1 .526 0 r
.32915 .65101 m
.33655 .64046 L
s
1 .529 0 r
.32899 .65069 m
.33683 .64038 L
s
1 .489 0 r
.32899 .65069 m
.33627 .64119 L
s
1 .501 0 r
.32899 .65069 m
.33662 .64108 L
s
1 .498 0 r
.32899 .65069 m
.33616 .64083 L
s
1 .499 0 r
.32899 .65069 m
.33638 .64097 L
s
1 .52 0 r
.32899 .65069 m
.33655 .64046 L
s
1 .04 0 r
.33683 .64038 m
.33627 .64119 L
s
1 .03 0 r
.33683 .64038 m
.33662 .64108 L
s
1 .033 0 r
.33683 .64038 m
.33616 .64083 L
s
1 .03 0 r
.33683 .64038 m
.33638 .64097 L
s
1 .012 0 r
.33683 .64038 m
.33655 .64046 L
s
1 .451 0 r
.33683 .64038 m
.33554 .65134 L
s
1 .459 0 r
.33683 .64038 m
.3351 .65149 L
s
1 .44 0 r
.33683 .64038 m
.33512 .65101 L
s
1 .443 0 r
.33683 .64038 m
.33539 .65112 L
s
1 .423 0 r
.33683 .64038 m
.33544 .65063 L
s
1 .427 0 r
.33683 .64038 m
.33571 .65078 L
s
1 .467 0 r
.33683 .64038 m
.34619 .64693 L
s
1 .455 0 r
.33683 .64038 m
.346 .64671 L
s
1 .471 0 r
.33683 .64038 m
.34638 .64684 L
s
1 .462 0 r
.33683 .64038 m
.34618 .64675 L
s
1 .464 0 r
.33683 .64038 m
.34646 .6464 L
s
1 .459 0 r
.33683 .64038 m
.34625 .64648 L
s
1 .549 0 r
.33683 .64038 m
.35003 .63788 L
s
1 .539 0 r
.33683 .64038 m
.34983 .63814 L
s
1 .534 0 r
.33683 .64038 m
.3497 .63804 L
s
1 .542 0 r
.33683 .64038 m
.34985 .63786 L
s
1 .54 0 r
.33683 .64038 m
.34977 .63771 L
s
1 .546 0 r
.33683 .64038 m
.34994 .63774 L
s
1 .931 0 r
.33683 .64038 m
.33119 .6183 L
s
1 .927 0 r
.33683 .64038 m
.33155 .61831 L
s
1 .931 0 r
.33683 .64038 m
.33137 .61826 L
s
1 .94 0 r
.33683 .64038 m
.33136 .61804 L
s
1 .935 0 r
.33683 .64038 m
.33156 .61811 L
s
1 .94 0 r
.33683 .64038 m
.33116 .61809 L
s
1 .607 0 r
.33683 .64038 m
.34896 .63181 L
s
1 .606 0 r
.33683 .64038 m
.34903 .63196 L
s
1 .623 0 r
.33683 .64038 m
.34921 .63148 L
s
1 .614 0 r
.33683 .64038 m
.34911 .63172 L
s
1 .602 0 r
.33683 .64038 m
.34881 .63179 L
s
1 .618 0 r
.33683 .64038 m
.34904 .63147 L
s
1 .015 0 r
.33627 .64119 m
.33662 .64108 L
s
.33627 .64119 m
.33616 .64083 L
s
1 .01 0 r
.33627 .64119 m
.33638 .64097 L
s
1 .032 0 r
.33627 .64119 m
.33655 .64046 L
s
1 .416 0 r
.33627 .64119 m
.33554 .65134 L
s
1 .424 0 r
.33627 .64119 m
.3351 .65149 L
s
1 .404 0 r
.33627 .64119 m
.33512 .65101 L
s
1 .407 0 r
.33627 .64119 m
.33539 .65112 L
s
1 .387 0 r
.33627 .64119 m
.33544 .65063 L
s
1 .392 0 r
.33627 .64119 m
.33571 .65078 L
s
1 .468 0 r
.33627 .64119 m
.34619 .64693 L
s
1 .457 0 r
.33627 .64119 m
.346 .64671 L
s
1 .473 0 r
.33627 .64119 m
.34638 .64684 L
s
1 .464 0 r
.33627 .64119 m
.34618 .64675 L
s
1 .467 0 r
.33627 .64119 m
.34646 .6464 L
s
1 .461 0 r
.33627 .64119 m
.34625 .64648 L
s
1 .578 0 r
.33627 .64119 m
.35003 .63788 L
s
1 .568 0 r
.33627 .64119 m
.34983 .63814 L
s
1 .563 0 r
.33627 .64119 m
.3497 .63804 L
s
1 .571 0 r
.33627 .64119 m
.34985 .63786 L
s
1 .569 0 r
.33627 .64119 m
.34977 .63771 L
s
1 .576 0 r
.33627 .64119 m
.34994 .63774 L
s
1 .958 0 r
.33627 .64119 m
.33119 .6183 L
s
1 .954 0 r
.33627 .64119 m
.33155 .61831 L
s
1 .958 0 r
.33627 .64119 m
.33137 .61826 L
s
1 .967 0 r
.33627 .64119 m
.33136 .61804 L
s
1 .963 0 r
.33627 .64119 m
.33156 .61811 L
s
1 .967 0 r
.33627 .64119 m
.33116 .61809 L
s
1 .645 0 r
.33627 .64119 m
.34896 .63181 L
s
1 .643 0 r
.33627 .64119 m
.34903 .63196 L
s
1 .661 0 r
.33627 .64119 m
.34921 .63148 L
s
1 .652 0 r
.33627 .64119 m
.34911 .63172 L
s
1 .64 0 r
.33627 .64119 m
.34881 .63179 L
s
1 .656 0 r
.33627 .64119 m
.34904 .63147 L
s
1 .021 0 r
.33662 .64108 m
.33616 .64083 L
s
1 .011 0 r
.33662 .64108 m
.33638 .64097 L
s
1 .026 0 r
.33662 .64108 m
.33655 .64046 L
s
1 .421 0 r
.33662 .64108 m
.33554 .65134 L
s
1 .43 0 r
.33662 .64108 m
.3351 .65149 L
s
1 .41 0 r
.33662 .64108 m
.33512 .65101 L
s
1 .413 0 r
.33662 .64108 m
.33539 .65112 L
s
1 .393 0 r
.33662 .64108 m
.33544 .65063 L
s
1 .398 0 r
.33662 .64108 m
.33571 .65078 L
s
1 .458 0 r
.33662 .64108 m
.34619 .64693 L
s
1 .447 0 r
.33662 .64108 m
.346 .64671 L
s
1 .463 0 r
.33662 .64108 m
.34638 .64684 L
s
1 .454 0 r
.33662 .64108 m
.34618 .64675 L
s
1 .457 0 r
.33662 .64108 m
.34646 .6464 L
s
1 .451 0 r
.33662 .64108 m
.34625 .64648 L
s
1 .563 0 r
.33662 .64108 m
.35003 .63788 L
s
1 .553 0 r
.33662 .64108 m
.34983 .63814 L
s
1 .549 0 r
.33662 .64108 m
.3497 .63804 L
s
1 .556 0 r
.33662 .64108 m
.34985 .63786 L
s
1 .555 0 r
.33662 .64108 m
.34977 .63771 L
s
1 .561 0 r
.33662 .64108 m
.34994 .63774 L
s
1 .957 0 r
.33662 .64108 m
.33119 .6183 L
s
1 .953 0 r
.33662 .64108 m
.33155 .61831 L
s
1 .957 0 r
.33662 .64108 m
.33137 .61826 L
s
1 .966 0 r
.33662 .64108 m
.33136 .61804 L
s
1 .961 0 r
.33662 .64108 m
.33156 .61811 L
s
1 .966 0 r
.33662 .64108 m
.33116 .61809 L
s
1 .631 0 r
.33662 .64108 m
.34896 .63181 L
s
1 .629 0 r
.33662 .64108 m
.34903 .63196 L
s
1 .647 0 r
.33662 .64108 m
.34921 .63148 L
s
1 .638 0 r
.33662 .64108 m
.34911 .63172 L
s
1 .626 0 r
.33662 .64108 m
.34881 .63179 L
s
1 .642 0 r
.33662 .64108 m
.34904 .63147 L
s
1 .011 0 r
.33616 .64083 m
.33638 .64097 L
s
1 .022 0 r
.33616 .64083 m
.33655 .64046 L
s
1 .43 0 r
.33616 .64083 m
.33554 .65134 L
s
1 .438 0 r
.33616 .64083 m
.3351 .65149 L
s
1 .418 0 r
.33616 .64083 m
.33512 .65101 L
s
1 .421 0 r
.33616 .64083 m
.33539 .65112 L
s
1 .402 0 r
.33616 .64083 m
.33544 .65063 L
s
1 .407 0 r
.33616 .64083 m
.33571 .65078 L
s
1 .48 0 r
.33616 .64083 m
.34619 .64693 L
s
1 .468 0 r
.33616 .64083 m
.346 .64671 L
s
1 .484 0 r
.33616 .64083 m
.34638 .64684 L
s
1 .475 0 r
.33616 .64083 m
.34618 .64675 L
s
1 .478 0 r
.33616 .64083 m
.34646 .6464 L
s
1 .472 0 r
.33616 .64083 m
.34625 .64648 L
s
1 .579 0 r
.33616 .64083 m
.35003 .63788 L
s
1 .569 0 r
.33616 .64083 m
.34983 .63814 L
s
1 .565 0 r
.33616 .64083 m
.3497 .63804 L
s
1 .572 0 r
.33616 .64083 m
.34985 .63786 L
s
1 .57 0 r
.33616 .64083 m
.34977 .63771 L
s
1 .577 0 r
.33616 .64083 m
.34994 .63774 L
s
1 .943 0 r
.33616 .64083 m
.33119 .6183 L
s
1 .939 0 r
.33616 .64083 m
.33155 .61831 L
s
1 .943 0 r
.33616 .64083 m
.33137 .61826 L
s
1 .951 0 r
.33616 .64083 m
.33136 .61804 L
s
1 .947 0 r
.33616 .64083 m
.33156 .61811 L
s
1 .951 0 r
.33616 .64083 m
.33116 .61809 L
s
1 .64 0 r
.33616 .64083 m
.34896 .63181 L
s
1 .638 0 r
.33616 .64083 m
.34903 .63196 L
s
1 .656 0 r
.33616 .64083 m
.34921 .63148 L
s
1 .647 0 r
.33616 .64083 m
.34911 .63172 L
s
1 .635 0 r
.33616 .64083 m
.34881 .63179 L
s
1 .65 0 r
.33616 .64083 m
.34904 .63147 L
s
1 .022 0 r
.33638 .64097 m
.33655 .64046 L
s
1 .425 0 r
.33638 .64097 m
.33554 .65134 L
s
1 .433 0 r
.33638 .64097 m
.3351 .65149 L
s
1 .413 0 r
.33638 .64097 m
.33512 .65101 L
s
1 .416 0 r
.33638 .64097 m
.33539 .65112 L
s
1 .397 0 r
.33638 .64097 m
.33544 .65063 L
s
1 .402 0 r
.33638 .64097 m
.33571 .65078 L
s
1 .469 0 r
.33638 .64097 m
.34619 .64693 L
s
1 .458 0 r
.33638 .64097 m
.346 .64671 L
s
1 .474 0 r
.33638 .64097 m
.34638 .64684 L
s
1 .465 0 r
.33638 .64097 m
.34618 .64675 L
s
1 .468 0 r
.33638 .64097 m
.34646 .6464 L
s
1 .462 0 r
.33638 .64097 m
.34625 .64648 L
s
1 .572 0 r
.33638 .64097 m
.35003 .63788 L
s
1 .562 0 r
.33638 .64097 m
.34983 .63814 L
s
1 .557 0 r
.33638 .64097 m
.3497 .63804 L
s
1 .565 0 r
.33638 .64097 m
.34985 .63786 L
s
1 .563 0 r
.33638 .64097 m
.34977 .63771 L
s
1 .57 0 r
.33638 .64097 m
.34994 .63774 L
s
1 .95 0 r
.33638 .64097 m
.33119 .6183 L
s
1 .947 0 r
.33638 .64097 m
.33155 .61831 L
s
1 .95 0 r
.33638 .64097 m
.33137 .61826 L
s
1 .959 0 r
.33638 .64097 m
.33136 .61804 L
s
1 .955 0 r
.33638 .64097 m
.33156 .61811 L
s
1 .959 0 r
.33638 .64097 m
.33116 .61809 L
s
1 .636 0 r
.33638 .64097 m
.34896 .63181 L
s
1 .635 0 r
.33638 .64097 m
.34903 .63196 L
s
1 .652 0 r
.33638 .64097 m
.34921 .63148 L
s
1 .643 0 r
.33638 .64097 m
.34911 .63172 L
s
1 .631 0 r
.33638 .64097 m
.34881 .63179 L
s
1 .647 0 r
.33638 .64097 m
.34904 .63147 L
s
1 .447 0 r
.33655 .64046 m
.33554 .65134 L
s
1 .455 0 r
.33655 .64046 m
.3351 .65149 L
s
1 .435 0 r
.33655 .64046 m
.33512 .65101 L
s
1 .438 0 r
.33655 .64046 m
.33539 .65112 L
s
1 .418 0 r
.33655 .64046 m
.33544 .65063 L
s
1 .423 0 r
.33655 .64046 m
.33571 .65078 L
s
1 .475 0 r
.33655 .64046 m
.34619 .64693 L
s
1 .463 0 r
.33655 .64046 m
.346 .64671 L
s
1 .479 0 r
.33655 .64046 m
.34638 .64684 L
s
1 .47 0 r
.33655 .64046 m
.34618 .64675 L
s
1 .472 0 r
.33655 .64046 m
.34646 .6464 L
s
1 .467 0 r
.33655 .64046 m
.34625 .64648 L
s
1 .561 0 r
.33655 .64046 m
.35003 .63788 L
s
1 .551 0 r
.33655 .64046 m
.34983 .63814 L
s
1 .546 0 r
.33655 .64046 m
.3497 .63804 L
s
1 .554 0 r
.33655 .64046 m
.34985 .63786 L
s
1 .552 0 r
.33655 .64046 m
.34977 .63771 L
s
1 .558 0 r
.33655 .64046 m
.34994 .63774 L
s
1 .931 0 r
.33655 .64046 m
.33119 .6183 L
s
1 .927 0 r
.33655 .64046 m
.33155 .61831 L
s
1 .931 0 r
.33655 .64046 m
.33137 .61826 L
s
1 .94 0 r
.33655 .64046 m
.33136 .61804 L
s
1 .935 0 r
.33655 .64046 m
.33156 .61811 L
s
1 .94 0 r
.33655 .64046 m
.33116 .61809 L
s
1 .618 0 r
.33655 .64046 m
.34896 .63181 L
s
1 .617 0 r
.33655 .64046 m
.34903 .63196 L
s
1 .634 0 r
.33655 .64046 m
.34921 .63148 L
s
1 .625 0 r
.33655 .64046 m
.34911 .63172 L
s
1 .613 0 r
.33655 .64046 m
.34881 .63179 L
s
1 .629 0 r
.33655 .64046 m
.34904 .63147 L
s
1 .087 0 r
.32982 .65871 m
.32879 .66058 L
s
1 .068 0 r
.32982 .65871 m
.32927 .66029 L
s
1 .061 0 r
.32982 .65871 m
.32906 .66 L
s
1 .032 0 r
.32982 .65871 m
.32945 .65941 L
s
1 .071 0 r
.32982 .65871 m
.32871 .66006 L
s
1 .381 0 r
.32982 .65871 m
.33554 .65134 L
s
1 .365 0 r
.32982 .65871 m
.3351 .65149 L
s
1 .382 0 r
.32982 .65871 m
.33512 .65101 L
s
1 .385 0 r
.32982 .65871 m
.33539 .65112 L
s
1 .402 0 r
.32982 .65871 m
.33544 .65063 L
s
1 .404 0 r
.32982 .65871 m
.33571 .65078 L
s
1 .317 0 r
.32982 .65871 m
.33746 .65732 L
s
1 .326 0 r
.32982 .65871 m
.33766 .65721 L
s
1 .314 0 r
.32982 .65871 m
.33742 .65761 L
s
1 .335 0 r
.32982 .65871 m
.3378 .65688 L
s
1 .322 0 r
.32982 .65871 m
.33763 .65767 L
s
1 .326 0 r
.32982 .65871 m
.3377 .65746 L
s
1 .023 0 r
.32879 .66058 m
.32927 .66029 L
s
1 .026 0 r
.32879 .66058 m
.32906 .66 L
s
1 .055 0 r
.32879 .66058 m
.32945 .65941 L
s
1 .021 0 r
.32879 .66058 m
.32871 .66006 L
s
1 .467 0 r
.32879 .66058 m
.33554 .65134 L
s
1 .452 0 r
.32879 .66058 m
.3351 .65149 L
s
1 .469 0 r
.32879 .66058 m
.33512 .65101 L
s
1 .471 0 r
.32879 .66058 m
.33539 .65112 L
s
1 .489 0 r
.32879 .66058 m
.33544 .65063 L
s
1 .49 0 r
.32879 .66058 m
.33571 .65078 L
s
1 .378 0 r
.32879 .66058 m
.33746 .65732 L
s
1 .388 0 r
.32879 .66058 m
.33766 .65721 L
s
1 .373 0 r
.32879 .66058 m
.33742 .65761 L
s
1 .398 0 r
.32879 .66058 m
.3378 .65688 L
s
1 .38 0 r
.32879 .66058 m
.33763 .65767 L
s
1 .386 0 r
.32879 .66058 m
.3377 .65746 L
s
1 .015 0 r
.32927 .66029 m
.32906 .66 L
s
1 .037 0 r
.32927 .66029 m
.32945 .65941 L
s
1 .025 0 r
.32927 .66029 m
.32871 .66006 L
s
1 .446 0 r
.32927 .66029 m
.33554 .65134 L
s
1 .431 0 r
.32927 .66029 m
.3351 .65149 L
s
1 .448 0 r
.32927 .66029 m
.33512 .65101 L
s
1 .451 0 r
.32927 .66029 m
.33539 .65112 L
s
1 .468 0 r
.32927 .66029 m
.33544 .65063 L
s
1 .469 0 r
.32927 .66029 m
.33571 .65078 L
s
1 .356 0 r
.32927 .66029 m
.33746 .65732 L
s
1 .365 0 r
.32927 .66029 m
.33766 .65721 L
s
1 .35 0 r
.32927 .66029 m
.33742 .65761 L
s
1 .375 0 r
.32927 .66029 m
.3378 .65688 L
s
1 .358 0 r
.32927 .66029 m
.33763 .65767 L
s
1 .363 0 r
.32927 .66029 m
.3377 .65746 L
s
1 .029 0 r
.32906 .66 m
.32945 .65941 L
s
1 .014 0 r
.32906 .66 m
.32871 .66006 L
s
1 .442 0 r
.32906 .66 m
.33554 .65134 L
s
1 .426 0 r
.32906 .66 m
.3351 .65149 L
s
1 .443 0 r
.32906 .66 m
.33512 .65101 L
s
1 .446 0 r
.32906 .66 m
.33539 .65112 L
s
1 .463 0 r
.32906 .66 m
.33544 .65063 L
s
1 .465 0 r
.32906 .66 m
.33571 .65078 L
s
1 .36 0 r
.32906 .66 m
.33746 .65732 L
s
1 .369 0 r
.32906 .66 m
.33766 .65721 L
s
1 .355 0 r
.32906 .66 m
.33742 .65761 L
s
1 .379 0 r
.32906 .66 m
.3378 .65688 L
s
1 .363 0 r
.32906 .66 m
.33763 .65767 L
s
1 .368 0 r
.32906 .66 m
.3377 .65746 L
s
1 .04 0 r
.32945 .65941 m
.32871 .66006 L
s
1 .413 0 r
.32945 .65941 m
.33554 .65134 L
s
1 .398 0 r
.32945 .65941 m
.3351 .65149 L
s
1 .414 0 r
.32945 .65941 m
.33512 .65101 L
s
1 .417 0 r
.32945 .65941 m
.33539 .65112 L
s
1 .434 0 r
.32945 .65941 m
.33544 .65063 L
s
1 .436 0 r
.32945 .65941 m
.33571 .65078 L
s
1 .338 0 r
.32945 .65941 m
.33746 .65732 L
s
1 .347 0 r
.32945 .65941 m
.33766 .65721 L
s
1 .334 0 r
.32945 .65941 m
.33742 .65761 L
s
1 .357 0 r
.32945 .65941 m
.3378 .65688 L
s
1 .342 0 r
.32945 .65941 m
.33763 .65767 L
s
1 .346 0 r
.32945 .65941 m
.3377 .65746 L
s
1 .452 0 r
.32871 .66006 m
.33554 .65134 L
s
1 .437 0 r
.32871 .66006 m
.3351 .65149 L
s
1 .453 0 r
.32871 .66006 m
.33512 .65101 L
s
1 .456 0 r
.32871 .66006 m
.33539 .65112 L
s
1 .473 0 r
.32871 .66006 m
.33544 .65063 L
s
1 .475 0 r
.32871 .66006 m
.33571 .65078 L
s
1 .374 0 r
.32871 .66006 m
.33746 .65732 L
s
1 .383 0 r
.32871 .66006 m
.33766 .65721 L
s
1 .369 0 r
.32871 .66006 m
.33742 .65761 L
s
1 .393 0 r
.32871 .66006 m
.3378 .65688 L
s
1 .377 0 r
.32871 .66006 m
.33763 .65767 L
s
1 .382 0 r
.32871 .66006 m
.3377 .65746 L
s
1 .019 0 r
.33554 .65134 m
.3351 .65149 L
s
1 .022 0 r
.33554 .65134 m
.33512 .65101 L
s
1 .011 0 r
.33554 .65134 m
.33539 .65112 L
s
1 .029 0 r
.33554 .65134 m
.33544 .65063 L
s
1 .024 0 r
.33554 .65134 m
.33571 .65078 L
s
1 .471 0 r
.33554 .65134 m
.34619 .64693 L
s
1 .467 0 r
.33554 .65134 m
.346 .64671 L
s
1 .48 0 r
.33554 .65134 m
.34638 .64684 L
s
1 .473 0 r
.33554 .65134 m
.34618 .64675 L
s
1 .49 0 r
.33554 .65134 m
.34646 .6464 L
s
1 .48 0 r
.33554 .65134 m
.34625 .64648 L
s
1 .808 0 r
.33554 .65134 m
.35003 .63788 L
s
1 .795 0 r
.33554 .65134 m
.34983 .63814 L
s
1 .794 0 r
.33554 .65134 m
.3497 .63804 L
s
1 .803 0 r
.33554 .65134 m
.34985 .63786 L
s
1 .805 0 r
.33554 .65134 m
.34977 .63771 L
s
1 .81 0 r
.33554 .65134 m
.34994 .63774 L
s
1 .257 0 r
.33554 .65134 m
.33746 .65732 L
s
1 .255 0 r
.33554 .65134 m
.33766 .65721 L
s
1 .267 0 r
.33554 .65134 m
.33742 .65761 L
s
1 .245 0 r
.33554 .65134 m
.3378 .65688 L
s
1 .272 0 r
.33554 .65134 m
.33763 .65767 L
s
1 .265 0 r
.33554 .65134 m
.3377 .65746 L
s
1 .02 0 r
.3351 .65149 m
.33512 .65101 L
s
1 .019 0 r
.3351 .65149 m
.33539 .65112 L
s
1 .038 0 r
.3351 .65149 m
.33544 .65063 L
s
.3351 .65149 m
.33571 .65078 L
s
1 .49 0 r
.3351 .65149 m
.34619 .64693 L
s
1 .486 0 r
.3351 .65149 m
.346 .64671 L
s
1 .499 0 r
.3351 .65149 m
.34638 .64684 L
s
1 .492 0 r
.3351 .65149 m
.34618 .64675 L
s
1 .509 0 r
.3351 .65149 m
.34646 .6464 L
s
1 .499 0 r
.3351 .65149 m
.34625 .64648 L
s
1 .825 0 r
.3351 .65149 m
.35003 .63788 L
s
1 .812 0 r
.3351 .65149 m
.34983 .63814 L
s
1 .811 0 r
.3351 .65149 m
.3497 .63804 L
s
1 .821 0 r
.3351 .65149 m
.34985 .63786 L
s
1 .822 0 r
.3351 .65149 m
.34977 .63771 L
s
1 .827 0 r
.3351 .65149 m
.34994 .63774 L
s
1 .257 0 r
.3351 .65149 m
.33746 .65732 L
s
1 .256 0 r
.3351 .65149 m
.33766 .65721 L
s
1 .267 0 r
.3351 .65149 m
.33742 .65761 L
s
1 .246 0 r
.3351 .65149 m
.3378 .65688 L
s
1 .273 0 r
.3351 .65149 m
.33763 .65767 L
s
1 .266 0 r
.3351 .65149 m
.3377 .65746 L
s
1 .012 0 r
.33512 .65101 m
.33539 .65112 L
s
1 .02 0 r
.33512 .65101 m
.33544 .65063 L
s
1 .026 0 r
.33512 .65101 m
.33571 .65078 L
s
1 .482 0 r
.33512 .65101 m
.34619 .64693 L
s
1 .478 0 r
.33512 .65101 m
.346 .64671 L
s
1 .491 0 r
.33512 .65101 m
.34638 .64684 L
s
1 .484 0 r
.33512 .65101 m
.34618 .64675 L
s
1 .5 0 r
.33512 .65101 m
.34646 .6464 L
s
1 .491 0 r
.33512 .65101 m
.34625 .64648 L
s
1 .812 0 r
.33512 .65101 m
.35003 .63788 L
s
1 .799 0 r
.33512 .65101 m
.34983 .63814 L
s
1 .797 0 r
.33512 .65101 m
.3497 .63804 L
s
1 .807 0 r
.33512 .65101 m
.34985 .63786 L
s
1 .808 0 r
.33512 .65101 m
.34977 .63771 L
s
1 .813 0 r
.33512 .65101 m
.34994 .63774 L
s
1 .275 0 r
.33512 .65101 m
.33746 .65732 L
s
1 .274 0 r
.33512 .65101 m
.33766 .65721 L
s
1 .286 0 r
.33512 .65101 m
.33742 .65761 L
s
1 .264 0 r
.33512 .65101 m
.3378 .65688 L
s
1 .291 0 r
.33512 .65101 m
.33763 .65767 L
s
1 .284 0 r
.33512 .65101 m
.3377 .65746 L
s
1 .02 0 r
.33539 .65112 m
.33544 .65063 L
s
1 .019 0 r
.33539 .65112 m
.33571 .65078 L
s
1 .473 0 r
.33539 .65112 m
.34619 .64693 L
s
1 .469 0 r
.33539 .65112 m
.346 .64671 L
s
1 .482 0 r
.33539 .65112 m
.34638 .64684 L
s
1 .475 0 r
.33539 .65112 m
.34618 .64675 L
s
1 .492 0 r
.33539 .65112 m
.34646 .6464 L
s
1 .482 0 r
.33539 .65112 m
.34625 .64648 L
s
1 .806 0 r
.33539 .65112 m
.35003 .63788 L
s
1 .793 0 r
.33539 .65112 m
.34983 .63814 L
s
1 .792 0 r
.33539 .65112 m
.3497 .63804 L
s
1 .802 0 r
.33539 .65112 m
.34985 .63786 L
s
1 .803 0 r
.33539 .65112 m
.34977 .63771 L
s
1 .808 0 r
.33539 .65112 m
.34994 .63774 L
s
1 .267 0 r
.33539 .65112 m
.33746 .65732 L
s
1 .266 0 r
.33539 .65112 m
.33766 .65721 L
s
1 .278 0 r
.33539 .65112 m
.33742 .65761 L
s
1 .256 0 r
.33539 .65112 m
.3378 .65688 L
s
1 .283 0 r
.33539 .65112 m
.33763 .65767 L
s
1 .276 0 r
.33539 .65112 m
.3377 .65746 L
s
1 .013 0 r
.33544 .65063 m
.33571 .65078 L
s
1 .465 0 r
.33544 .65063 m
.34619 .64693 L
s
1 .46 0 r
.33544 .65063 m
.346 .64671 L
s
1 .473 0 r
.33544 .65063 m
.34638 .64684 L
s
1 .467 0 r
.33544 .65063 m
.34618 .64675 L
s
1 .482 0 r
.33544 .65063 m
.34646 .6464 L
s
1 .473 0 r
.33544 .65063 m
.34625 .64648 L
s
1 .792 0 r
.33544 .65063 m
.35003 .63788 L
s
1 .779 0 r
.33544 .65063 m
.34983 .63814 L
s
1 .777 0 r
.33544 .65063 m
.3497 .63804 L
s
1 .787 0 r
.33544 .65063 m
.34985 .63786 L
s
1 .788 0 r
.33544 .65063 m
.34977 .63771 L
s
1 .793 0 r
.33544 .65063 m
.34994 .63774 L
s
1 .285 0 r
.33544 .65063 m
.33746 .65732 L
s
1 .284 0 r
.33544 .65063 m
.33766 .65721 L
s
1 .296 0 r
.33544 .65063 m
.33742 .65761 L
s
1 .273 0 r
.33544 .65063 m
.3378 .65688 L
s
1 .301 0 r
.33544 .65063 m
.33763 .65767 L
s
1 .294 0 r
.33544 .65063 m
.3377 .65746 L
s
1 .456 0 r
.33571 .65078 m
.34619 .64693 L
s
1 .452 0 r
.33571 .65078 m
.346 .64671 L
s
1 .465 0 r
.33571 .65078 m
.34638 .64684 L
s
1 .458 0 r
.33571 .65078 m
.34618 .64675 L
s
1 .474 0 r
.33571 .65078 m
.34646 .6464 L
s
1 .465 0 r
.33571 .65078 m
.34625 .64648 L
s
1 .787 0 r
.33571 .65078 m
.35003 .63788 L
s
1 .774 0 r
.33571 .65078 m
.34983 .63814 L
s
1 .773 0 r
.33571 .65078 m
.3497 .63804 L
s
1 .783 0 r
.33571 .65078 m
.34985 .63786 L
s
1 .784 0 r
.33571 .65078 m
.34977 .63771 L
s
1 .789 0 r
.33571 .65078 m
.34994 .63774 L
s
1 .277 0 r
.33571 .65078 m
.33746 .65732 L
s
1 .275 0 r
.33571 .65078 m
.33766 .65721 L
s
1 .288 0 r
.33571 .65078 m
.33742 .65761 L
s
1 .264 0 r
.33571 .65078 m
.3378 .65688 L
s
1 .292 0 r
.33571 .65078 m
.33763 .65767 L
s
1 .285 0 r
.33571 .65078 m
.3377 .65746 L
s
1 .017 0 r
.41681 .63256 m
.41677 .63215 L
s
1 .031 0 r
.41681 .63256 m
.41669 .63181 L
s
1 .009 0 r
.41681 .63256 m
.41692 .63236 L
s
1 .064 0 r
.41681 .63256 m
.41675 .63099 L
s
1 .03 0 r
.41681 .63256 m
.41689 .63182 L
s
.787 1 0 r
.41681 .63256 m
.44526 .6241 L
s
.784 1 0 r
.41681 .63256 m
.44528 .62387 L
s
.786 1 0 r
.41681 .63256 m
.44516 .6237 L
s
.776 1 0 r
.41681 .63256 m
.4453 .62327 L
s
.785 1 0 r
.41681 .63256 m
.44502 .62318 L
s
.782 1 0 r
.41681 .63256 m
.44514 .62331 L
s
.91 1 0 r
.41681 .63256 m
.44125 .62183 L
s
.908 1 0 r
.41681 .63256 m
.44116 .62155 L
s
.899 1 0 r
.41681 .63256 m
.44143 .62158 L
s
.904 1 0 r
.41681 .63256 m
.44148 .62204 L
s
.896 1 0 r
.41681 .63256 m
.44127 .62109 L
s
.897 1 0 r
.41681 .63256 m
.44158 .62183 L
s
1 .185 0 r
.41681 .63256 m
.41682 .63709 L
s
1 .193 0 r
.41681 .63256 m
.41701 .63728 L
s
1 .171 0 r
.41681 .63256 m
.41701 .63674 L
s
1 .182 0 r
.41681 .63256 m
.41706 .63701 L
s
1 .174 0 r
.41681 .63256 m
.41679 .63681 L
s
1 .19 0 r
.41681 .63256 m
.41721 .6372 L
s
1 .525 0 r
.41681 .63256 m
.40768 .64158 L
s
1 .515 0 r
.41681 .63256 m
.40753 .6411 L
s
1 .513 0 r
.41681 .63256 m
.40801 .64152 L
s
1 .499 0 r
.41681 .63256 m
.40776 .64074 L
s
1 .511 0 r
.41681 .63256 m
.40782 .64126 L
s
1 .493 0 r
.41681 .63256 m
.40766 .64042 L
s
.798 1 0 r
.41681 .63256 m
.39037 .64542 L
s
.805 1 0 r
.41681 .63256 m
.39047 .64528 L
s
.802 1 0 r
.41681 .63256 m
.39024 .64492 L
s
.813 1 0 r
.41681 .63256 m
.39054 .64496 L
s
.795 1 0 r
.41681 .63256 m
.3902 .64526 L
s
.81 1 0 r
.41681 .63256 m
.39038 .64481 L
s
.774 1 0 r
.41681 .63256 m
.38747 .63888 L
s
.781 1 0 r
.41681 .63256 m
.38763 .63874 L
s
.772 1 0 r
.41681 .63256 m
.38737 .6386 L
s
.782 1 0 r
.41681 .63256 m
.38753 .63807 L
s
.779 1 0 r
.41681 .63256 m
.38754 .63858 L
s
.786 1 0 r
.41681 .63256 m
.38765 .63821 L
s
1 .857 0 r
.41681 .63256 m
.39893 .62162 L
s
1 .833 0 r
.41681 .63256 m
.39853 .62355 L
s
1 .824 0 r
.41681 .63256 m
.39861 .62388 L
s
1 .829 0 r
.41681 .63256 m
.39856 .62372 L
s
1 .86 0 r
.41681 .63256 m
.39881 .62165 L
s
1 .83 0 r
.41681 .63256 m
.39845 .62388 L
s
1 .014 0 r
.41677 .63215 m
.41669 .63181 L
s
1 .01 0 r
.41677 .63215 m
.41692 .63236 L
s
1 .048 0 r
.41677 .63215 m
.41675 .63099 L
s
1 .015 0 r
.41677 .63215 m
.41689 .63182 L
s
.79 1 0 r
.41677 .63215 m
.44526 .6241 L
s
.787 1 0 r
.41677 .63215 m
.44528 .62387 L
s
.79 1 0 r
.41677 .63215 m
.44516 .6237 L
s
.779 1 0 r
.41677 .63215 m
.4453 .62327 L
s
.789 1 0 r
.41677 .63215 m
.44502 .62318 L
s
.786 1 0 r
.41677 .63215 m
.44514 .62331 L
s
.915 1 0 r
.41677 .63215 m
.44125 .62183 L
s
.913 1 0 r
.41677 .63215 m
.44116 .62155 L
s
.904 1 0 r
.41677 .63215 m
.44143 .62158 L
s
.909 1 0 r
.41677 .63215 m
.44148 .62204 L
s
.902 1 0 r
.41677 .63215 m
.44127 .62109 L
s
.41677 .63215 m
.44158 .62183 L
s
1 .202 0 r
.41677 .63215 m
.41682 .63709 L
s
1 .21 0 r
.41677 .63215 m
.41701 .63728 L
s
1 .188 0 r
.41677 .63215 m
.41701 .63674 L
s
1 .199 0 r
.41677 .63215 m
.41706 .63701 L
s
1 .19 0 r
.41677 .63215 m
.41679 .63681 L
s
1 .207 0 r
.41677 .63215 m
.41721 .6372 L
s
1 .535 0 r
.41677 .63215 m
.40768 .64158 L
s
1 .525 0 r
.41677 .63215 m
.40753 .6411 L
s
1 .524 0 r
.41677 .63215 m
.40801 .64152 L
s
1 .509 0 r
.41677 .63215 m
.40776 .64074 L
s
1 .522 0 r
.41677 .63215 m
.40782 .64126 L
s
1 .502 0 r
.41677 .63215 m
.40766 .64042 L
s
.793 1 0 r
.41677 .63215 m
.39037 .64542 L
s
.799 1 0 r
.41677 .63215 m
.39047 .64528 L
s
.797 1 0 r
.41677 .63215 m
.39024 .64492 L
s
.807 1 0 r
.41677 .63215 m
.39054 .64496 L
s
.789 1 0 r
.41677 .63215 m
.3902 .64526 L
s
.804 1 0 r
.41677 .63215 m
.39038 .64481 L
s
.772 1 0 r
.41677 .63215 m
.38747 .63888 L
s
.779 1 0 r
.41677 .63215 m
.38763 .63874 L
s
.77 1 0 r
.41677 .63215 m
.38737 .6386 L
s
.781 1 0 r
.41677 .63215 m
.38753 .63807 L
s
.777 1 0 r
.41677 .63215 m
.38754 .63858 L
s
.785 1 0 r
.41677 .63215 m
.38765 .63821 L
s
1 .847 0 r
.41677 .63215 m
.39893 .62162 L
s
1 .824 0 r
.41677 .63215 m
.39853 .62355 L
s
1 .816 0 r
.41677 .63215 m
.39861 .62388 L
s
1 .82 0 r
.41677 .63215 m
.39856 .62372 L
s
1 .85 0 r
.41677 .63215 m
.39881 .62165 L
s
1 .822 0 r
.41677 .63215 m
.39845 .62388 L
s
1 .024 0 r
.41669 .63181 m
.41692 .63236 L
s
1 .034 0 r
.41669 .63181 m
.41675 .63099 L
s
1 .008 0 r
.41669 .63181 m
.41689 .63182 L
s
.791 1 0 r
.41669 .63181 m
.44526 .6241 L
s
.787 1 0 r
.41669 .63181 m
.44528 .62387 L
s
.79 1 0 r
.41669 .63181 m
.44516 .6237 L
s
.78 1 0 r
.41669 .63181 m
.4453 .62327 L
s
.79 1 0 r
.41669 .63181 m
.44502 .62318 L
s
.787 1 0 r
.41669 .63181 m
.44514 .62331 L
s
.917 1 0 r
.41669 .63181 m
.44125 .62183 L
s
.916 1 0 r
.41669 .63181 m
.44116 .62155 L
s
.906 1 0 r
.41669 .63181 m
.44143 .62158 L
s
.911 1 0 r
.41669 .63181 m
.44148 .62204 L
s
.904 1 0 r
.41669 .63181 m
.44127 .62109 L
s
.41669 .63181 m
.44158 .62183 L
s
1 .216 0 r
.41669 .63181 m
.41682 .63709 L
s
1 .224 0 r
.41669 .63181 m
.41701 .63728 L
s
1 .202 0 r
.41669 .63181 m
.41701 .63674 L
s
1 .213 0 r
.41669 .63181 m
.41706 .63701 L
s
1 .204 0 r
.41669 .63181 m
.41679 .63681 L
s
1 .221 0 r
.41669 .63181 m
.41721 .6372 L
s
1 .543 0 r
.41669 .63181 m
.40768 .64158 L
s
1 .533 0 r
.41669 .63181 m
.40753 .6411 L
s
1 .532 0 r
.41669 .63181 m
.40801 .64152 L
s
1 .516 0 r
.41669 .63181 m
.40776 .64074 L
s
1 .529 0 r
.41669 .63181 m
.40782 .64126 L
s
1 .509 0 r
.41669 .63181 m
.40766 .64042 L
s
.789 1 0 r
.41669 .63181 m
.39037 .64542 L
s
.796 1 0 r
.41669 .63181 m
.39047 .64528 L
s
.794 1 0 r
.41669 .63181 m
.39024 .64492 L
s
.804 1 0 r
.41669 .63181 m
.39054 .64496 L
s
.786 1 0 r
.41669 .63181 m
.3902 .64526 L
s
.801 1 0 r
.41669 .63181 m
.39038 .64481 L
s
.772 1 0 r
.41669 .63181 m
.38747 .63888 L
s
.779 1 0 r
.41669 .63181 m
.38763 .63874 L
s
.771 1 0 r
.41669 .63181 m
.38737 .6386 L
s
.782 1 0 r
.41669 .63181 m
.38753 .63807 L
s
.778 1 0 r
.41669 .63181 m
.38754 .63858 L
s
.785 1 0 r
.41669 .63181 m
.38765 .63821 L
s
1 .837 0 r
.41669 .63181 m
.39893 .62162 L
s
1 .815 0 r
.41669 .63181 m
.39853 .62355 L
s
1 .807 0 r
.41669 .63181 m
.39861 .62388 L
s
1 .811 0 r
.41669 .63181 m
.39856 .62372 L
s
1 .84 0 r
.41669 .63181 m
.39881 .62165 L
s
1 .813 0 r
.41669 .63181 m
.39845 .62388 L
s
1 .057 0 r
.41692 .63236 m
.41675 .63099 L
s
1 .022 0 r
.41692 .63236 m
.41689 .63182 L
s
.794 1 0 r
.41692 .63236 m
.44526 .6241 L
s
.79 1 0 r
.41692 .63236 m
.44528 .62387 L
s
.793 1 0 r
.41692 .63236 m
.44516 .6237 L
s
.782 1 0 r
.41692 .63236 m
.4453 .62327 L
s
.792 1 0 r
.41692 .63236 m
.44502 .62318 L
s
.789 1 0 r
.41692 .63236 m
.44514 .62331 L
s
.917 1 0 r
.41692 .63236 m
.44125 .62183 L
s
.915 1 0 r
.41692 .63236 m
.44116 .62155 L
s
.906 1 0 r
.41692 .63236 m
.44143 .62158 L
s
.911 1 0 r
.41692 .63236 m
.44148 .62204 L
s
.903 1 0 r
.41692 .63236 m
.44127 .62109 L
s
.904 1 0 r
.41692 .63236 m
.44158 .62183 L
s
1 .193 0 r
.41692 .63236 m
.41682 .63709 L
s
1 .201 0 r
.41692 .63236 m
.41701 .63728 L
s
1 .179 0 r
.41692 .63236 m
.41701 .63674 L
s
1 .19 0 r
.41692 .63236 m
.41706 .63701 L
s
1 .182 0 r
.41692 .63236 m
.41679 .63681 L
s
1 .198 0 r
.41692 .63236 m
.41721 .6372 L
s
1 .533 0 r
.41692 .63236 m
.40768 .64158 L
s
1 .524 0 r
.41692 .63236 m
.40753 .6411 L
s
1 .522 0 r
.41692 .63236 m
.40801 .64152 L
s
1 .507 0 r
.41692 .63236 m
.40776 .64074 L
s
1 .52 0 r
.41692 .63236 m
.40782 .64126 L
s
1 .501 0 r
.41692 .63236 m
.40766 .64042 L
s
.791 1 0 r
.41692 .63236 m
.39037 .64542 L
s
.798 1 0 r
.41692 .63236 m
.39047 .64528 L
s
.795 1 0 r
.41692 .63236 m
.39024 .64492 L
s
.806 1 0 r
.41692 .63236 m
.39054 .64496 L
s
.788 1 0 r
.41692 .63236 m
.3902 .64526 L
s
.802 1 0 r
.41692 .63236 m
.39038 .64481 L
s
.768 1 0 r
.41692 .63236 m
.38747 .63888 L
s
.775 1 0 r
.41692 .63236 m
.38763 .63874 L
s
.766 1 0 r
.41692 .63236 m
.38737 .6386 L
s
.777 1 0 r
.41692 .63236 m
.38753 .63807 L
s
.773 1 0 r
.41692 .63236 m
.38754 .63858 L
s
.781 1 0 r
.41692 .63236 m
.38765 .63821 L
s
1 .856 0 r
.41692 .63236 m
.39893 .62162 L
s
1 .833 0 r
.41692 .63236 m
.39853 .62355 L
s
1 .824 0 r
.41692 .63236 m
.39861 .62388 L
s
1 .829 0 r
.41692 .63236 m
.39856 .62372 L
s
1 .86 0 r
.41692 .63236 m
.39881 .62165 L
s
1 .83 0 r
.41692 .63236 m
.39845 .62388 L
s
1 .035 0 r
.41675 .63099 m
.41689 .63182 L
s
.802 1 0 r
.41675 .63099 m
.44526 .6241 L
s
.798 1 0 r
.41675 .63099 m
.44528 .62387 L
s
.801 1 0 r
.41675 .63099 m
.44516 .6237 L
s
.791 1 0 r
.41675 .63099 m
.4453 .62327 L
s
.801 1 0 r
.41675 .63099 m
.44502 .62318 L
s
.798 1 0 r
.41675 .63099 m
.44514 .62331 L
s
.931 1 0 r
.41675 .63099 m
.44125 .62183 L
s
.41675 .63099 m
.44116 .62155 L
s
.921 1 0 r
.41675 .63099 m
.44143 .62158 L
s
.925 1 0 r
.41675 .63099 m
.44148 .62204 L
s
.92 1 0 r
.41675 .63099 m
.44127 .62109 L
s
.919 1 0 r
.41675 .63099 m
.44158 .62183 L
s
1 .25 0 r
.41675 .63099 m
.41682 .63709 L
s
1 .257 0 r
.41675 .63099 m
.41701 .63728 L
s
1 .236 0 r
.41675 .63099 m
.41701 .63674 L
s
1 .247 0 r
.41675 .63099 m
.41706 .63701 L
s
1 .238 0 r
.41675 .63099 m
.41679 .63681 L
s
1 .255 0 r
.41675 .63099 m
.41721 .6372 L
s
1 .57 0 r
.41675 .63099 m
.40768 .64158 L
s
1 .559 0 r
.41675 .63099 m
.40753 .6411 L
s
.41675 .63099 m
.40801 .64152 L
s
1 .542 0 r
.41675 .63099 m
.40776 .64074 L
s
1 .556 0 r
.41675 .63099 m
.40782 .64126 L
s
1 .535 0 r
.41675 .63099 m
.40766 .64042 L
s
.771 1 0 r
.41675 .63099 m
.39037 .64542 L
s
.778 1 0 r
.41675 .63099 m
.39047 .64528 L
s
.776 1 0 r
.41675 .63099 m
.39024 .64492 L
s
.786 1 0 r
.41675 .63099 m
.39054 .64496 L
s
.768 1 0 r
.41675 .63099 m
.3902 .64526 L
s
.783 1 0 r
.41675 .63099 m
.39038 .64481 L
s
.761 1 0 r
.41675 .63099 m
.38747 .63888 L
s
.769 1 0 r
.41675 .63099 m
.38763 .63874 L
s
.76 1 0 r
.41675 .63099 m
.38737 .6386 L
s
.772 1 0 r
.41675 .63099 m
.38753 .63807 L
s
.767 1 0 r
.41675 .63099 m
.38754 .63858 L
s
.775 1 0 r
.41675 .63099 m
.38765 .63821 L
s
1 .823 0 r
.41675 .63099 m
.39893 .62162 L
s
1 .804 0 r
.41675 .63099 m
.39853 .62355 L
s
1 .796 0 r
.41675 .63099 m
.39861 .62388 L
s
1 .8 0 r
.41675 .63099 m
.39856 .62372 L
s
1 .826 0 r
.41675 .63099 m
.39881 .62165 L
s
1 .802 0 r
.41675 .63099 m
.39845 .62388 L
s
.799 1 0 r
.41689 .63182 m
.44526 .6241 L
s
.795 1 0 r
.41689 .63182 m
.44528 .62387 L
s
.798 1 0 r
.41689 .63182 m
.44516 .6237 L
s
.788 1 0 r
.41689 .63182 m
.4453 .62327 L
s
.798 1 0 r
.41689 .63182 m
.44502 .62318 L
s
.795 1 0 r
.41689 .63182 m
.44514 .62331 L
s
.924 1 0 r
.41689 .63182 m
.44125 .62183 L
s
.923 1 0 r
.41689 .63182 m
.44116 .62155 L
s
.914 1 0 r
.41689 .63182 m
.44143 .62158 L
s
.919 1 0 r
.41689 .63182 m
.44148 .62204 L
s
.912 1 0 r
.41689 .63182 m
.44127 .62109 L
s
.41689 .63182 m
.44158 .62183 L
s
1 .215 0 r
.41689 .63182 m
.41682 .63709 L
s
1 .223 0 r
.41689 .63182 m
.41701 .63728 L
s
1 .201 0 r
.41689 .63182 m
.41701 .63674 L
s
1 .212 0 r
.41689 .63182 m
.41706 .63701 L
s
1 .204 0 r
.41689 .63182 m
.41679 .63681 L
s
1 .22 0 r
.41689 .63182 m
.41721 .6372 L
s
1 .548 0 r
.41689 .63182 m
.40768 .64158 L
s
1 .539 0 r
.41689 .63182 m
.40753 .6411 L
s
1 .537 0 r
.41689 .63182 m
.40801 .64152 L
s
1 .522 0 r
.41689 .63182 m
.40776 .64074 L
s
1 .535 0 r
.41689 .63182 m
.40782 .64126 L
s
1 .515 0 r
.41689 .63182 m
.40766 .64042 L
s
.782 1 0 r
.41689 .63182 m
.39037 .64542 L
s
.789 1 0 r
.41689 .63182 m
.39047 .64528 L
s
.787 1 0 r
.41689 .63182 m
.39024 .64492 L
s
.797 1 0 r
.41689 .63182 m
.39054 .64496 L
s
.779 1 0 r
.41689 .63182 m
.3902 .64526 L
s
.794 1 0 r
.41689 .63182 m
.39038 .64481 L
s
.764 1 0 r
.41689 .63182 m
.38747 .63888 L
s
.771 1 0 r
.41689 .63182 m
.38763 .63874 L
s
.763 1 0 r
.41689 .63182 m
.38737 .6386 L
s
.773 1 0 r
.41689 .63182 m
.38753 .63807 L
s
.769 1 0 r
.41689 .63182 m
.38754 .63858 L
s
.777 1 0 r
.41689 .63182 m
.38765 .63821 L
s
1 .844 0 r
.41689 .63182 m
.39893 .62162 L
s
1 .823 0 r
.41689 .63182 m
.39853 .62355 L
s
1 .814 0 r
.41689 .63182 m
.39861 .62388 L
s
1 .819 0 r
.41689 .63182 m
.39856 .62372 L
s
1 .848 0 r
.41689 .63182 m
.39881 .62165 L
s
1 .82 0 r
.41689 .63182 m
.39845 .62388 L
s
1 .012 0 r
.34619 .64693 m
.346 .64671 L
s
1 .009 0 r
.34619 .64693 m
.34638 .64684 L
s
1 .007 0 r
.34619 .64693 m
.34618 .64675 L
s
1 .024 0 r
.34619 .64693 m
.34646 .6464 L
s
1 .018 0 r
.34619 .64693 m
.34625 .64648 L
s
1 .579 0 r
.34619 .64693 m
.35844 .65409 L
s
.34619 .64693 m
.35764 .65527 L
s
1 .588 0 r
.34619 .64693 m
.35793 .65526 L
s
1 .578 0 r
.34619 .64693 m
.35812 .65454 L
s
1 .574 0 r
.34619 .64693 m
.35785 .65475 L
s
1 .589 0 r
.34619 .64693 m
.35823 .65485 L
s
1 .545 0 r
.34619 .64693 m
.35953 .64688 L
s
1 .539 0 r
.34619 .64693 m
.35938 .64654 L
s
1 .559 0 r
.34619 .64693 m
.35987 .64671 L
s
1 .549 0 r
.34619 .64693 m
.35962 .64663 L
s
1 .554 0 r
.34619 .64693 m
.35973 .64616 L
s
1 .565 0 r
.34619 .64693 m
.36 .64622 L
s
.281 1 0 r
.34619 .64693 m
.38747 .63888 L
s
.274 1 0 r
.34619 .64693 m
.38763 .63874 L
s
.283 1 0 r
.34619 .64693 m
.38737 .6386 L
s
.273 1 0 r
.34619 .64693 m
.38753 .63807 L
s
.276 1 0 r
.34619 .64693 m
.38754 .63858 L
s
.269 1 0 r
.34619 .64693 m
.38765 .63821 L
s
1 .402 0 r
.34619 .64693 m
.35003 .63788 L
s
1 .389 0 r
.34619 .64693 m
.34983 .63814 L
s
1 .391 0 r
.34619 .64693 m
.3497 .63804 L
s
1 .4 0 r
.34619 .64693 m
.34985 .63786 L
s
1 .404 0 r
.34619 .64693 m
.34977 .63771 L
s
1 .406 0 r
.34619 .64693 m
.34994 .63774 L
s
1 .555 0 r
.34619 .64693 m
.33746 .65732 L
s
1 .546 0 r
.34619 .64693 m
.33766 .65721 L
s
1 .565 0 r
.34619 .64693 m
.33742 .65761 L
s
1 .532 0 r
.34619 .64693 m
.3378 .65688 L
s
1 .561 0 r
.34619 .64693 m
.33763 .65767 L
s
1 .553 0 r
.34619 .64693 m
.3377 .65746 L
s
.159 1 0 r
.34619 .64693 m
.30733 .62416 L
s
.34619 .64693 m
.30744 .62393 L
s
.164 1 0 r
.34619 .64693 m
.30739 .62427 L
s
.153 1 0 r
.34619 .64693 m
.30719 .62409 L
s
.165 1 0 r
.34619 .64693 m
.30757 .624 L
s
.154 1 0 r
.34619 .64693 m
.3073 .62393 L
s
1 .016 0 r
.346 .64671 m
.34638 .64684 L
s
1 .007 0 r
.346 .64671 m
.34618 .64675 L
s
1 .023 0 r
.346 .64671 m
.34646 .6464 L
s
1 .014 0 r
.346 .64671 m
.34625 .64648 L
s
1 .591 0 r
.346 .64671 m
.35844 .65409 L
s
1 .59 0 r
.346 .64671 m
.35764 .65527 L
s
1 .6 0 r
.346 .64671 m
.35793 .65526 L
s
1 .589 0 r
.346 .64671 m
.35812 .65454 L
s
1 .585 0 r
.346 .64671 m
.35785 .65475 L
s
1 .6 0 r
.346 .64671 m
.35823 .65485 L
s
1 .553 0 r
.346 .64671 m
.35953 .64688 L
s
1 .547 0 r
.346 .64671 m
.35938 .64654 L
s
1 .567 0 r
.346 .64671 m
.35987 .64671 L
s
1 .557 0 r
.346 .64671 m
.35962 .64663 L
s
1 .562 0 r
.346 .64671 m
.35973 .64616 L
s
1 .572 0 r
.346 .64671 m
.36 .64622 L
s
.275 1 0 r
.346 .64671 m
.38747 .63888 L
s
.268 1 0 r
.346 .64671 m
.38763 .63874 L
s
.277 1 0 r
.346 .64671 m
.38737 .6386 L
s
.267 1 0 r
.346 .64671 m
.38753 .63807 L
s
.27 1 0 r
.346 .64671 m
.38754 .63858 L
s
.263 1 0 r
.346 .64671 m
.38765 .63821 L
s
1 .397 0 r
.346 .64671 m
.35003 .63788 L
s
1 .384 0 r
.346 .64671 m
.34983 .63814 L
s
1 .385 0 r
.346 .64671 m
.3497 .63804 L
s
1 .395 0 r
.346 .64671 m
.34985 .63786 L
s
1 .399 0 r
.346 .64671 m
.34977 .63771 L
s
1 .401 0 r
.346 .64671 m
.34994 .63774 L
s
1 .557 0 r
.346 .64671 m
.33746 .65732 L
s
1 .548 0 r
.346 .64671 m
.33766 .65721 L
s
1 .567 0 r
.346 .64671 m
.33742 .65761 L
s
1 .534 0 r
.346 .64671 m
.3378 .65688 L
s
1 .563 0 r
.346 .64671 m
.33763 .65767 L
s
1 .555 0 r
.346 .64671 m
.3377 .65746 L
s
.171 1 0 r
.346 .64671 m
.30733 .62416 L
s
.17 1 0 r
.346 .64671 m
.30744 .62393 L
s
.175 1 0 r
.346 .64671 m
.30739 .62427 L
s
.165 1 0 r
.346 .64671 m
.30719 .62409 L
s
.176 1 0 r
.346 .64671 m
.30757 .624 L
s
.165 1 0 r
.346 .64671 m
.3073 .62393 L
s
1 .009 0 r
.34638 .64684 m
.34618 .64675 L
s
1 .018 0 r
.34638 .64684 m
.34646 .6464 L
s
1 .015 0 r
.34638 .64684 m
.34625 .64648 L
s
1 .575 0 r
.34638 .64684 m
.35844 .65409 L
s
.34638 .64684 m
.35764 .65527 L
s
1 .584 0 r
.34638 .64684 m
.35793 .65526 L
s
1 .574 0 r
.34638 .64684 m
.35812 .65454 L
s
1 .569 0 r
.34638 .64684 m
.35785 .65475 L
s
1 .584 0 r
.34638 .64684 m
.35823 .65485 L
s
1 .537 0 r
.34638 .64684 m
.35953 .64688 L
s
1 .531 0 r
.34638 .64684 m
.35938 .64654 L
s
1 .551 0 r
.34638 .64684 m
.35987 .64671 L
s
1 .541 0 r
.34638 .64684 m
.35962 .64663 L
s
1 .546 0 r
.34638 .64684 m
.35973 .64616 L
s
1 .557 0 r
.34638 .64684 m
.36 .64622 L
s
.29 1 0 r
.34638 .64684 m
.38747 .63888 L
s
.282 1 0 r
.34638 .64684 m
.38763 .63874 L
s
.291 1 0 r
.34638 .64684 m
.38737 .6386 L
s
.281 1 0 r
.34638 .64684 m
.38753 .63807 L
s
.285 1 0 r
.34638 .64684 m
.38754 .63858 L
s
.277 1 0 r
.34638 .64684 m
.38765 .63821 L
s
1 .395 0 r
.34638 .64684 m
.35003 .63788 L
s
1 .382 0 r
.34638 .64684 m
.34983 .63814 L
s
1 .384 0 r
.34638 .64684 m
.3497 .63804 L
s
1 .393 0 r
.34638 .64684 m
.34985 .63786 L
s
1 .398 0 r
.34638 .64684 m
.34977 .63771 L
s
1 .399 0 r
.34638 .64684 m
.34994 .63774 L
s
1 .563 0 r
.34638 .64684 m
.33746 .65732 L
s
1 .554 0 r
.34638 .64684 m
.33766 .65721 L
s
1 .573 0 r
.34638 .64684 m
.33742 .65761 L
s
1 .54 0 r
.34638 .64684 m
.3378 .65688 L
s
1 .569 0 r
.34638 .64684 m
.33763 .65767 L
s
1 .561 0 r
.34638 .64684 m
.3377 .65746 L
s
.155 1 0 r
.34638 .64684 m
.30733 .62416 L
s
.154 1 0 r
.34638 .64684 m
.30744 .62393 L
s
.159 1 0 r
.34638 .64684 m
.30739 .62427 L
s
.149 1 0 r
.34638 .64684 m
.30719 .62409 L
s
.16 1 0 r
.34638 .64684 m
.30757 .624 L
s
.149 1 0 r
.34638 .64684 m
.3073 .62393 L
s
1 .018 0 r
.34618 .64675 m
.34646 .6464 L
s
1 .011 0 r
.34618 .64675 m
.34625 .64648 L
s
1 .584 0 r
.34618 .64675 m
.35844 .65409 L
s
.34618 .64675 m
.35764 .65527 L
s
1 .593 0 r
.34618 .64675 m
.35793 .65526 L
s
1 .583 0 r
.34618 .64675 m
.35812 .65454 L
s
1 .578 0 r
.34618 .64675 m
.35785 .65475 L
s
1 .593 0 r
.34618 .64675 m
.35823 .65485 L
s
1 .545 0 r
.34618 .64675 m
.35953 .64688 L
s
1 .54 0 r
.34618 .64675 m
.35938 .64654 L
s
1 .56 0 r
.34618 .64675 m
.35987 .64671 L
s
1 .549 0 r
.34618 .64675 m
.35962 .64663 L
s
1 .554 0 r
.34618 .64675 m
.35973 .64616 L
s
1 .565 0 r
.34618 .64675 m
.36 .64622 L
s
.282 1 0 r
.34618 .64675 m
.38747 .63888 L
s
.275 1 0 r
.34618 .64675 m
.38763 .63874 L
s
.284 1 0 r
.34618 .64675 m
.38737 .6386 L
s
.273 1 0 r
.34618 .64675 m
.38753 .63807 L
s
.277 1 0 r
.34618 .64675 m
.38754 .63858 L
s
.27 1 0 r
.34618 .64675 m
.38765 .63821 L
s
1 .395 0 r
.34618 .64675 m
.35003 .63788 L
s
1 .382 0 r
.34618 .64675 m
.34983 .63814 L
s
1 .384 0 r
.34618 .64675 m
.3497 .63804 L
s
1 .393 0 r
.34618 .64675 m
.34985 .63786 L
s
1 .397 0 r
.34618 .64675 m
.34977 .63771 L
s
1 .399 0 r
.34618 .64675 m
.34994 .63774 L
s
1 .56 0 r
.34618 .64675 m
.33746 .65732 L
s
1 .551 0 r
.34618 .64675 m
.33766 .65721 L
s
1 .57 0 r
.34618 .64675 m
.33742 .65761 L
s
1 .537 0 r
.34618 .64675 m
.3378 .65688 L
s
1 .566 0 r
.34618 .64675 m
.33763 .65767 L
s
1 .558 0 r
.34618 .64675 m
.3377 .65746 L
s
.164 1 0 r
.34618 .64675 m
.30733 .62416 L
s
.163 1 0 r
.34618 .64675 m
.30744 .62393 L
s
.168 1 0 r
.34618 .64675 m
.30739 .62427 L
s
.158 1 0 r
.34618 .64675 m
.30719 .62409 L
s
.169 1 0 r
.34618 .64675 m
.30757 .624 L
s
.158 1 0 r
.34618 .64675 m
.3073 .62393 L
s
1 .009 0 r
.34646 .6464 m
.34625 .64648 L
s
1 .582 0 r
.34646 .6464 m
.35844 .65409 L
s
1 .583 0 r
.34646 .6464 m
.35764 .65527 L
s
1 .592 0 r
.34646 .6464 m
.35793 .65526 L
s
1 .581 0 r
.34646 .6464 m
.35812 .65454 L
s
1 .577 0 r
.34646 .6464 m
.35785 .65475 L
s
1 .592 0 r
.34646 .6464 m
.35823 .65485 L
s
1 .534 0 r
.34646 .6464 m
.35953 .64688 L
s
1 .528 0 r
.34646 .6464 m
.35938 .64654 L
s
1 .548 0 r
.34646 .6464 m
.35987 .64671 L
s
1 .538 0 r
.34646 .6464 m
.35962 .64663 L
s
1 .543 0 r
.34646 .6464 m
.35973 .64616 L
s
1 .553 0 r
.34646 .6464 m
.36 .64622 L
s
.296 1 0 r
.34646 .6464 m
.38747 .63888 L
s
.289 1 0 r
.34646 .6464 m
.38763 .63874 L
s
.298 1 0 r
.34646 .6464 m
.38737 .6386 L
s
.288 1 0 r
.34646 .6464 m
.38753 .63807 L
s
.291 1 0 r
.34646 .6464 m
.38754 .63858 L
s
.284 1 0 r
.34646 .6464 m
.38765 .63821 L
s
1 .377 0 r
.34646 .6464 m
.35003 .63788 L
s
1 .365 0 r
.34646 .6464 m
.34983 .63814 L
s
1 .366 0 r
.34646 .6464 m
.3497 .63804 L
s
1 .376 0 r
.34646 .6464 m
.34985 .63786 L
s
1 .38 0 r
.34646 .6464 m
.34977 .63771 L
s
1 .382 0 r
.34646 .6464 m
.34994 .63774 L
s
1 .578 0 r
.34646 .6464 m
.33746 .65732 L
s
1 .57 0 r
.34646 .6464 m
.33766 .65721 L
s
1 .588 0 r
.34646 .6464 m
.33742 .65761 L
s
1 .555 0 r
.34646 .6464 m
.3378 .65688 L
s
1 .585 0 r
.34646 .6464 m
.33763 .65767 L
s
1 .577 0 r
.34646 .6464 m
.3377 .65746 L
s
.161 1 0 r
.34646 .6464 m
.30733 .62416 L
s
.16 1 0 r
.34646 .6464 m
.30744 .62393 L
s
.165 1 0 r
.34646 .6464 m
.30739 .62427 L
s
.155 1 0 r
.34646 .6464 m
.30719 .62409 L
s
.166 1 0 r
.34646 .6464 m
.30757 .624 L
s
.155 1 0 r
.34646 .6464 m
.3073 .62393 L
s
1 .587 0 r
.34625 .64648 m
.35844 .65409 L
s
1 .588 0 r
.34625 .64648 m
.35764 .65527 L
s
1 .597 0 r
.34625 .64648 m
.35793 .65526 L
s
1 .586 0 r
.34625 .64648 m
.35812 .65454 L
s
1 .582 0 r
.34625 .64648 m
.35785 .65475 L
s
1 .597 0 r
.34625 .64648 m
.35823 .65485 L
s
1 .543 0 r
.34625 .64648 m
.35953 .64688 L
s
1 .537 0 r
.34625 .64648 m
.35938 .64654 L
s
1 .557 0 r
.34625 .64648 m
.35987 .64671 L
s
1 .546 0 r
.34625 .64648 m
.35962 .64663 L
s
1 .551 0 r
.34625 .64648 m
.35973 .64616 L
s
1 .562 0 r
.34625 .64648 m
.36 .64622 L
s
.287 1 0 r
.34625 .64648 m
.38747 .63888 L
s
.28 1 0 r
.34625 .64648 m
.38763 .63874 L
s
.289 1 0 r
.34625 .64648 m
.38737 .6386 L
s
.279 1 0 r
.34625 .64648 m
.38753 .63807 L
s
.282 1 0 r
.34625 .64648 m
.38754 .63858 L
s
.275 1 0 r
.34625 .64648 m
.38765 .63821 L
s
1 .384 0 r
.34625 .64648 m
.35003 .63788 L
s
1 .371 0 r
.34625 .64648 m
.34983 .63814 L
s
1 .373 0 r
.34625 .64648 m
.3497 .63804 L
s
1 .382 0 r
.34625 .64648 m
.34985 .63786 L
s
1 .386 0 r
.34625 .64648 m
.34977 .63771 L
s
1 .388 0 r
.34625 .64648 m
.34994 .63774 L
s
1 .57 0 r
.34625 .64648 m
.33746 .65732 L
s
1 .562 0 r
.34625 .64648 m
.33766 .65721 L
s
1 .58 0 r
.34625 .64648 m
.33742 .65761 L
s
1 .547 0 r
.34625 .64648 m
.3378 .65688 L
s
1 .577 0 r
.34625 .64648 m
.33763 .65767 L
s
1 .569 0 r
.34625 .64648 m
.3377 .65746 L
s
.167 1 0 r
.34625 .64648 m
.30733 .62416 L
s
.166 1 0 r
.34625 .64648 m
.30744 .62393 L
s
.171 1 0 r
.34625 .64648 m
.30739 .62427 L
s
.161 1 0 r
.34625 .64648 m
.30719 .62409 L
s
.172 1 0 r
.34625 .64648 m
.30757 .624 L
s
.161 1 0 r
.34625 .64648 m
.3073 .62393 L
s
1 .01 0 r
.44526 .6241 m
.44528 .62387 L
s
1 .017 0 r
.44526 .6241 m
.44516 .6237 L
s
1 .034 0 r
.44526 .6241 m
.4453 .62327 L
s
1 .039 0 r
.44526 .6241 m
.44502 .62318 L
s
1 .033 0 r
.44526 .6241 m
.44514 .62331 L
s
1 .189 0 r
.44526 .6241 m
.44125 .62183 L
s
1 .198 0 r
.44526 .6241 m
.44116 .62155 L
s
1 .188 0 r
.44526 .6241 m
.44143 .62158 L
s
1 .176 0 r
.44526 .6241 m
.44148 .62204 L
s
1 .204 0 r
.44526 .6241 m
.44127 .62109 L
s
1 .177 0 r
.44526 .6241 m
.44158 .62183 L
s
1 .439 0 r
.44526 .6241 m
.43898 .63281 L
s
1 .458 0 r
.44526 .6241 m
.43905 .63344 L
s
1 .447 0 r
.44526 .6241 m
.43876 .63291 L
s
1 .411 0 r
.44526 .6241 m
.43879 .63181 L
s
1 .426 0 r
.44526 .6241 m
.43888 .63236 L
s
1 .443 0 r
.44526 .6241 m
.43913 .63304 L
s
.723 1 0 r
.44526 .6241 m
.41682 .63709 L
s
.726 1 0 r
.44526 .6241 m
.41701 .63728 L
s
.735 1 0 r
.44526 .6241 m
.41701 .63674 L
s
.733 1 0 r
.44526 .6241 m
.41706 .63701 L
s
.726 1 0 r
.44526 .6241 m
.41679 .63681 L
s
.735 1 0 r
.44526 .6241 m
.41721 .6372 L
s
1 .931 0 r
.44526 .6241 m
.42783 .63878 L
s
1 .929 0 r
.44526 .6241 m
.42819 .6391 L
s
1 .897 0 r
.44526 .6241 m
.42788 .6375 L
s
1 .928 0 r
.44526 .6241 m
.42805 .63891 L
s
1 .922 0 r
.44526 .6241 m
.4279 .63852 L
s
1 .919 0 r
.44526 .6241 m
.42815 .6387 L
s
1 .913 0 r
.44526 .6241 m
.45097 .60249 L
s
1 .914 0 r
.44526 .6241 m
.45086 .60244 L
s
1 .92 0 r
.44526 .6241 m
.4508 .60227 L
s
1 .909 0 r
.44526 .6241 m
.45066 .60252 L
s
1 .91 0 r
.44526 .6241 m
.4508 .60253 L
s
1 .915 0 r
.44526 .6241 m
.45069 .60239 L
s
1 .008 0 r
.44528 .62387 m
.44516 .6237 L
s
1 .025 0 r
.44528 .62387 m
.4453 .62327 L
s
1 .03 0 r
.44528 .62387 m
.44502 .62318 L
s
1 .024 0 r
.44528 .62387 m
.44514 .62331 L
s
1 .185 0 r
.44528 .62387 m
.44125 .62183 L
s
1 .193 0 r
.44528 .62387 m
.44116 .62155 L
s
1 .183 0 r
.44528 .62387 m
.44143 .62158 L
s
1 .173 0 r
.44528 .62387 m
.44148 .62204 L
s
1 .199 0 r
.44528 .62387 m
.44127 .62109 L
s
1 .173 0 r
.44528 .62387 m
.44158 .62183 L
s
1 .447 0 r
.44528 .62387 m
.43898 .63281 L
s
1 .467 0 r
.44528 .62387 m
.43905 .63344 L
s
1 .455 0 r
.44528 .62387 m
.43876 .63291 L
s
1 .419 0 r
.44528 .62387 m
.43879 .63181 L
s
1 .434 0 r
.44528 .62387 m
.43888 .63236 L
s
1 .451 0 r
.44528 .62387 m
.43913 .63304 L
s
.718 1 0 r
.44528 .62387 m
.41682 .63709 L
s
.721 1 0 r
.44528 .62387 m
.41701 .63728 L
s
.731 1 0 r
.44528 .62387 m
.41701 .63674 L
s
.728 1 0 r
.44528 .62387 m
.41706 .63701 L
s
.722 1 0 r
.44528 .62387 m
.41679 .63681 L
s
.73 1 0 r
.44528 .62387 m
.41721 .6372 L
s
1 .938 0 r
.44528 .62387 m
.42783 .63878 L
s
1 .935 0 r
.44528 .62387 m
.42819 .6391 L
s
1 .903 0 r
.44528 .62387 m
.42788 .6375 L
s
1 .935 0 r
.44528 .62387 m
.42805 .63891 L
s
1 .929 0 r
.44528 .62387 m
.4279 .63852 L
s
1 .926 0 r
.44528 .62387 m
.42815 .6387 L
s
1 .904 0 r
.44528 .62387 m
.45097 .60249 L
s
1 .905 0 r
.44528 .62387 m
.45086 .60244 L
s
1 .911 0 r
.44528 .62387 m
.4508 .60227 L
s
1 .9 0 r
.44528 .62387 m
.45066 .60252 L
s
.44528 .62387 m
.4508 .60253 L
s
1 .905 0 r
.44528 .62387 m
.45069 .60239 L
s
1 .018 0 r
.44516 .6237 m
.4453 .62327 L
s
1 .022 0 r
.44516 .6237 m
.44502 .62318 L
s
1 .016 0 r
.44516 .6237 m
.44514 .62331 L
s
1 .177 0 r
.44516 .6237 m
.44125 .62183 L
s
1 .186 0 r
.44516 .6237 m
.44116 .62155 L
s
1 .176 0 r
.44516 .6237 m
.44143 .62158 L
s
1 .165 0 r
.44516 .6237 m
.44148 .62204 L
s
1 .191 0 r
.44516 .6237 m
.44127 .62109 L
s
1 .165 0 r
.44516 .6237 m
.44158 .62183 L
s
1 .45 0 r
.44516 .6237 m
.43898 .63281 L
s
1 .47 0 r
.44516 .6237 m
.43905 .63344 L
s
1 .458 0 r
.44516 .6237 m
.43876 .63291 L
s
1 .421 0 r
.44516 .6237 m
.43879 .63181 L
s
1 .437 0 r
.44516 .6237 m
.43888 .63236 L
s
1 .454 0 r
.44516 .6237 m
.43913 .63304 L
s
.719 1 0 r
.44516 .6237 m
.41682 .63709 L
s
.723 1 0 r
.44516 .6237 m
.41701 .63728 L
s
.732 1 0 r
.44516 .6237 m
.41701 .63674 L
s
.729 1 0 r
.44516 .6237 m
.41706 .63701 L
s
.723 1 0 r
.44516 .6237 m
.41679 .63681 L
s
.732 1 0 r
.44516 .6237 m
.41721 .6372 L
s
1 .939 0 r
.44516 .6237 m
.42783 .63878 L
s
1 .937 0 r
.44516 .6237 m
.42819 .6391 L
s
1 .904 0 r
.44516 .6237 m
.42788 .6375 L
s
1 .936 0 r
.44516 .6237 m
.42805 .63891 L
s
1 .93 0 r
.44516 .6237 m
.4279 .63852 L
s
1 .927 0 r
.44516 .6237 m
.42815 .6387 L
s
1 .898 0 r
.44516 .6237 m
.45097 .60249 L
s
1 .899 0 r
.44516 .6237 m
.45086 .60244 L
s
1 .905 0 r
.44516 .6237 m
.4508 .60227 L
s
1 .894 0 r
.44516 .6237 m
.45066 .60252 L
s
1 .895 0 r
.44516 .6237 m
.4508 .60253 L
s
1 .9 0 r
.44516 .6237 m
.45069 .60239 L
s
1 .012 0 r
.4453 .62327 m
.44502 .62318 L
s
1 .007 0 r
.4453 .62327 m
.44514 .62331 L
s
1 .176 0 r
.4453 .62327 m
.44125 .62183 L
s
1 .183 0 r
.4453 .62327 m
.44116 .62155 L
s
1 .173 0 r
.4453 .62327 m
.44143 .62158 L
s
1 .164 0 r
.4453 .62327 m
.44148 .62204 L
s
1 .187 0 r
.4453 .62327 m
.44127 .62109 L
s
1 .163 0 r
.4453 .62327 m
.44158 .62183 L
s
1 .468 0 r
.4453 .62327 m
.43898 .63281 L
s
1 .488 0 r
.4453 .62327 m
.43905 .63344 L
s
1 .476 0 r
.4453 .62327 m
.43876 .63291 L
s
1 .439 0 r
.4453 .62327 m
.43879 .63181 L
s
1 .455 0 r
.4453 .62327 m
.43888 .63236 L
s
1 .472 0 r
.4453 .62327 m
.43913 .63304 L
s
.707 1 0 r
.4453 .62327 m
.41682 .63709 L
s
.71 1 0 r
.4453 .62327 m
.41701 .63728 L
s
.72 1 0 r
.4453 .62327 m
.41701 .63674 L
s
.717 1 0 r
.4453 .62327 m
.41706 .63701 L
s
.71 1 0 r
.4453 .62327 m
.41679 .63681 L
s
.719 1 0 r
.4453 .62327 m
.41721 .6372 L
s
1 .955 0 r
.4453 .62327 m
.42783 .63878 L
s
1 .953 0 r
.4453 .62327 m
.42819 .6391 L
s
1 .919 0 r
.4453 .62327 m
.42788 .6375 L
s
1 .952 0 r
.4453 .62327 m
.42805 .63891 L
s
1 .946 0 r
.4453 .62327 m
.4279 .63852 L
s
1 .943 0 r
.4453 .62327 m
.42815 .6387 L
s
1 .88 0 r
.4453 .62327 m
.45097 .60249 L
s
1 .881 0 r
.4453 .62327 m
.45086 .60244 L
s
1 .887 0 r
.4453 .62327 m
.4508 .60227 L
s
1 .876 0 r
.4453 .62327 m
.45066 .60252 L
s
.4453 .62327 m
.4508 .60253 L
s
1 .881 0 r
.4453 .62327 m
.45069 .60239 L
s
1 .007 0 r
.44502 .62318 m
.44514 .62331 L
s
1 .164 0 r
.44502 .62318 m
.44125 .62183 L
s
1 .171 0 r
.44502 .62318 m
.44116 .62155 L
s
1 .161 0 r
.44502 .62318 m
.44143 .62158 L
s
1 .152 0 r
.44502 .62318 m
.44148 .62204 L
s
1 .176 0 r
.44502 .62318 m
.44127 .62109 L
s
1 .151 0 r
.44502 .62318 m
.44158 .62183 L
s
1 .465 0 r
.44502 .62318 m
.43898 .63281 L
s
1 .485 0 r
.44502 .62318 m
.43905 .63344 L
s
1 .473 0 r
.44502 .62318 m
.43876 .63291 L
s
1 .435 0 r
.44502 .62318 m
.43879 .63181 L
s
1 .451 0 r
.44502 .62318 m
.43888 .63236 L
s
1 .469 0 r
.44502 .62318 m
.43913 .63304 L
s
.715 1 0 r
.44502 .62318 m
.41682 .63709 L
s
.719 1 0 r
.44502 .62318 m
.41701 .63728 L
s
.728 1 0 r
.44502 .62318 m
.41701 .63674 L
s
.725 1 0 r
.44502 .62318 m
.41706 .63701 L
s
.719 1 0 r
.44502 .62318 m
.41679 .63681 L
s
.727 1 0 r
.44502 .62318 m
.41721 .6372 L
s
1 .949 0 r
.44502 .62318 m
.42783 .63878 L
s
1 .947 0 r
.44502 .62318 m
.42819 .6391 L
s
1 .913 0 r
.44502 .62318 m
.42788 .6375 L
s
1 .946 0 r
.44502 .62318 m
.42805 .63891 L
s
1 .94 0 r
.44502 .62318 m
.4279 .63852 L
s
1 .937 0 r
.44502 .62318 m
.42815 .6387 L
s
1 .879 0 r
.44502 .62318 m
.45097 .60249 L
s
1 .88 0 r
.44502 .62318 m
.45086 .60244 L
s
1 .886 0 r
.44502 .62318 m
.4508 .60227 L
s
1 .875 0 r
.44502 .62318 m
.45066 .60252 L
s
1 .876 0 r
.44502 .62318 m
.4508 .60253 L
s
1 .881 0 r
.44502 .62318 m
.45069 .60239 L
s
1 .17 0 r
.44514 .62331 m
.44125 .62183 L
s
1 .178 0 r
.44514 .62331 m
.44116 .62155 L
s
1 .167 0 r
.44514 .62331 m
.44143 .62158 L
s
1 .158 0 r
.44514 .62331 m
.44148 .62204 L
s
1 .182 0 r
.44514 .62331 m
.44127 .62109 L
s
1 .158 0 r
.44514 .62331 m
.44158 .62183 L
s
1 .463 0 r
.44514 .62331 m
.43898 .63281 L
s
1 .483 0 r
.44514 .62331 m
.43905 .63344 L
s
1 .471 0 r
.44514 .62331 m
.43876 .63291 L
s
1 .433 0 r
.44514 .62331 m
.43879 .63181 L
s
1 .45 0 r
.44514 .62331 m
.43888 .63236 L
s
1 .467 0 r
.44514 .62331 m
.43913 .63304 L
s
.713 1 0 r
.44514 .62331 m
.41682 .63709 L
s
.717 1 0 r
.44514 .62331 m
.41701 .63728 L
s
.726 1 0 r
.44514 .62331 m
.41701 .63674 L
s
.723 1 0 r
.44514 .62331 m
.41706 .63701 L
s
.717 1 0 r
.44514 .62331 m
.41679 .63681 L
s
.726 1 0 r
.44514 .62331 m
.41721 .6372 L
s
1 .949 0 r
.44514 .62331 m
.42783 .63878 L
s
1 .947 0 r
.44514 .62331 m
.42819 .6391 L
s
1 .913 0 r
.44514 .62331 m
.42788 .6375 L
s
1 .946 0 r
.44514 .62331 m
.42805 .63891 L
s
1 .94 0 r
.44514 .62331 m
.4279 .63852 L
s
1 .937 0 r
.44514 .62331 m
.42815 .6387 L
s
1 .883 0 r
.44514 .62331 m
.45097 .60249 L
s
1 .884 0 r
.44514 .62331 m
.45086 .60244 L
s
1 .89 0 r
.44514 .62331 m
.4508 .60227 L
s
1 .879 0 r
.44514 .62331 m
.45066 .60252 L
s
1 .88 0 r
.44514 .62331 m
.4508 .60253 L
s
1 .884 0 r
.44514 .62331 m
.45069 .60239 L
s
1 .052 0 r
.4596 .61678 m
.45958 .61806 L
s
1 .034 0 r
.4596 .61678 m
.45972 .61761 L
s
1 .05 0 r
.4596 .61678 m
.45976 .618 L
s
1 .04 0 r
.4596 .61678 m
.45955 .61776 L
s
1 .026 0 r
.4596 .61678 m
.45959 .61743 L
s
1 .778 0 r
.4596 .61678 m
.44125 .62183 L
s
.4596 .61678 m
.44116 .62155 L
s
1 .768 0 r
.4596 .61678 m
.44143 .62158 L
s
1 .771 0 r
.4596 .61678 m
.44148 .62204 L
s
1 .769 0 r
.4596 .61678 m
.44127 .62109 L
s
1 .765 0 r
.4596 .61678 m
.44158 .62183 L
s
.92 1 0 r
.4596 .61678 m
.43528 .6064 L
s
.907 1 0 r
.4596 .61678 m
.43477 .60681 L
s
.918 1 0 r
.4596 .61678 m
.43503 .60692 L
s
.904 1 0 r
.4596 .61678 m
.43495 .60618 L
s
.909 1 0 r
.4596 .61678 m
.43498 .60644 L
s
.908 1 0 r
.4596 .61678 m
.43522 .60585 L
s
0 1 .23 r
.4596 .61678 m
.51351 .60825 L
s
0 1 .227 r
.4596 .61678 m
.51339 .60801 L
s
0 1 .225 r
.4596 .61678 m
.51351 .60916 L
s
0 1 .232 r
.4596 .61678 m
.5135 .60784 L
s
0 1 .231 r
.4596 .61678 m
.51368 .60925 L
s
0 1 .238 r
.4596 .61678 m
.51366 .60806 L
s
1 .682 0 r
.4596 .61678 m
.45097 .60249 L
s
1 .686 0 r
.4596 .61678 m
.45086 .60244 L
s
1 .693 0 r
.4596 .61678 m
.4508 .60227 L
s
1 .688 0 r
.4596 .61678 m
.45066 .60252 L
s
1 .684 0 r
.4596 .61678 m
.4508 .60253 L
s
1 .692 0 r
.4596 .61678 m
.45069 .60239 L
s
1 .019 0 r
.45958 .61806 m
.45972 .61761 L
s
1 .008 0 r
.45958 .61806 m
.45976 .618 L
s
1 .012 0 r
.45958 .61806 m
.45955 .61776 L
s
1 .026 0 r
.45958 .61806 m
.45959 .61743 L
s
1 .765 0 r
.45958 .61806 m
.44125 .62183 L
s
1 .766 0 r
.45958 .61806 m
.44116 .62155 L
s
1 .756 0 r
.45958 .61806 m
.44143 .62158 L
s
1 .757 0 r
.45958 .61806 m
.44148 .62204 L
s
1 .758 0 r
.45958 .61806 m
.44127 .62109 L
s
1 .751 0 r
.45958 .61806 m
.44158 .62183 L
s
.899 1 0 r
.45958 .61806 m
.43528 .6064 L
s
.887 1 0 r
.45958 .61806 m
.43477 .60681 L
s
.898 1 0 r
.45958 .61806 m
.43503 .60692 L
s
.883 1 0 r
.45958 .61806 m
.43495 .60618 L
s
.888 1 0 r
.45958 .61806 m
.43498 .60644 L
s
.887 1 0 r
.45958 .61806 m
.43522 .60585 L
s
0 1 .24 r
.45958 .61806 m
.51351 .60825 L
s
0 1 .237 r
.45958 .61806 m
.51339 .60801 L
s
0 1 .234 r
.45958 .61806 m
.51351 .60916 L
s
0 1 .242 r
.45958 .61806 m
.5135 .60784 L
s
0 1 .24 r
.45958 .61806 m
.51368 .60925 L
s
0 1 .247 r
.45958 .61806 m
.51366 .60806 L
s
1 .727 0 r
.45958 .61806 m
.45097 .60249 L
s
1 .731 0 r
.45958 .61806 m
.45086 .60244 L
s
1 .738 0 r
.45958 .61806 m
.4508 .60227 L
s
1 .732 0 r
.45958 .61806 m
.45066 .60252 L
s
1 .729 0 r
.45958 .61806 m
.4508 .60253 L
s
1 .736 0 r
.45958 .61806 m
.45069 .60239 L
s
1 .016 0 r
.45972 .61761 m
.45976 .618 L
s
1 .009 0 r
.45972 .61761 m
.45955 .61776 L
s
.45972 .61761 m
.45959 .61743 L
s
1 .774 0 r
.45972 .61761 m
.44125 .62183 L
s
1 .775 0 r
.45972 .61761 m
.44116 .62155 L
s
1 .765 0 r
.45972 .61761 m
.44143 .62158 L
s
1 .767 0 r
.45972 .61761 m
.44148 .62204 L
s
.45972 .61761 m
.44127 .62109 L
s
1 .761 0 r
.45972 .61761 m
.44158 .62183 L
s
.901 1 0 r
.45972 .61761 m
.43528 .6064 L
s
.889 1 0 r
.45972 .61761 m
.43477 .60681 L
s
.901 1 0 r
.45972 .61761 m
.43503 .60692 L
s
.886 1 0 r
.45972 .61761 m
.43495 .60618 L
s
.891 1 0 r
.45972 .61761 m
.43498 .60644 L
s
.89 1 0 r
.45972 .61761 m
.43522 .60585 L
s
0 1 .231 r
.45972 .61761 m
.51351 .60825 L
s
0 1 .228 r
.45972 .61761 m
.51339 .60801 L
s
0 1 .225 r
.45972 .61761 m
.51351 .60916 L
s
0 1 .233 r
.45972 .61761 m
.5135 .60784 L
s
0 1 .231 r
.45972 .61761 m
.51368 .60925 L
s
0 1 .238 r
.45972 .61761 m
.51366 .60806 L
s
1 .714 0 r
.45972 .61761 m
.45097 .60249 L
s
1 .718 0 r
.45972 .61761 m
.45086 .60244 L
s
1 .725 0 r
.45972 .61761 m
.4508 .60227 L
s
1 .719 0 r
.45972 .61761 m
.45066 .60252 L
s
1 .716 0 r
.45972 .61761 m
.4508 .60253 L
s
1 .723 0 r
.45972 .61761 m
.45069 .60239 L
s
1 .013 0 r
.45976 .618 m
.45955 .61776 L
s
1 .024 0 r
.45976 .618 m
.45959 .61743 L
s
1 .772 0 r
.45976 .618 m
.44125 .62183 L
s
1 .774 0 r
.45976 .618 m
.44116 .62155 L
s
1 .763 0 r
.45976 .618 m
.44143 .62158 L
s
1 .765 0 r
.45976 .618 m
.44148 .62204 L
s
1 .766 0 r
.45976 .618 m
.44127 .62109 L
s
1 .759 0 r
.45976 .618 m
.44158 .62183 L
s
.893 1 0 r
.45976 .618 m
.43528 .6064 L
s
.881 1 0 r
.45976 .618 m
.43477 .60681 L
s
.893 1 0 r
.45976 .618 m
.43503 .60692 L
s
.877 1 0 r
.45976 .618 m
.43495 .60618 L
s
.883 1 0 r
.45976 .618 m
.43498 .60644 L
s
.881 1 0 r
.45976 .618 m
.43522 .60585 L
s
0 1 .232 r
.45976 .618 m
.51351 .60825 L
s
0 1 .229 r
.45976 .618 m
.51339 .60801 L
s
0 1 .226 r
.45976 .618 m
.51351 .60916 L
s
0 1 .235 r
.45976 .618 m
.5135 .60784 L
s
0 1 .232 r
.45976 .618 m
.51368 .60925 L
s
0 1 .24 r
.45976 .618 m
.51366 .60806 L
s
1 .728 0 r
.45976 .618 m
.45097 .60249 L
s
1 .732 0 r
.45976 .618 m
.45086 .60244 L
s
1 .74 0 r
.45976 .618 m
.4508 .60227 L
s
1 .734 0 r
.45976 .618 m
.45066 .60252 L
s
1 .73 0 r
.45976 .618 m
.4508 .60253 L
s
1 .737 0 r
.45976 .618 m
.45069 .60239 L
s
1 .014 0 r
.45955 .61776 m
.45959 .61743 L
s
1 .766 0 r
.45955 .61776 m
.44125 .62183 L
s
1 .767 0 r
.45955 .61776 m
.44116 .62155 L
s
1 .757 0 r
.45955 .61776 m
.44143 .62158 L
s
1 .759 0 r
.45955 .61776 m
.44148 .62204 L
s
.45955 .61776 m
.44127 .62109 L
s
1 .753 0 r
.45955 .61776 m
.44158 .62183 L
s
.905 1 0 r
.45955 .61776 m
.43528 .6064 L
s
.893 1 0 r
.45955 .61776 m
.43477 .60681 L
s
.905 1 0 r
.45955 .61776 m
.43503 .60692 L
s
.889 1 0 r
.45955 .61776 m
.43495 .60618 L
s
.895 1 0 r
.45955 .61776 m
.43498 .60644 L
s
.893 1 0 r
.45955 .61776 m
.43522 .60585 L
s
0 1 .239 r
.45955 .61776 m
.51351 .60825 L
s
0 1 .236 r
.45955 .61776 m
.51339 .60801 L
s
0 1 .233 r
.45955 .61776 m
.51351 .60916 L
s
0 1 .241 r
.45955 .61776 m
.5135 .60784 L
s
0 1 .239 r
.45955 .61776 m
.51368 .60925 L
s
0 1 .246 r
.45955 .61776 m
.51366 .60806 L
s
1 .716 0 r
.45955 .61776 m
.45097 .60249 L
s
1 .72 0 r
.45955 .61776 m
.45086 .60244 L
s
1 .727 0 r
.45955 .61776 m
.4508 .60227 L
s
1 .721 0 r
.45955 .61776 m
.45066 .60252 L
s
1 .718 0 r
.45955 .61776 m
.4508 .60253 L
s
1 .725 0 r
.45955 .61776 m
.45069 .60239 L
s
1 .771 0 r
.45959 .61743 m
.44125 .62183 L
s
1 .772 0 r
.45959 .61743 m
.44116 .62155 L
s
1 .761 0 r
.45959 .61743 m
.44143 .62158 L
s
1 .764 0 r
.45959 .61743 m
.44148 .62204 L
s
.45959 .61743 m
.44127 .62109 L
s
1 .758 0 r
.45959 .61743 m
.44158 .62183 L
s
.909 1 0 r
.45959 .61743 m
.43528 .6064 L
s
.897 1 0 r
.45959 .61743 m
.43477 .60681 L
s
.908 1 0 r
.45959 .61743 m
.43503 .60692 L
s
.893 1 0 r
.45959 .61743 m
.43495 .60618 L
s
.899 1 0 r
.45959 .61743 m
.43498 .60644 L
s
.897 1 0 r
.45959 .61743 m
.43522 .60585 L
s
0 1 .235 r
.45959 .61743 m
.51351 .60825 L
s
0 1 .231 r
.45959 .61743 m
.51339 .60801 L
s
0 1 .229 r
.45959 .61743 m
.51351 .60916 L
s
0 1 .237 r
.45959 .61743 m
.5135 .60784 L
s
0 1 .235 r
.45959 .61743 m
.51368 .60925 L
s
0 1 .242 r
.45959 .61743 m
.51366 .60806 L
s
1 .705 0 r
.45959 .61743 m
.45097 .60249 L
s
1 .708 0 r
.45959 .61743 m
.45086 .60244 L
s
1 .716 0 r
.45959 .61743 m
.4508 .60227 L
s
1 .71 0 r
.45959 .61743 m
.45066 .60252 L
s
1 .707 0 r
.45959 .61743 m
.4508 .60253 L
s
1 .714 0 r
.45959 .61743 m
.45069 .60239 L
s
1 .012 0 r
.44125 .62183 m
.44116 .62155 L
s
1 .013 0 r
.44125 .62183 m
.44143 .62158 L
s
.44125 .62183 m
.44148 .62204 L
s
1 .03 0 r
.44125 .62183 m
.44127 .62109 L
s
1 .014 0 r
.44125 .62183 m
.44158 .62183 L
s
1 .884 0 r
.44125 .62183 m
.45097 .60249 L
s
.44125 .62183 m
.45086 .60244 L
s
1 .889 0 r
.44125 .62183 m
.4508 .60227 L
s
1 .878 0 r
.44125 .62183 m
.45066 .60252 L
s
1 .88 0 r
.44125 .62183 m
.4508 .60253 L
s
1 .883 0 r
.44125 .62183 m
.45069 .60239 L
s
1 .011 0 r
.44116 .62155 m
.44143 .62158 L
s
1 .024 0 r
.44116 .62155 m
.44148 .62204 L
s
1 .019 0 r
.44116 .62155 m
.44127 .62109 L
s
1 .021 0 r
.44116 .62155 m
.44158 .62183 L
s
1 .876 0 r
.44116 .62155 m
.45097 .60249 L
s
.44116 .62155 m
.45086 .60244 L
s
1 .881 0 r
.44116 .62155 m
.4508 .60227 L
s
1 .869 0 r
.44116 .62155 m
.45066 .60252 L
s
1 .871 0 r
.44116 .62155 m
.4508 .60253 L
s
1 .874 0 r
.44116 .62155 m
.45069 .60239 L
s
1 .019 0 r
.44143 .62158 m
.44148 .62204 L
s
1 .021 0 r
.44143 .62158 m
.44127 .62109 L
s
1 .012 0 r
.44143 .62158 m
.44158 .62183 L
s
1 .872 0 r
.44143 .62158 m
.45097 .60249 L
s
.44143 .62158 m
.45086 .60244 L
s
1 .877 0 r
.44143 .62158 m
.4508 .60227 L
s
1 .865 0 r
.44143 .62158 m
.45066 .60252 L
s
1 .867 0 r
.44143 .62158 m
.4508 .60253 L
s
1 .871 0 r
.44143 .62158 m
.45069 .60239 L
s
1 .04 0 r
.44148 .62204 m
.44127 .62109 L
s
1 .01 0 r
.44148 .62204 m
.44158 .62183 L
s
1 .888 0 r
.44148 .62204 m
.45097 .60249 L
s
.44148 .62204 m
.45086 .60244 L
s
1 .893 0 r
.44148 .62204 m
.4508 .60227 L
s
1 .881 0 r
.44148 .62204 m
.45066 .60252 L
s
1 .883 0 r
.44148 .62204 m
.4508 .60253 L
s
1 .887 0 r
.44148 .62204 m
.45069 .60239 L
s
1 .033 0 r
.44127 .62109 m
.44158 .62183 L
s
1 .857 0 r
.44127 .62109 m
.45097 .60249 L
s
.44127 .62109 m
.45086 .60244 L
s
1 .862 0 r
.44127 .62109 m
.4508 .60227 L
s
1 .85 0 r
.44127 .62109 m
.45066 .60252 L
s
1 .852 0 r
.44127 .62109 m
.4508 .60253 L
s
1 .856 0 r
.44127 .62109 m
.45069 .60239 L
s
1 .878 0 r
.44158 .62183 m
.45097 .60249 L
s
.44158 .62183 m
.45086 .60244 L
s
1 .883 0 r
.44158 .62183 m
.4508 .60227 L
s
1 .872 0 r
.44158 .62183 m
.45066 .60252 L
s
1 .874 0 r
.44158 .62183 m
.4508 .60253 L
s
1 .877 0 r
.44158 .62183 m
.45069 .60239 L
s
1 .012 0 r
.40179 .64944 m
.40195 .64968 L
s
1 .017 0 r
.40179 .64944 m
.40217 .64961 L
s
1 .012 0 r
.40179 .64944 m
.40194 .64919 L
s
1 .015 0 r
.40179 .64944 m
.40175 .64908 L
s
.40179 .64944 m
.40213 .64932 L
s
1 .795 0 r
.40179 .64944 m
.41682 .63709 L
s
1 .796 0 r
.40179 .64944 m
.41701 .63728 L
s
1 .81 0 r
.40179 .64944 m
.41701 .63674 L
s
1 .804 0 r
.40179 .64944 m
.41706 .63701 L
s
1 .801 0 r
.40179 .64944 m
.41679 .63681 L
s
1 .805 0 r
.40179 .64944 m
.41721 .6372 L
s
.85 1 0 r
.40179 .64944 m
.42783 .63878 L
s
.842 1 0 r
.40179 .64944 m
.42819 .6391 L
s
.828 1 0 r
.40179 .64944 m
.42788 .6375 L
s
.844 1 0 r
.40179 .64944 m
.42805 .63891 L
s
.40179 .64944 m
.4279 .63852 L
s
.837 1 0 r
.40179 .64944 m
.42815 .6387 L
s
1 .401 0 r
.40179 .64944 m
.40768 .64158 L
s
1 .414 0 r
.40179 .64944 m
.40753 .6411 L
s
1 .411 0 r
.40179 .64944 m
.40801 .64152 L
s
1 .431 0 r
.40179 .64944 m
.40776 .64074 L
s
1 .415 0 r
.40179 .64944 m
.40782 .64126 L
s
1 .44 0 r
.40179 .64944 m
.40766 .64042 L
s
1 .495 0 r
.40179 .64944 m
.39037 .64542 L
s
1 .493 0 r
.40179 .64944 m
.39047 .64528 L
s
1 .507 0 r
.40179 .64944 m
.39024 .64492 L
s
1 .495 0 r
.40179 .64944 m
.39054 .64496 L
s
1 .503 0 r
.40179 .64944 m
.3902 .64526 L
s
.40179 .64944 m
.39038 .64481 L
s
.854 1 0 r
.40179 .64944 m
.37525 .65848 L
s
.849 1 0 r
.40179 .64944 m
.37523 .6588 L
s
.869 1 0 r
.40179 .64944 m
.37549 .65808 L
s
.859 1 0 r
.40179 .64944 m
.37542 .6586 L
s
.848 1 0 r
.40179 .64944 m
.3753 .65907 L
s
.86 1 0 r
.40179 .64944 m
.3755 .65879 L
s
1 .646 0 r
.40179 .64944 m
.39105 .66104 L
s
.40179 .64944 m
.39124 .66121 L
s
1 .629 0 r
.40179 .64944 m
.39132 .66072 L
s
1 .633 0 r
.40179 .64944 m
.39146 .66098 L
s
1 .648 0 r
.40179 .64944 m
.39141 .66142 L
s
1 .635 0 r
.40179 .64944 m
.39162 .66121 L
s
1 .009 0 r
.40195 .64968 m
.40217 .64961 L
s
1 .02 0 r
.40195 .64968 m
.40194 .64919 L
s
1 .026 0 r
.40195 .64968 m
.40175 .64908 L
s
1 .016 0 r
.40195 .64968 m
.40213 .64932 L
s
1 .796 0 r
.40195 .64968 m
.41682 .63709 L
s
1 .797 0 r
.40195 .64968 m
.41701 .63728 L
s
1 .811 0 r
.40195 .64968 m
.41701 .63674 L
s
1 .806 0 r
.40195 .64968 m
.41706 .63701 L
s
1 .803 0 r
.40195 .64968 m
.41679 .63681 L
s
1 .806 0 r
.40195 .64968 m
.41721 .6372 L
s
.853 1 0 r
.40195 .64968 m
.42783 .63878 L
s
.844 1 0 r
.40195 .64968 m
.42819 .6391 L
s
.829 1 0 r
.40195 .64968 m
.42788 .6375 L
s
.847 1 0 r
.40195 .64968 m
.42805 .63891 L
s
.846 1 0 r
.40195 .64968 m
.4279 .63852 L
s
.839 1 0 r
.40195 .64968 m
.42815 .6387 L
s
1 .405 0 r
.40195 .64968 m
.40768 .64158 L
s
1 .418 0 r
.40195 .64968 m
.40753 .6411 L
s
1 .415 0 r
.40195 .64968 m
.40801 .64152 L
s
1 .436 0 r
.40195 .64968 m
.40776 .64074 L
s
1 .419 0 r
.40195 .64968 m
.40782 .64126 L
s
1 .445 0 r
.40195 .64968 m
.40766 .64042 L
s
1 .504 0 r
.40195 .64968 m
.39037 .64542 L
s
1 .502 0 r
.40195 .64968 m
.39047 .64528 L
s
1 .517 0 r
.40195 .64968 m
.39024 .64492 L
s
1 .505 0 r
.40195 .64968 m
.39054 .64496 L
s
1 .513 0 r
.40195 .64968 m
.3902 .64526 L
s
.40195 .64968 m
.39038 .64481 L
s
.851 1 0 r
.40195 .64968 m
.37525 .65848 L
s
.846 1 0 r
.40195 .64968 m
.37523 .6588 L
s
.866 1 0 r
.40195 .64968 m
.37549 .65808 L
s
.856 1 0 r
.40195 .64968 m
.37542 .6586 L
s
.845 1 0 r
.40195 .64968 m
.3753 .65907 L
s
.857 1 0 r
.40195 .64968 m
.3755 .65879 L
s
1 .643 0 r
.40195 .64968 m
.39105 .66104 L
s
.40195 .64968 m
.39124 .66121 L
s
1 .626 0 r
.40195 .64968 m
.39132 .66072 L
s
1 .63 0 r
.40195 .64968 m
.39146 .66098 L
s
1 .645 0 r
.40195 .64968 m
.39141 .66142 L
s
1 .632 0 r
.40195 .64968 m
.39162 .66121 L
s
1 .02 0 r
.40217 .64961 m
.40194 .64919 L
s
1 .028 0 r
.40217 .64961 m
.40175 .64908 L
s
1 .012 0 r
.40217 .64961 m
.40213 .64932 L
s
1 .788 0 r
.40217 .64961 m
.41682 .63709 L
s
.40217 .64961 m
.41701 .63728 L
s
1 .803 0 r
.40217 .64961 m
.41701 .63674 L
s
1 .797 0 r
.40217 .64961 m
.41706 .63701 L
s
1 .794 0 r
.40217 .64961 m
.41679 .63681 L
s
1 .797 0 r
.40217 .64961 m
.41721 .6372 L
s
.862 1 0 r
.40217 .64961 m
.42783 .63878 L
s
.853 1 0 r
.40217 .64961 m
.42819 .6391 L
s
.839 1 0 r
.40217 .64961 m
.42788 .6375 L
s
.856 1 0 r
.40217 .64961 m
.42805 .63891 L
s
.855 1 0 r
.40217 .64961 m
.4279 .63852 L
s
.849 1 0 r
.40217 .64961 m
.42815 .6387 L
s
1 .398 0 r
.40217 .64961 m
.40768 .64158 L
s
1 .411 0 r
.40217 .64961 m
.40753 .6411 L
s
1 .408 0 r
.40217 .64961 m
.40801 .64152 L
s
1 .428 0 r
.40217 .64961 m
.40776 .64074 L
s
1 .412 0 r
.40217 .64961 m
.40782 .64126 L
s
1 .438 0 r
.40217 .64961 m
.40766 .64042 L
s
1 .511 0 r
.40217 .64961 m
.39037 .64542 L
s
1 .51 0 r
.40217 .64961 m
.39047 .64528 L
s
1 .524 0 r
.40217 .64961 m
.39024 .64492 L
s
1 .512 0 r
.40217 .64961 m
.39054 .64496 L
s
1 .52 0 r
.40217 .64961 m
.3902 .64526 L
s
.40217 .64961 m
.39038 .64481 L
s
.842 1 0 r
.40217 .64961 m
.37525 .65848 L
s
.837 1 0 r
.40217 .64961 m
.37523 .6588 L
s
.856 1 0 r
.40217 .64961 m
.37549 .65808 L
s
.847 1 0 r
.40217 .64961 m
.37542 .6586 L
s
.836 1 0 r
.40217 .64961 m
.3753 .65907 L
s
.848 1 0 r
.40217 .64961 m
.3755 .65879 L
s
1 .651 0 r
.40217 .64961 m
.39105 .66104 L
s
.40217 .64961 m
.39124 .66121 L
s
1 .634 0 r
.40217 .64961 m
.39132 .66072 L
s
1 .638 0 r
.40217 .64961 m
.39146 .66098 L
s
1 .653 0 r
.40217 .64961 m
.39141 .66142 L
s
1 .64 0 r
.40217 .64961 m
.39162 .66121 L
s
1 .009 0 r
.40194 .64919 m
.40175 .64908 L
s
.40194 .64919 m
.40213 .64932 L
s
1 .784 0 r
.40194 .64919 m
.41682 .63709 L
s
1 .785 0 r
.40194 .64919 m
.41701 .63728 L
s
1 .799 0 r
.40194 .64919 m
.41701 .63674 L
s
1 .793 0 r
.40194 .64919 m
.41706 .63701 L
s
1 .79 0 r
.40194 .64919 m
.41679 .63681 L
s
1 .793 0 r
.40194 .64919 m
.41721 .6372 L
s
.86 1 0 r
.40194 .64919 m
.42783 .63878 L
s
.851 1 0 r
.40194 .64919 m
.42819 .6391 L
s
.838 1 0 r
.40194 .64919 m
.42788 .6375 L
s
.854 1 0 r
.40194 .64919 m
.42805 .63891 L
s
.853 1 0 r
.40194 .64919 m
.4279 .63852 L
s
.847 1 0 r
.40194 .64919 m
.42815 .6387 L
s
1 .389 0 r
.40194 .64919 m
.40768 .64158 L
s
1 .402 0 r
.40194 .64919 m
.40753 .6411 L
s
1 .399 0 r
.40194 .64919 m
.40801 .64152 L
s
1 .419 0 r
.40194 .64919 m
.40776 .64074 L
s
1 .403 0 r
.40194 .64919 m
.40782 .64126 L
s
1 .428 0 r
.40194 .64919 m
.40766 .64042 L
s
1 .497 0 r
.40194 .64919 m
.39037 .64542 L
s
1 .495 0 r
.40194 .64919 m
.39047 .64528 L
s
1 .509 0 r
.40194 .64919 m
.39024 .64492 L
s
1 .497 0 r
.40194 .64919 m
.39054 .64496 L
s
1 .506 0 r
.40194 .64919 m
.3902 .64526 L
s
1 .505 0 r
.40194 .64919 m
.39038 .64481 L
s
.845 1 0 r
.40194 .64919 m
.37525 .65848 L
s
.84 1 0 r
.40194 .64919 m
.37523 .6588 L
s
.86 1 0 r
.40194 .64919 m
.37549 .65808 L
s
.85 1 0 r
.40194 .64919 m
.37542 .6586 L
s
.839 1 0 r
.40194 .64919 m
.3753 .65907 L
s
.851 1 0 r
.40194 .64919 m
.3755 .65879 L
s
1 .658 0 r
.40194 .64919 m
.39105 .66104 L
s
.40194 .64919 m
.39124 .66121 L
s
1 .64 0 r
.40194 .64919 m
.39132 .66072 L
s
1 .645 0 r
.40194 .64919 m
.39146 .66098 L
s
1 .659 0 r
.40194 .64919 m
.39141 .66142 L
s
1 .647 0 r
.40194 .64919 m
.39162 .66121 L
s
1 .019 0 r
.40175 .64908 m
.40213 .64932 L
s
1 .787 0 r
.40175 .64908 m
.41682 .63709 L
s
1 .788 0 r
.40175 .64908 m
.41701 .63728 L
s
1 .802 0 r
.40175 .64908 m
.41701 .63674 L
s
1 .796 0 r
.40175 .64908 m
.41706 .63701 L
s
1 .793 0 r
.40175 .64908 m
.41679 .63681 L
s
1 .797 0 r
.40175 .64908 m
.41721 .6372 L
s
.854 1 0 r
.40175 .64908 m
.42783 .63878 L
s
.846 1 0 r
.40175 .64908 m
.42819 .6391 L
s
.832 1 0 r
.40175 .64908 m
.42788 .6375 L
s
.848 1 0 r
.40175 .64908 m
.42805 .63891 L
s
.40175 .64908 m
.4279 .63852 L
s
.841 1 0 r
.40175 .64908 m
.42815 .6387 L
s
1 .39 0 r
.40175 .64908 m
.40768 .64158 L
s
1 .403 0 r
.40175 .64908 m
.40753 .6411 L
s
1 .401 0 r
.40175 .64908 m
.40801 .64152 L
s
1 .42 0 r
.40175 .64908 m
.40776 .64074 L
s
1 .404 0 r
.40175 .64908 m
.40782 .64126 L
s
1 .429 0 r
.40175 .64908 m
.40766 .64042 L
s
1 .488 0 r
.40175 .64908 m
.39037 .64542 L
s
1 .486 0 r
.40175 .64908 m
.39047 .64528 L
s
1 .5 0 r
.40175 .64908 m
.39024 .64492 L
s
1 .488 0 r
.40175 .64908 m
.39054 .64496 L
s
1 .497 0 r
.40175 .64908 m
.3902 .64526 L
s
1 .496 0 r
.40175 .64908 m
.39038 .64481 L
s
.851 1 0 r
.40175 .64908 m
.37525 .65848 L
s
.846 1 0 r
.40175 .64908 m
.37523 .6588 L
s
.866 1 0 r
.40175 .64908 m
.37549 .65808 L
s
.856 1 0 r
.40175 .64908 m
.37542 .6586 L
s
.845 1 0 r
.40175 .64908 m
.3753 .65907 L
s
.857 1 0 r
.40175 .64908 m
.3755 .65879 L
s
1 .656 0 r
.40175 .64908 m
.39105 .66104 L
s
.40175 .64908 m
.39124 .66121 L
s
1 .639 0 r
.40175 .64908 m
.39132 .66072 L
s
1 .643 0 r
.40175 .64908 m
.39146 .66098 L
s
1 .658 0 r
.40175 .64908 m
.39141 .66142 L
s
1 .646 0 r
.40175 .64908 m
.39162 .66121 L
s
1 .781 0 r
.40213 .64932 m
.41682 .63709 L
s
1 .782 0 r
.40213 .64932 m
.41701 .63728 L
s
1 .796 0 r
.40213 .64932 m
.41701 .63674 L
s
1 .791 0 r
.40213 .64932 m
.41706 .63701 L
s
1 .788 0 r
.40213 .64932 m
.41679 .63681 L
s
1 .791 0 r
.40213 .64932 m
.41721 .6372 L
s
.865 1 0 r
.40213 .64932 m
.42783 .63878 L
s
.856 1 0 r
.40213 .64932 m
.42819 .6391 L
s
.842 1 0 r
.40213 .64932 m
.42788 .6375 L
s
.859 1 0 r
.40213 .64932 m
.42805 .63891 L
s
.40213 .64932 m
.4279 .63852 L
s
.852 1 0 r
.40213 .64932 m
.42815 .6387 L
s
1 .389 0 r
.40213 .64932 m
.40768 .64158 L
s
1 .402 0 r
.40213 .64932 m
.40753 .6411 L
s
1 .399 0 r
.40213 .64932 m
.40801 .64152 L
s
1 .419 0 r
.40213 .64932 m
.40776 .64074 L
s
1 .403 0 r
.40213 .64932 m
.40782 .64126 L
s
1 .428 0 r
.40213 .64932 m
.40766 .64042 L
s
1 .506 0 r
.40213 .64932 m
.39037 .64542 L
s
1 .504 0 r
.40213 .64932 m
.39047 .64528 L
s
1 .518 0 r
.40213 .64932 m
.39024 .64492 L
s
1 .506 0 r
.40213 .64932 m
.39054 .64496 L
s
1 .515 0 r
.40213 .64932 m
.3902 .64526 L
s
.40213 .64932 m
.39038 .64481 L
s
.84 1 0 r
.40213 .64932 m
.37525 .65848 L
s
.835 1 0 r
.40213 .64932 m
.37523 .6588 L
s
.854 1 0 r
.40213 .64932 m
.37549 .65808 L
s
.845 1 0 r
.40213 .64932 m
.37542 .6586 L
s
.834 1 0 r
.40213 .64932 m
.3753 .65907 L
s
.845 1 0 r
.40213 .64932 m
.3755 .65879 L
s
1 .659 0 r
.40213 .64932 m
.39105 .66104 L
s
.40213 .64932 m
.39124 .66121 L
s
1 .642 0 r
.40213 .64932 m
.39132 .66072 L
s
1 .646 0 r
.40213 .64932 m
.39146 .66098 L
s
1 .66 0 r
.40213 .64932 m
.39141 .66142 L
s
1 .648 0 r
.40213 .64932 m
.39162 .66121 L
s
1 .025 0 r
.43898 .63281 m
.43905 .63344 L
s
1 .01 0 r
.43898 .63281 m
.43876 .63291 L
s
1 .042 0 r
.43898 .63281 m
.43879 .63181 L
s
1 .019 0 r
.43898 .63281 m
.43888 .63236 L
s
1 .011 0 r
.43898 .63281 m
.43913 .63304 L
s
1 .922 0 r
.43898 .63281 m
.41682 .63709 L
s
1 .916 0 r
.43898 .63281 m
.41701 .63728 L
s
1 .912 0 r
.43898 .63281 m
.41701 .63674 L
s
.43898 .63281 m
.41706 .63701 L
s
1 .921 0 r
.43898 .63281 m
.41679 .63681 L
s
1 .907 0 r
.43898 .63281 m
.41721 .6372 L
s
1 .517 0 r
.43898 .63281 m
.42783 .63878 L
s
1 .51 0 r
.43898 .63281 m
.42819 .6391 L
s
1 .492 0 r
.43898 .63281 m
.42788 .6375 L
s
1 .512 0 r
.43898 .63281 m
.42805 .63891 L
s
1 .509 0 r
.43898 .63281 m
.4279 .63852 L
s
1 .504 0 r
.43898 .63281 m
.42815 .6387 L
s
1 .024 0 r
.43905 .63344 m
.43876 .63291 L
s
1 .067 0 r
.43905 .63344 m
.43879 .63181 L
s
1 .044 0 r
.43905 .63344 m
.43888 .63236 L
s
1 .017 0 r
.43905 .63344 m
.43913 .63304 L
s
1 .92 0 r
.43905 .63344 m
.41682 .63709 L
s
1 .914 0 r
.43905 .63344 m
.41701 .63728 L
s
1 .91 0 r
.43905 .63344 m
.41701 .63674 L
s
.43905 .63344 m
.41706 .63701 L
s
1 .92 0 r
.43905 .63344 m
.41679 .63681 L
s
1 .905 0 r
.43905 .63344 m
.41721 .6372 L
s
1 .507 0 r
.43905 .63344 m
.42783 .63878 L
s
1 .5 0 r
.43905 .63344 m
.42819 .6391 L
s
1 .485 0 r
.43905 .63344 m
.42788 .6375 L
s
1 .502 0 r
.43905 .63344 m
.42805 .63891 L
s
1 .501 0 r
.43905 .63344 m
.4279 .63852 L
s
1 .494 0 r
.43905 .63344 m
.42815 .6387 L
s
1 .045 0 r
.43876 .63291 m
.43879 .63181 L
s
1 .023 0 r
.43876 .63291 m
.43888 .63236 L
s
1 .016 0 r
.43876 .63291 m
.43913 .63304 L
s
1 .913 0 r
.43876 .63291 m
.41682 .63709 L
s
1 .907 0 r
.43876 .63291 m
.41701 .63728 L
s
1 .902 0 r
.43876 .63291 m
.41701 .63674 L
s
.43876 .63291 m
.41706 .63701 L
s
1 .912 0 r
.43876 .63291 m
.41679 .63681 L
s
1 .898 0 r
.43876 .63291 m
.41721 .6372 L
s
1 .507 0 r
.43876 .63291 m
.42783 .63878 L
s
1 .501 0 r
.43876 .63291 m
.42819 .6391 L
s
1 .483 0 r
.43876 .63291 m
.42788 .6375 L
s
1 .502 0 r
.43876 .63291 m
.42805 .63891 L
s
1 .5 0 r
.43876 .63291 m
.4279 .63852 L
s
1 .494 0 r
.43876 .63291 m
.42815 .6387 L
s
1 .023 0 r
.43879 .63181 m
.43888 .63236 L
s
1 .052 0 r
.43879 .63181 m
.43913 .63304 L
s
1 .923 0 r
.43879 .63181 m
.41682 .63709 L
s
1 .917 0 r
.43879 .63181 m
.41701 .63728 L
s
1 .912 0 r
.43879 .63181 m
.41701 .63674 L
s
1 .913 0 r
.43879 .63181 m
.41706 .63701 L
s
1 .922 0 r
.43879 .63181 m
.41679 .63681 L
s
1 .909 0 r
.43879 .63181 m
.41721 .6372 L
s
1 .531 0 r
.43879 .63181 m
.42783 .63878 L
s
1 .526 0 r
.43879 .63181 m
.42819 .6391 L
s
1 .503 0 r
.43879 .63181 m
.42788 .6375 L
s
1 .526 0 r
.43879 .63181 m
.42805 .63891 L
s
1 .523 0 r
.43879 .63181 m
.4279 .63852 L
s
1 .518 0 r
.43879 .63181 m
.42815 .6387 L
s
1 .03 0 r
.43888 .63236 m
.43913 .63304 L
s
1 .922 0 r
.43888 .63236 m
.41682 .63709 L
s
1 .916 0 r
.43888 .63236 m
.41701 .63728 L
s
1 .911 0 r
.43888 .63236 m
.41701 .63674 L
s
1 .912 0 r
.43888 .63236 m
.41706 .63701 L
s
1 .921 0 r
.43888 .63236 m
.41679 .63681 L
s
1 .907 0 r
.43888 .63236 m
.41721 .6372 L
s
1 .522 0 r
.43888 .63236 m
.42783 .63878 L
s
1 .517 0 r
.43888 .63236 m
.42819 .6391 L
s
1 .496 0 r
.43888 .63236 m
.42788 .6375 L
s
1 .517 0 r
.43888 .63236 m
.42805 .63891 L
s
1 .515 0 r
.43888 .63236 m
.4279 .63852 L
s
1 .509 0 r
.43888 .63236 m
.42815 .6387 L
s
1 .926 0 r
.43913 .63304 m
.41682 .63709 L
s
1 .92 0 r
.43913 .63304 m
.41701 .63728 L
s
1 .916 0 r
.43913 .63304 m
.41701 .63674 L
s
.43913 .63304 m
.41706 .63701 L
s
1 .926 0 r
.43913 .63304 m
.41679 .63681 L
s
1 .912 0 r
.43913 .63304 m
.41721 .6372 L
s
1 .518 0 r
.43913 .63304 m
.42783 .63878 L
s
1 .511 0 r
.43913 .63304 m
.42819 .6391 L
s
1 .494 0 r
.43913 .63304 m
.42788 .6375 L
s
1 .513 0 r
.43913 .63304 m
.42805 .63891 L
s
1 .511 0 r
.43913 .63304 m
.4279 .63852 L
s
1 .505 0 r
.43913 .63304 m
.42815 .6387 L
s
1 .011 0 r
.41682 .63709 m
.41701 .63728 L
s
1 .016 0 r
.41682 .63709 m
.41701 .63674 L
s
1 .01 0 r
.41682 .63709 m
.41706 .63701 L
s
1 .012 0 r
.41682 .63709 m
.41679 .63681 L
s
1 .016 0 r
.41682 .63709 m
.41721 .6372 L
s
1 .455 0 r
.41682 .63709 m
.42783 .63878 L
s
1 .471 0 r
.41682 .63709 m
.42819 .6391 L
s
1 .452 0 r
.41682 .63709 m
.42788 .6375 L
s
1 .464 0 r
.41682 .63709 m
.42805 .63891 L
s
1 .456 0 r
.41682 .63709 m
.4279 .63852 L
s
1 .468 0 r
.41682 .63709 m
.42815 .6387 L
s
.867 1 0 r
.41682 .63709 m
.39037 .64542 L
s
.873 1 0 r
.41682 .63709 m
.39047 .64528 L
s
.868 1 0 r
.41682 .63709 m
.39024 .64492 L
s
.879 1 0 r
.41682 .63709 m
.39054 .64496 L
s
.862 1 0 r
.41682 .63709 m
.3902 .64526 L
s
.874 1 0 r
.41682 .63709 m
.39038 .64481 L
s
.799 1 0 r
.41682 .63709 m
.38747 .63888 L
s
.805 1 0 r
.41682 .63709 m
.38763 .63874 L
s
.795 1 0 r
.41682 .63709 m
.38737 .6386 L
s
.802 1 0 r
.41682 .63709 m
.38753 .63807 L
s
.41682 .63709 m
.38754 .63858 L
s
.807 1 0 r
.41682 .63709 m
.38765 .63821 L
s
1 .022 0 r
.41701 .63728 m
.41701 .63674 L
s
1 .011 0 r
.41701 .63728 m
.41706 .63701 L
s
1 .021 0 r
.41701 .63728 m
.41679 .63681 L
s
1 .009 0 r
.41701 .63728 m
.41721 .6372 L
s
1 .446 0 r
.41701 .63728 m
.42783 .63878 L
s
1 .463 0 r
.41701 .63728 m
.42819 .6391 L
s
1 .444 0 r
.41701 .63728 m
.42788 .6375 L
s
1 .456 0 r
.41701 .63728 m
.42805 .63891 L
s
1 .448 0 r
.41701 .63728 m
.4279 .63852 L
s
1 .459 0 r
.41701 .63728 m
.42815 .6387 L
s
.862 1 0 r
.41701 .63728 m
.39037 .64542 L
s
.868 1 0 r
.41701 .63728 m
.39047 .64528 L
s
.862 1 0 r
.41701 .63728 m
.39024 .64492 L
s
.874 1 0 r
.41701 .63728 m
.39054 .64496 L
s
.857 1 0 r
.41701 .63728 m
.3902 .64526 L
s
.869 1 0 r
.41701 .63728 m
.39038 .64481 L
s
.791 1 0 r
.41701 .63728 m
.38747 .63888 L
s
.798 1 0 r
.41701 .63728 m
.38763 .63874 L
s
.788 1 0 r
.41701 .63728 m
.38737 .6386 L
s
.795 1 0 r
.41701 .63728 m
.38753 .63807 L
s
.41701 .63728 m
.38754 .63858 L
s
.8 1 0 r
.41701 .63728 m
.38765 .63821 L
s
1 .011 0 r
.41701 .63674 m
.41706 .63701 L
s
1 .009 0 r
.41701 .63674 m
.41679 .63681 L
s
1 .02 0 r
.41701 .63674 m
.41721 .6372 L
s
1 .45 0 r
.41701 .63674 m
.42783 .63878 L
s
1 .467 0 r
.41701 .63674 m
.42819 .6391 L
s
1 .445 0 r
.41701 .63674 m
.42788 .6375 L
s
1 .459 0 r
.41701 .63674 m
.42805 .63891 L
s
1 .451 0 r
.41701 .63674 m
.4279 .63852 L
s
1 .462 0 r
.41701 .63674 m
.42815 .6387 L
s
.855 1 0 r
.41701 .63674 m
.39037 .64542 L
s
.861 1 0 r
.41701 .63674 m
.39047 .64528 L
s
.856 1 0 r
.41701 .63674 m
.39024 .64492 L
s
.867 1 0 r
.41701 .63674 m
.39054 .64496 L
s
.851 1 0 r
.41701 .63674 m
.3902 .64526 L
s
.863 1 0 r
.41701 .63674 m
.39038 .64481 L
s
.79 1 0 r
.41701 .63674 m
.38747 .63888 L
s
.797 1 0 r
.41701 .63674 m
.38763 .63874 L
s
.787 1 0 r
.41701 .63674 m
.38737 .6386 L
s
.794 1 0 r
.41701 .63674 m
.38753 .63807 L
s
.41701 .63674 m
.38754 .63858 L
s
.799 1 0 r
.41701 .63674 m
.38765 .63821 L
s
1 .014 0 r
.41706 .63701 m
.41679 .63681 L
s
1 .01 0 r
.41706 .63701 m
.41721 .6372 L
s
1 .446 0 r
.41706 .63701 m
.42783 .63878 L
s
1 .462 0 r
.41706 .63701 m
.42819 .6391 L
s
1 .443 0 r
.41706 .63701 m
.42788 .6375 L
s
1 .456 0 r
.41706 .63701 m
.42805 .63891 L
s
1 .447 0 r
.41706 .63701 m
.4279 .63852 L
s
1 .458 0 r
.41706 .63701 m
.42815 .6387 L
s
.857 1 0 r
.41706 .63701 m
.39037 .64542 L
s
.862 1 0 r
.41706 .63701 m
.39047 .64528 L
s
.857 1 0 r
.41706 .63701 m
.39024 .64492 L
s
.869 1 0 r
.41706 .63701 m
.39054 .64496 L
s
.852 1 0 r
.41706 .63701 m
.3902 .64526 L
s
.864 1 0 r
.41706 .63701 m
.39038 .64481 L
s
.789 1 0 r
.41706 .63701 m
.38747 .63888 L
s
.795 1 0 r
.41706 .63701 m
.38763 .63874 L
s
.785 1 0 r
.41706 .63701 m
.38737 .6386 L
s
.793 1 0 r
.41706 .63701 m
.38753 .63807 L
s
.792 1 0 r
.41706 .63701 m
.38754 .63858 L
s
.797 1 0 r
.41706 .63701 m
.38765 .63821 L
s
1 .023 0 r
.41679 .63681 m
.41721 .6372 L
s
1 .458 0 r
.41679 .63681 m
.42783 .63878 L
s
1 .475 0 r
.41679 .63681 m
.42819 .6391 L
s
1 .454 0 r
.41679 .63681 m
.42788 .6375 L
s
1 .468 0 r
.41679 .63681 m
.42805 .63891 L
s
1 .459 0 r
.41679 .63681 m
.4279 .63852 L
s
1 .471 0 r
.41679 .63681 m
.42815 .6387 L
s
.864 1 0 r
.41679 .63681 m
.39037 .64542 L
s
.87 1 0 r
.41679 .63681 m
.39047 .64528 L
s
.865 1 0 r
.41679 .63681 m
.39024 .64492 L
s
.877 1 0 r
.41679 .63681 m
.39054 .64496 L
s
.86 1 0 r
.41679 .63681 m
.3902 .64526 L
s
.872 1 0 r
.41679 .63681 m
.39038 .64481 L
s
.799 1 0 r
.41679 .63681 m
.38747 .63888 L
s
.806 1 0 r
.41679 .63681 m
.38763 .63874 L
s
.796 1 0 r
.41679 .63681 m
.38737 .6386 L
s
.803 1 0 r
.41679 .63681 m
.38753 .63807 L
s
.41679 .63681 m
.38754 .63858 L
s
.808 1 0 r
.41679 .63681 m
.38765 .63821 L
s
1 .439 0 r
.41721 .6372 m
.42783 .63878 L
s
1 .455 0 r
.41721 .6372 m
.42819 .6391 L
s
1 .436 0 r
.41721 .6372 m
.42788 .6375 L
s
1 .448 0 r
.41721 .6372 m
.42805 .63891 L
s
1 .44 0 r
.41721 .6372 m
.4279 .63852 L
s
1 .451 0 r
.41721 .6372 m
.42815 .6387 L
s
.853 1 0 r
.41721 .6372 m
.39037 .64542 L
s
.859 1 0 r
.41721 .6372 m
.39047 .64528 L
s
.854 1 0 r
.41721 .6372 m
.39024 .64492 L
s
.865 1 0 r
.41721 .6372 m
.39054 .64496 L
s
.848 1 0 r
.41721 .6372 m
.3902 .64526 L
s
.86 1 0 r
.41721 .6372 m
.39038 .64481 L
s
.783 1 0 r
.41721 .6372 m
.38747 .63888 L
s
.79 1 0 r
.41721 .6372 m
.38763 .63874 L
s
.779 1 0 r
.41721 .6372 m
.38737 .6386 L
s
.787 1 0 r
.41721 .6372 m
.38753 .63807 L
s
.786 1 0 r
.41721 .6372 m
.38754 .63858 L
s
.792 1 0 r
.41721 .6372 m
.38765 .63821 L
s
1 .019 0 r
.42783 .63878 m
.42819 .6391 L
s
1 .052 0 r
.42783 .63878 m
.42788 .6375 L
s
1 .01 0 r
.42783 .63878 m
.42805 .63891 L
s
1 .011 0 r
.42783 .63878 m
.4279 .63852 L
s
1 .013 0 r
.42783 .63878 m
.42815 .6387 L
s
1 .066 0 r
.42819 .6391 m
.42788 .6375 L
s
1 .009 0 r
.42819 .6391 m
.42805 .63891 L
s
1 .026 0 r
.42819 .6391 m
.4279 .63852 L
s
1 .016 0 r
.42819 .6391 m
.42815 .6387 L
s
1 .058 0 r
.42788 .6375 m
.42805 .63891 L
s
1 .042 0 r
.42788 .6375 m
.4279 .63852 L
s
1 .05 0 r
.42788 .6375 m
.42815 .6387 L
s
1 .017 0 r
.42805 .63891 m
.4279 .63852 L
s
1 .01 0 r
.42805 .63891 m
.42815 .6387 L
s
1 .013 0 r
.4279 .63852 m
.42815 .6387 L
s
1 .02 0 r
.40768 .64158 m
.40753 .6411 L
s
1 .014 0 r
.40768 .64158 m
.40801 .64152 L
s
1 .035 0 r
.40768 .64158 m
.40776 .64074 L
s
1 .014 0 r
.40768 .64158 m
.40782 .64126 L
s
1 .048 0 r
.40768 .64158 m
.40766 .64042 L
s
1 .833 0 r
.40768 .64158 m
.38747 .63888 L
s
1 .827 0 r
.40768 .64158 m
.38763 .63874 L
s
1 .838 0 r
.40768 .64158 m
.38737 .6386 L
s
1 .836 0 r
.40768 .64158 m
.38753 .63807 L
s
1 .832 0 r
.40768 .64158 m
.38754 .63858 L
s
1 .83 0 r
.40768 .64158 m
.38765 .63821 L
s
1 .026 0 r
.40753 .6411 m
.40801 .64152 L
s
1 .017 0 r
.40753 .6411 m
.40776 .64074 L
s
1 .014 0 r
.40753 .6411 m
.40782 .64126 L
s
1 .028 0 r
.40753 .6411 m
.40766 .64042 L
s
1 .825 0 r
.40753 .6411 m
.38747 .63888 L
s
1 .819 0 r
.40753 .6411 m
.38763 .63874 L
s
1 .83 0 r
.40753 .6411 m
.38737 .6386 L
s
1 .827 0 r
.40753 .6411 m
.38753 .63807 L
s
1 .823 0 r
.40753 .6411 m
.38754 .63858 L
s
1 .821 0 r
.40753 .6411 m
.38765 .63821 L
s
1 .034 0 r
.40801 .64152 m
.40776 .64074 L
s
1 .013 0 r
.40801 .64152 m
.40782 .64126 L
s
1 .047 0 r
.40801 .64152 m
.40766 .64042 L
s
1 .846 0 r
.40801 .64152 m
.38747 .63888 L
s
1 .841 0 r
.40801 .64152 m
.38763 .63874 L
s
1 .852 0 r
.40801 .64152 m
.38737 .6386 L
s
1 .849 0 r
.40801 .64152 m
.38753 .63807 L
s
1 .845 0 r
.40801 .64152 m
.38754 .63858 L
s
1 .843 0 r
.40801 .64152 m
.38765 .63821 L
s
1 .022 0 r
.40776 .64074 m
.40782 .64126 L
s
1 .014 0 r
.40776 .64074 m
.40766 .64042 L
s
1 .832 0 r
.40776 .64074 m
.38747 .63888 L
s
1 .827 0 r
.40776 .64074 m
.38763 .63874 L
s
1 .837 0 r
.40776 .64074 m
.38737 .6386 L
s
1 .834 0 r
.40776 .64074 m
.38753 .63807 L
s
1 .831 0 r
.40776 .64074 m
.38754 .63858 L
s
1 .828 0 r
.40776 .64074 m
.38765 .63821 L
s
1 .035 0 r
.40782 .64126 m
.40766 .64042 L
s
1 .837 0 r
.40782 .64126 m
.38747 .63888 L
s
1 .832 0 r
.40782 .64126 m
.38763 .63874 L
s
1 .843 0 r
.40782 .64126 m
.38737 .6386 L
s
1 .839 0 r
.40782 .64126 m
.38753 .63807 L
s
1 .836 0 r
.40782 .64126 m
.38754 .63858 L
s
1 .834 0 r
.40782 .64126 m
.38765 .63821 L
s
1 .827 0 r
.40766 .64042 m
.38747 .63888 L
s
1 .821 0 r
.40766 .64042 m
.38763 .63874 L
s
1 .832 0 r
.40766 .64042 m
.38737 .6386 L
s
1 .828 0 r
.40766 .64042 m
.38753 .63807 L
s
1 .826 0 r
.40766 .64042 m
.38754 .63858 L
s
1 .823 0 r
.40766 .64042 m
.38765 .63821 L
s
1 .007 0 r
.39037 .64542 m
.39047 .64528 L
s
1 .021 0 r
.39037 .64542 m
.39024 .64492 L
s
1 .02 0 r
.39037 .64542 m
.39054 .64496 L
s
1 .01 0 r
.39037 .64542 m
.3902 .64526 L
s
1 .025 0 r
.39037 .64542 m
.39038 .64481 L
s
1 .816 0 r
.39037 .64542 m
.37525 .65848 L
s
1 .826 0 r
.39037 .64542 m
.37523 .6588 L
s
1 .798 0 r
.39037 .64542 m
.37549 .65808 L
s
1 .814 0 r
.39037 .64542 m
.37542 .6586 L
s
1 .831 0 r
.39037 .64542 m
.3753 .65907 L
s
1 .817 0 r
.39037 .64542 m
.3755 .65879 L
s
1 .639 0 r
.39037 .64542 m
.39105 .66104 L
s
1 .646 0 r
.39037 .64542 m
.39124 .66121 L
s
1 .626 0 r
.39037 .64542 m
.39132 .66072 L
s
1 .637 0 r
.39037 .64542 m
.39146 .66098 L
s
1 .655 0 r
.39037 .64542 m
.39141 .66142 L
s
1 .647 0 r
.39037 .64542 m
.39162 .66121 L
s
1 .292 0 r
.39037 .64542 m
.38747 .63888 L
s
1 .295 0 r
.39037 .64542 m
.38763 .63874 L
s
1 .305 0 r
.39037 .64542 m
.38737 .6386 L
s
1 .322 0 r
.39037 .64542 m
.38753 .63807 L
s
1 .303 0 r
.39037 .64542 m
.38754 .63858 L
s
1 .315 0 r
.39037 .64542 m
.38765 .63821 L
s
1 .323 0 r
.39037 .64542 m
.38255 .64429 L
s
.39037 .64542 m
.38275 .64335 L
s
1 .316 0 r
.39037 .64542 m
.38277 .64397 L
s
1 .326 0 r
.39037 .64542 m
.38253 .64396 L
s
1 .335 0 r
.39037 .64542 m
.38231 .6439 L
s
1 .31 0 r
.39037 .64542 m
.38289 .64421 L
s
1 .555 0 r
.39037 .64542 m
.38053 .65478 L
s
1 .549 0 r
.39037 .64542 m
.38099 .65504 L
s
.39037 .64542 m
.38081 .65485 L
s
1 .522 0 r
.39037 .64542 m
.38087 .65398 L
s
1 .524 0 r
.39037 .64542 m
.38114 .65433 L
s
1 .535 0 r
.39037 .64542 m
.38079 .65433 L
s
.323 1 0 r
.39037 .64542 m
.35003 .63788 L
s
.317 1 0 r
.39037 .64542 m
.34983 .63814 L
s
.311 1 0 r
.39037 .64542 m
.3497 .63804 L
s
.316 1 0 r
.39037 .64542 m
.34985 .63786 L
s
.311 1 0 r
.39037 .64542 m
.34977 .63771 L
s
.318 1 0 r
.39037 .64542 m
.34994 .63774 L
s
1 .017 0 r
.39047 .64528 m
.39024 .64492 L
s
1 .013 0 r
.39047 .64528 m
.39054 .64496 L
s
1 .011 0 r
.39047 .64528 m
.3902 .64526 L
s
1 .02 0 r
.39047 .64528 m
.39038 .64481 L
s
1 .823 0 r
.39047 .64528 m
.37525 .65848 L
s
1 .833 0 r
.39047 .64528 m
.37523 .6588 L
s
1 .805 0 r
.39047 .64528 m
.37549 .65808 L
s
1 .821 0 r
.39047 .64528 m
.37542 .6586 L
s
1 .838 0 r
.39047 .64528 m
.3753 .65907 L
s
1 .824 0 r
.39047 .64528 m
.3755 .65879 L
s
1 .645 0 r
.39047 .64528 m
.39105 .66104 L
s
1 .652 0 r
.39047 .64528 m
.39124 .66121 L
s
1 .632 0 r
.39047 .64528 m
.39132 .66072 L
s
1 .643 0 r
.39047 .64528 m
.39146 .66098 L
s
1 .66 0 r
.39047 .64528 m
.39141 .66142 L
s
1 .653 0 r
.39047 .64528 m
.39162 .66121 L
s
1 .289 0 r
.39047 .64528 m
.38747 .63888 L
s
1 .291 0 r
.39047 .64528 m
.38763 .63874 L
s
1 .301 0 r
.39047 .64528 m
.38737 .6386 L
s
1 .318 0 r
.39047 .64528 m
.38753 .63807 L
s
1 .299 0 r
.39047 .64528 m
.38754 .63858 L
s
1 .311 0 r
.39047 .64528 m
.38765 .63821 L
s
1 .326 0 r
.39047 .64528 m
.38255 .64429 L
s
1 .325 0 r
.39047 .64528 m
.38275 .64335 L
s
1 .319 0 r
.39047 .64528 m
.38277 .64397 L
s
1 .329 0 r
.39047 .64528 m
.38253 .64396 L
s
1 .338 0 r
.39047 .64528 m
.38231 .6439 L
s
1 .313 0 r
.39047 .64528 m
.38289 .64421 L
s
1 .562 0 r
.39047 .64528 m
.38053 .65478 L
s
1 .556 0 r
.39047 .64528 m
.38099 .65504 L
s
.39047 .64528 m
.38081 .65485 L
s
1 .53 0 r
.39047 .64528 m
.38087 .65398 L
s
1 .531 0 r
.39047 .64528 m
.38114 .65433 L
s
1 .542 0 r
.39047 .64528 m
.38079 .65433 L
s
.32 1 0 r
.39047 .64528 m
.35003 .63788 L
s
.314 1 0 r
.39047 .64528 m
.34983 .63814 L
s
.308 1 0 r
.39047 .64528 m
.3497 .63804 L
s
.313 1 0 r
.39047 .64528 m
.34985 .63786 L
s
.308 1 0 r
.39047 .64528 m
.34977 .63771 L
s
.315 1 0 r
.39047 .64528 m
.34994 .63774 L
s
1 .012 0 r
.39024 .64492 m
.39054 .64496 L
s
1 .014 0 r
.39024 .64492 m
.3902 .64526 L
s
1 .007 0 r
.39024 .64492 m
.39038 .64481 L
s
1 .826 0 r
.39024 .64492 m
.37525 .65848 L
s
1 .835 0 r
.39024 .64492 m
.37523 .6588 L
s
1 .808 0 r
.39024 .64492 m
.37549 .65808 L
s
1 .824 0 r
.39024 .64492 m
.37542 .6586 L
s
1 .841 0 r
.39024 .64492 m
.3753 .65907 L
s
1 .827 0 r
.39024 .64492 m
.3755 .65879 L
s
1 .66 0 r
.39024 .64492 m
.39105 .66104 L
s
1 .667 0 r
.39024 .64492 m
.39124 .66121 L
s
1 .647 0 r
.39024 .64492 m
.39132 .66072 L
s
1 .658 0 r
.39024 .64492 m
.39146 .66098 L
s
1 .676 0 r
.39024 .64492 m
.39141 .66142 L
s
1 .668 0 r
.39024 .64492 m
.39162 .66121 L
s
1 .272 0 r
.39024 .64492 m
.38747 .63888 L
s
1 .274 0 r
.39024 .64492 m
.38763 .63874 L
s
1 .284 0 r
.39024 .64492 m
.38737 .6386 L
s
1 .301 0 r
.39024 .64492 m
.38753 .63807 L
s
1 .282 0 r
.39024 .64492 m
.38754 .63858 L
s
1 .294 0 r
.39024 .64492 m
.38765 .63821 L
s
1 .315 0 r
.39024 .64492 m
.38255 .64429 L
s
1 .313 0 r
.39024 .64492 m
.38275 .64335 L
s
1 .307 0 r
.39024 .64492 m
.38277 .64397 L
s
1 .317 0 r
.39024 .64492 m
.38253 .64396 L
s
1 .327 0 r
.39024 .64492 m
.38231 .6439 L
s
1 .302 0 r
.39024 .64492 m
.38289 .64421 L
s
1 .565 0 r
.39024 .64492 m
.38053 .65478 L
s
1 .56 0 r
.39024 .64492 m
.38099 .65504 L
s
1 .559 0 r
.39024 .64492 m
.38081 .65485 L
s
1 .532 0 r
.39024 .64492 m
.38087 .65398 L
s
1 .535 0 r
.39024 .64492 m
.38114 .65433 L
s
1 .545 0 r
.39024 .64492 m
.38079 .65433 L
s
.332 1 0 r
.39024 .64492 m
.35003 .63788 L
s
.326 1 0 r
.39024 .64492 m
.34983 .63814 L
s
.32 1 0 r
.39024 .64492 m
.3497 .63804 L
s
.325 1 0 r
.39024 .64492 m
.34985 .63786 L
s
.32 1 0 r
.39024 .64492 m
.34977 .63771 L
s
.327 1 0 r
.39024 .64492 m
.34994 .63774 L
s
1 .018 0 r
.39054 .64496 m
.3902 .64526 L
s
1 .009 0 r
.39054 .64496 m
.39038 .64481 L
s
1 .834 0 r
.39054 .64496 m
.37525 .65848 L
s
1 .843 0 r
.39054 .64496 m
.37523 .6588 L
s
1 .816 0 r
.39054 .64496 m
.37549 .65808 L
s
1 .832 0 r
.39054 .64496 m
.37542 .6586 L
s
1 .849 0 r
.39054 .64496 m
.3753 .65907 L
s
1 .835 0 r
.39054 .64496 m
.3755 .65879 L
s
1 .658 0 r
.39054 .64496 m
.39105 .66104 L
s
1 .665 0 r
.39054 .64496 m
.39124 .66121 L
s
1 .645 0 r
.39054 .64496 m
.39132 .66072 L
s
1 .656 0 r
.39054 .64496 m
.39146 .66098 L
s
1 .673 0 r
.39054 .64496 m
.39141 .66142 L
s
1 .665 0 r
.39054 .64496 m
.39162 .66121 L
s
1 .278 0 r
.39054 .64496 m
.38747 .63888 L
s
1 .28 0 r
.39054 .64496 m
.38763 .63874 L
s
1 .29 0 r
.39054 .64496 m
.38737 .6386 L
s
1 .307 0 r
.39054 .64496 m
.38753 .63807 L
s
1 .288 0 r
.39054 .64496 m
.38754 .63858 L
s
1 .3 0 r
.39054 .64496 m
.38765 .63821 L
s
1 .328 0 r
.39054 .64496 m
.38255 .64429 L
s
1 .325 0 r
.39054 .64496 m
.38275 .64335 L
s
1 .32 0 r
.39054 .64496 m
.38277 .64397 L
s
1 .33 0 r
.39054 .64496 m
.38253 .64396 L
s
1 .339 0 r
.39054 .64496 m
.38231 .6439 L
s
1 .314 0 r
.39054 .64496 m
.38289 .64421 L
s
1 .573 0 r
.39054 .64496 m
.38053 .65478 L
s
1 .567 0 r
.39054 .64496 m
.38099 .65504 L
s
.39054 .64496 m
.38081 .65485 L
s
1 .54 0 r
.39054 .64496 m
.38087 .65398 L
s
1 .542 0 r
.39054 .64496 m
.38114 .65433 L
s
1 .553 0 r
.39054 .64496 m
.38079 .65433 L
s
.32 1 0 r
.39054 .64496 m
.35003 .63788 L
s
.314 1 0 r
.39054 .64496 m
.34983 .63814 L
s
.308 1 0 r
.39054 .64496 m
.3497 .63804 L
s
.312 1 0 r
.39054 .64496 m
.34985 .63786 L
s
.308 1 0 r
.39054 .64496 m
.34977 .63771 L
s
.315 1 0 r
.39054 .64496 m
.34994 .63774 L
s
1 .02 0 r
.3902 .64526 m
.39038 .64481 L
s
1 .815 0 r
.3902 .64526 m
.37525 .65848 L
s
1 .825 0 r
.3902 .64526 m
.37523 .6588 L
s
1 .797 0 r
.3902 .64526 m
.37549 .65808 L
s
1 .814 0 r
.3902 .64526 m
.37542 .6586 L
s
1 .83 0 r
.3902 .64526 m
.3753 .65907 L
s
1 .816 0 r
.3902 .64526 m
.3755 .65879 L
s
1 .646 0 r
.3902 .64526 m
.39105 .66104 L
s
1 .653 0 r
.3902 .64526 m
.39124 .66121 L
s
1 .633 0 r
.3902 .64526 m
.39132 .66072 L
s
1 .644 0 r
.3902 .64526 m
.39146 .66098 L
s
1 .662 0 r
.3902 .64526 m
.39141 .66142 L
s
1 .654 0 r
.3902 .64526 m
.39162 .66121 L
s
1 .283 0 r
.3902 .64526 m
.38747 .63888 L
s
1 .286 0 r
.3902 .64526 m
.38763 .63874 L
s
1 .296 0 r
.3902 .64526 m
.38737 .6386 L
s
1 .313 0 r
.3902 .64526 m
.38753 .63807 L
s
1 .294 0 r
.3902 .64526 m
.38754 .63858 L
s
1 .306 0 r
.3902 .64526 m
.38765 .63821 L
s
1 .315 0 r
.3902 .64526 m
.38255 .64429 L
s
1 .314 0 r
.3902 .64526 m
.38275 .64335 L
s
1 .308 0 r
.3902 .64526 m
.38277 .64397 L
s
1 .318 0 r
.3902 .64526 m
.38253 .64396 L
s
1 .327 0 r
.3902 .64526 m
.38231 .6439 L
s
1 .302 0 r
.3902 .64526 m
.38289 .64421 L
s
1 .554 0 r
.3902 .64526 m
.38053 .65478 L
s
1 .549 0 r
.3902 .64526 m
.38099 .65504 L
s
1 .548 0 r
.3902 .64526 m
.38081 .65485 L
s
1 .522 0 r
.3902 .64526 m
.38087 .65398 L
s
1 .524 0 r
.3902 .64526 m
.38114 .65433 L
s
1 .534 0 r
.3902 .64526 m
.38079 .65433 L
s
.331 1 0 r
.3902 .64526 m
.35003 .63788 L
s
.325 1 0 r
.3902 .64526 m
.34983 .63814 L
s
.319 1 0 r
.3902 .64526 m
.3497 .63804 L
s
.324 1 0 r
.3902 .64526 m
.34985 .63786 L
s
.32 1 0 r
.3902 .64526 m
.34977 .63771 L
s
.327 1 0 r
.3902 .64526 m
.34994 .63774 L
s
1 .833 0 r
.39038 .64481 m
.37525 .65848 L
s
1 .843 0 r
.39038 .64481 m
.37523 .6588 L
s
1 .815 0 r
.39038 .64481 m
.37549 .65808 L
s
1 .831 0 r
.39038 .64481 m
.37542 .6586 L
s
1 .848 0 r
.39038 .64481 m
.3753 .65907 L
s
1 .834 0 r
.39038 .64481 m
.3755 .65879 L
s
1 .664 0 r
.39038 .64481 m
.39105 .66104 L
s
1 .671 0 r
.39038 .64481 m
.39124 .66121 L
s
1 .651 0 r
.39038 .64481 m
.39132 .66072 L
s
1 .662 0 r
.39038 .64481 m
.39146 .66098 L
s
1 .68 0 r
.39038 .64481 m
.39141 .66142 L
s
1 .672 0 r
.39038 .64481 m
.39162 .66121 L
s
1 .27 0 r
.39038 .64481 m
.38747 .63888 L
s
1 .272 0 r
.39038 .64481 m
.38763 .63874 L
s
1 .282 0 r
.39038 .64481 m
.38737 .6386 L
s
1 .299 0 r
.39038 .64481 m
.38753 .63807 L
s
1 .279 0 r
.39038 .64481 m
.38754 .63858 L
s
1 .292 0 r
.39038 .64481 m
.38765 .63821 L
s
1 .321 0 r
.39038 .64481 m
.38255 .64429 L
s
1 .317 0 r
.39038 .64481 m
.38275 .64335 L
s
1 .313 0 r
.39038 .64481 m
.38277 .64397 L
s
1 .323 0 r
.39038 .64481 m
.38253 .64396 L
s
1 .332 0 r
.39038 .64481 m
.38231 .6439 L
s
1 .307 0 r
.39038 .64481 m
.38289 .64421 L
s
1 .573 0 r
.39038 .64481 m
.38053 .65478 L
s
1 .567 0 r
.39038 .64481 m
.38099 .65504 L
s
.39038 .64481 m
.38081 .65485 L
s
1 .54 0 r
.39038 .64481 m
.38087 .65398 L
s
1 .542 0 r
.39038 .64481 m
.38114 .65433 L
s
1 .552 0 r
.39038 .64481 m
.38079 .65433 L
s
.327 1 0 r
.39038 .64481 m
.35003 .63788 L
s
.321 1 0 r
.39038 .64481 m
.34983 .63814 L
s
.315 1 0 r
.39038 .64481 m
.3497 .63804 L
s
.32 1 0 r
.39038 .64481 m
.34985 .63786 L
s
.316 1 0 r
.39038 .64481 m
.34977 .63771 L
s
.323 1 0 r
.39038 .64481 m
.34994 .63774 L
s
1 .058 0 r
.35844 .65409 m
.35764 .65527 L
s
1 .052 0 r
.35844 .65409 m
.35793 .65526 L
s
1 .023 0 r
.35844 .65409 m
.35812 .65454 L
s
1 .036 0 r
.35844 .65409 m
.35785 .65475 L
s
1 .032 0 r
.35844 .65409 m
.35823 .65485 L
s
1 .298 0 r
.35844 .65409 m
.35953 .64688 L
s
1 .311 0 r
.35844 .65409 m
.35938 .64654 L
s
1 .307 0 r
.35844 .65409 m
.35987 .64671 L
s
1 .309 0 r
.35844 .65409 m
.35962 .64663 L
s
1 .328 0 r
.35844 .65409 m
.35973 .64616 L
s
.35844 .65409 m
.36 .64622 L
s
1 .544 0 r
.35844 .65409 m
.36439 .666 L
s
1 .513 0 r
.35844 .65409 m
.36497 .66481 L
s
1 .529 0 r
.35844 .65409 m
.36431 .66563 L
s
1 .549 0 r
.35844 .65409 m
.36476 .66594 L
s
1 .507 0 r
.35844 .65409 m
.36457 .66488 L
s
1 .529 0 r
.35844 .65409 m
.36486 .66532 L
s
1 .564 0 r
.35844 .65409 m
.37128 .64901 L
s
1 .581 0 r
.35844 .65409 m
.37158 .64868 L
s
1 .571 0 r
.35844 .65409 m
.37132 .6487 L
s
1 .563 0 r
.35844 .65409 m
.37109 .64861 L
s
1 .607 0 r
.35844 .65409 m
.37175 .64748 L
s
1 .583 0 r
.35844 .65409 m
.37146 .64825 L
s
1 .441 0 r
.35844 .65409 m
.36074 .66464 L
s
1 .438 0 r
.35844 .65409 m
.36105 .66448 L
s
1 .425 0 r
.35844 .65409 m
.36063 .66426 L
s
1 .381 0 r
.35844 .65409 m
.36133 .66296 L
s
1 .414 0 r
.35844 .65409 m
.36119 .66383 L
s
1 .399 0 r
.35844 .65409 m
.36103 .6635 L
s
1 .487 0 r
.35844 .65409 m
.36983 .65755 L
s
1 .476 0 r
.35844 .65409 m
.36962 .65734 L
s
1 .486 0 r
.35844 .65409 m
.36998 .65699 L
s
1 .477 0 r
.35844 .65409 m
.36978 .65687 L
s
1 .469 0 r
.35844 .65409 m
.36955 .65693 L
s
1 .495 0 r
.35844 .65409 m
.37016 .65712 L
s
1 .746 0 r
.35844 .65409 m
.35003 .63788 L
s
1 .74 0 r
.35844 .65409 m
.34983 .63814 L
s
1 .747 0 r
.35844 .65409 m
.3497 .63804 L
s
1 .75 0 r
.35844 .65409 m
.34985 .63786 L
s
1 .757 0 r
.35844 .65409 m
.34977 .63771 L
s
1 .753 0 r
.35844 .65409 m
.34994 .63774 L
s
1 .012 0 r
.35764 .65527 m
.35793 .65526 L
s
1 .035 0 r
.35764 .65527 m
.35812 .65454 L
s
1 .023 0 r
.35764 .65527 m
.35785 .65475 L
s
1 .029 0 r
.35764 .65527 m
.35823 .65485 L
s
1 .351 0 r
.35764 .65527 m
.35953 .64688 L
s
1 .364 0 r
.35764 .65527 m
.35938 .64654 L
s
1 .361 0 r
.35764 .65527 m
.35987 .64671 L
s
1 .362 0 r
.35764 .65527 m
.35962 .64663 L
s
1 .382 0 r
.35764 .65527 m
.35973 .64616 L
s
.35764 .65527 m
.36 .64622 L
s
1 .518 0 r
.35764 .65527 m
.36439 .666 L
s
1 .491 0 r
.35764 .65527 m
.36497 .66481 L
s
1 .503 0 r
.35764 .65527 m
.36431 .66563 L
s
1 .524 0 r
.35764 .65527 m
.36476 .66594 L
s
1 .484 0 r
.35764 .65527 m
.36457 .66488 L
s
1 .506 0 r
.35764 .65527 m
.36486 .66532 L
s
1 .613 0 r
.35764 .65527 m
.37128 .64901 L
s
1 .63 0 r
.35764 .65527 m
.37158 .64868 L
s
1 .62 0 r
.35764 .65527 m
.37132 .6487 L
s
1 .613 0 r
.35764 .65527 m
.37109 .64861 L
s
1 .658 0 r
.35764 .65527 m
.37175 .64748 L
s
1 .633 0 r
.35764 .65527 m
.37146 .64825 L
s
1 .403 0 r
.35764 .65527 m
.36074 .66464 L
s
1 .401 0 r
.35764 .65527 m
.36105 .66448 L
s
1 .387 0 r
.35764 .65527 m
.36063 .66426 L
s
1 .348 0 r
.35764 .65527 m
.36133 .66296 L
s
1 .379 0 r
.35764 .65527 m
.36119 .66383 L
s
1 .364 0 r
.35764 .65527 m
.36103 .6635 L
s
1 .507 0 r
.35764 .65527 m
.36983 .65755 L
s
1 .496 0 r
.35764 .65527 m
.36962 .65734 L
s
1 .509 0 r
.35764 .65527 m
.36998 .65699 L
s
1 .5 0 r
.35764 .65527 m
.36978 .65687 L
s
1 .491 0 r
.35764 .65527 m
.36955 .65693 L
s
1 .517 0 r
.35764 .65527 m
.37016 .65712 L
s
1 .776 0 r
.35764 .65527 m
.35003 .63788 L
s
1 .769 0 r
.35764 .65527 m
.34983 .63814 L
s
1 .775 0 r
.35764 .65527 m
.3497 .63804 L
s
1 .779 0 r
.35764 .65527 m
.34985 .63786 L
s
1 .786 0 r
.35764 .65527 m
.34977 .63771 L
s
1 .782 0 r
.35764 .65527 m
.34994 .63774 L
s
1 .03 0 r
.35793 .65526 m
.35812 .65454 L
s
1 .021 0 r
.35793 .65526 m
.35785 .65475 L
s
1 .02 0 r
.35793 .65526 m
.35823 .65485 L
s
1 .348 0 r
.35793 .65526 m
.35953 .64688 L
s
1 .361 0 r
.35793 .65526 m
.35938 .64654 L
s
1 .358 0 r
.35793 .65526 m
.35987 .64671 L
s
1 .359 0 r
.35793 .65526 m
.35962 .64663 L
s
1 .379 0 r
.35793 .65526 m
.35973 .64616 L
s
.35793 .65526 m
.36 .64622 L
s
1 .512 0 r
.35793 .65526 m
.36439 .666 L
s
1 .484 0 r
.35793 .65526 m
.36497 .66481 L
s
1 .497 0 r
.35793 .65526 m
.36431 .66563 L
s
1 .518 0 r
.35793 .65526 m
.36476 .66594 L
s
1 .477 0 r
.35793 .65526 m
.36457 .66488 L
s
1 .499 0 r
.35793 .65526 m
.36486 .66532 L
s
1 .602 0 r
.35793 .65526 m
.37128 .64901 L
s
1 .619 0 r
.35793 .65526 m
.37158 .64868 L
s
1 .609 0 r
.35793 .65526 m
.37132 .6487 L
s
1 .602 0 r
.35793 .65526 m
.37109 .64861 L
s
1 .648 0 r
.35793 .65526 m
.37175 .64748 L
s
1 .622 0 r
.35793 .65526 m
.37146 .64825 L
s
1 .4 0 r
.35793 .65526 m
.36074 .66464 L
s
1 .398 0 r
.35793 .65526 m
.36105 .66448 L
s
1 .384 0 r
.35793 .65526 m
.36063 .66426 L
s
1 .344 0 r
.35793 .65526 m
.36133 .66296 L
s
1 .375 0 r
.35793 .65526 m
.36119 .66383 L
s
1 .359 0 r
.35793 .65526 m
.36103 .6635 L
s
1 .495 0 r
.35793 .65526 m
.36983 .65755 L
s
1 .485 0 r
.35793 .65526 m
.36962 .65734 L
s
1 .497 0 r
.35793 .65526 m
.36998 .65699 L
s
1 .488 0 r
.35793 .65526 m
.36978 .65687 L
s
1 .48 0 r
.35793 .65526 m
.36955 .65693 L
s
1 .505 0 r
.35793 .65526 m
.37016 .65712 L
s
1 .78 0 r
.35793 .65526 m
.35003 .63788 L
s
1 .774 0 r
.35793 .65526 m
.34983 .63814 L
s
1 .78 0 r
.35793 .65526 m
.3497 .63804 L
s
1 .784 0 r
.35793 .65526 m
.34985 .63786 L
s
1 .791 0 r
.35793 .65526 m
.34977 .63771 L
s
1 .787 0 r
.35793 .65526 m
.34994 .63774 L
s
1 .014 0 r
.35812 .65454 m
.35785 .65475 L
s
1 .013 0 r
.35812 .65454 m
.35823 .65485 L
s
1 .318 0 r
.35812 .65454 m
.35953 .64688 L
s
1 .331 0 r
.35812 .65454 m
.35938 .64654 L
s
1 .328 0 r
.35812 .65454 m
.35987 .64671 L
s
1 .329 0 r
.35812 .65454 m
.35962 .64663 L
s
1 .349 0 r
.35812 .65454 m
.35973 .64616 L
s
1 .348 0 r
.35812 .65454 m
.36 .64622 L
s
1 .534 0 r
.35812 .65454 m
.36439 .666 L
s
1 .504 0 r
.35812 .65454 m
.36497 .66481 L
s
1 .519 0 r
.35812 .65454 m
.36431 .66563 L
s
1 .539 0 r
.35812 .65454 m
.36476 .66594 L
s
1 .498 0 r
.35812 .65454 m
.36457 .66488 L
s
1 .519 0 r
.35812 .65454 m
.36486 .66532 L
s
1 .583 0 r
.35812 .65454 m
.37128 .64901 L
s
1 .6 0 r
.35812 .65454 m
.37158 .64868 L
s
1 .59 0 r
.35812 .65454 m
.37132 .6487 L
s
1 .583 0 r
.35812 .65454 m
.37109 .64861 L
s
1 .627 0 r
.35812 .65454 m
.37175 .64748 L
s
1 .603 0 r
.35812 .65454 m
.37146 .64825 L
s
1 .426 0 r
.35812 .65454 m
.36074 .66464 L
s
1 .423 0 r
.35812 .65454 m
.36105 .66448 L
s
1 .41 0 r
.35812 .65454 m
.36063 .66426 L
s
1 .368 0 r
.35812 .65454 m
.36133 .66296 L
s
1 .4 0 r
.35812 .65454 m
.36119 .66383 L
s
1 .385 0 r
.35812 .65454 m
.36103 .6635 L
s
1 .494 0 r
.35812 .65454 m
.36983 .65755 L
s
1 .483 0 r
.35812 .65454 m
.36962 .65734 L
s
1 .495 0 r
.35812 .65454 m
.36998 .65699 L
s
1 .486 0 r
.35812 .65454 m
.36978 .65687 L
s
1 .477 0 r
.35812 .65454 m
.36955 .65693 L
s
1 .503 0 r
.35812 .65454 m
.37016 .65712 L
s
1 .757 0 r
.35812 .65454 m
.35003 .63788 L
s
1 .751 0 r
.35812 .65454 m
.34983 .63814 L
s
1 .757 0 r
.35812 .65454 m
.3497 .63804 L
s
1 .761 0 r
.35812 .65454 m
.34985 .63786 L
s
1 .768 0 r
.35812 .65454 m
.34977 .63771 L
s
1 .764 0 r
.35812 .65454 m
.34994 .63774 L
s
1 .016 0 r
.35785 .65475 m
.35823 .65485 L
s
1 .329 0 r
.35785 .65475 m
.35953 .64688 L
s
1 .341 0 r
.35785 .65475 m
.35938 .64654 L
s
1 .339 0 r
.35785 .65475 m
.35987 .64671 L
s
1 .34 0 r
.35785 .65475 m
.35962 .64663 L
s
1 .36 0 r
.35785 .65475 m
.35973 .64616 L
s
1 .359 0 r
.35785 .65475 m
.36 .64622 L
s
1 .532 0 r
.35785 .65475 m
.36439 .666 L
s
1 .503 0 r
.35785 .65475 m
.36497 .66481 L
s
1 .517 0 r
.35785 .65475 m
.36431 .66563 L
s
1 .537 0 r
.35785 .65475 m
.36476 .66594 L
s
1 .497 0 r
.35785 .65475 m
.36457 .66488 L
s
1 .518 0 r
.35785 .65475 m
.36486 .66532 L
s
1 .597 0 r
.35785 .65475 m
.37128 .64901 L
s
1 .613 0 r
.35785 .65475 m
.37158 .64868 L
s
1 .604 0 r
.35785 .65475 m
.37132 .6487 L
s
1 .596 0 r
.35785 .65475 m
.37109 .64861 L
s
1 .641 0 r
.35785 .65475 m
.37175 .64748 L
s
1 .616 0 r
.35785 .65475 m
.37146 .64825 L
s
1 .421 0 r
.35785 .65475 m
.36074 .66464 L
s
1 .419 0 r
.35785 .65475 m
.36105 .66448 L
s
1 .405 0 r
.35785 .65475 m
.36063 .66426 L
s
1 .364 0 r
.35785 .65475 m
.36133 .66296 L
s
1 .395 0 r
.35785 .65475 m
.36119 .66383 L
s
1 .38 0 r
.35785 .65475 m
.36103 .6635 L
s
1 .503 0 r
.35785 .65475 m
.36983 .65755 L
s
1 .492 0 r
.35785 .65475 m
.36962 .65734 L
s
1 .504 0 r
.35785 .65475 m
.36998 .65699 L
s
1 .495 0 r
.35785 .65475 m
.36978 .65687 L
s
1 .486 0 r
.35785 .65475 m
.36955 .65693 L
s
1 .512 0 r
.35785 .65475 m
.37016 .65712 L
s
1 .76 0 r
.35785 .65475 m
.35003 .63788 L
s
1 .754 0 r
.35785 .65475 m
.34983 .63814 L
s
1 .76 0 r
.35785 .65475 m
.3497 .63804 L
s
1 .764 0 r
.35785 .65475 m
.34985 .63786 L
s
1 .771 0 r
.35785 .65475 m
.34977 .63771 L
s
1 .767 0 r
.35785 .65475 m
.34994 .63774 L
s
1 .33 0 r
.35823 .65485 m
.35953 .64688 L
s
1 .343 0 r
.35823 .65485 m
.35938 .64654 L
s
1 .34 0 r
.35823 .65485 m
.35987 .64671 L
s
1 .341 0 r
.35823 .65485 m
.35962 .64663 L
s
1 .361 0 r
.35823 .65485 m
.35973 .64616 L
s
1 .36 0 r
.35823 .65485 m
.36 .64622 L
s
1 .52 0 r
.35823 .65485 m
.36439 .666 L
s
1 .491 0 r
.35823 .65485 m
.36497 .66481 L
s
1 .506 0 r
.35823 .65485 m
.36431 .66563 L
s
1 .526 0 r
.35823 .65485 m
.36476 .66594 L
s
1 .485 0 r
.35823 .65485 m
.36457 .66488 L
s
1 .506 0 r
.35823 .65485 m
.36486 .66532 L
s
1 .584 0 r
.35823 .65485 m
.37128 .64901 L
s
1 .601 0 r
.35823 .65485 m
.37158 .64868 L
s
1 .591 0 r
.35823 .65485 m
.37132 .6487 L
s
1 .584 0 r
.35823 .65485 m
.37109 .64861 L
s
1 .629 0 r
.35823 .65485 m
.37175 .64748 L
s
1 .604 0 r
.35823 .65485 m
.37146 .64825 L
s
1 .413 0 r
.35823 .65485 m
.36074 .66464 L
s
1 .41 0 r
.35823 .65485 m
.36105 .66448 L
s
1 .397 0 r
.35823 .65485 m
.36063 .66426 L
s
1 .355 0 r
.35823 .65485 m
.36133 .66296 L
s
1 .386 0 r
.35823 .65485 m
.36119 .66383 L
s
1 .371 0 r
.35823 .65485 m
.36103 .6635 L
s
1 .487 0 r
.35823 .65485 m
.36983 .65755 L
s
1 .476 0 r
.35823 .65485 m
.36962 .65734 L
s
1 .488 0 r
.35823 .65485 m
.36998 .65699 L
s
1 .479 0 r
.35823 .65485 m
.36978 .65687 L
s
1 .47 0 r
.35823 .65485 m
.36955 .65693 L
s
1 .496 0 r
.35823 .65485 m
.37016 .65712 L
s
1 .77 0 r
.35823 .65485 m
.35003 .63788 L
s
1 .764 0 r
.35823 .65485 m
.34983 .63814 L
s
1 .77 0 r
.35823 .65485 m
.3497 .63804 L
s
1 .774 0 r
.35823 .65485 m
.34985 .63786 L
s
1 .781 0 r
.35823 .65485 m
.34977 .63771 L
s
1 .777 0 r
.35823 .65485 m
.34994 .63774 L
s
1 .015 0 r
.35334 .65462 m
.3531 .65489 L
s
1 .03 0 r
.35334 .65462 m
.3527 .65499 L
s
1 .018 0 r
.35334 .65462 m
.3529 .65452 L
s
1 .032 0 r
.35334 .65462 m
.35256 .65453 L
s
1 .019 0 r
.35334 .65462 m
.35313 .6542 L
s
1 .405 0 r
.35334 .65462 m
.35953 .64688 L
s
1 .412 0 r
.35334 .65462 m
.35938 .64654 L
s
1 .419 0 r
.35334 .65462 m
.35987 .64671 L
s
1 .415 0 r
.35334 .65462 m
.35962 .64663 L
s
1 .434 0 r
.35334 .65462 m
.35973 .64616 L
s
1 .438 0 r
.35334 .65462 m
.36 .64622 L
s
1 .697 0 r
.35334 .65462 m
.35003 .63788 L
s
1 .688 0 r
.35334 .65462 m
.34983 .63814 L
s
1 .694 0 r
.35334 .65462 m
.3497 .63804 L
s
1 .7 0 r
.35334 .65462 m
.34985 .63786 L
s
1 .706 0 r
.35334 .65462 m
.34977 .63771 L
s
1 .704 0 r
.35334 .65462 m
.34994 .63774 L
s
1 .017 0 r
.3531 .65489 m
.3527 .65499 L
s
.3531 .65489 m
.3529 .65452 L
s
1 .027 0 r
.3531 .65489 m
.35256 .65453 L
s
1 .028 0 r
.3531 .65489 m
.35313 .6542 L
s
1 .419 0 r
.3531 .65489 m
.35953 .64688 L
s
1 .427 0 r
.3531 .65489 m
.35938 .64654 L
s
1 .434 0 r
.3531 .65489 m
.35987 .64671 L
s
1 .43 0 r
.3531 .65489 m
.35962 .64663 L
s
1 .448 0 r
.3531 .65489 m
.35973 .64616 L
s
1 .452 0 r
.3531 .65489 m
.36 .64622 L
s
1 .706 0 r
.3531 .65489 m
.35003 .63788 L
s
1 .697 0 r
.3531 .65489 m
.34983 .63814 L
s
1 .702 0 r
.3531 .65489 m
.3497 .63804 L
s
1 .708 0 r
.3531 .65489 m
.34985 .63786 L
s
1 .715 0 r
.3531 .65489 m
.34977 .63771 L
s
1 .713 0 r
.3531 .65489 m
.34994 .63774 L
s
1 .021 0 r
.3527 .65499 m
.3529 .65452 L
s
1 .02 0 r
.3527 .65499 m
.35256 .65453 L
s
1 .037 0 r
.3527 .65499 m
.35313 .6542 L
s
1 .433 0 r
.3527 .65499 m
.35953 .64688 L
s
1 .44 0 r
.3527 .65499 m
.35938 .64654 L
s
1 .448 0 r
.3527 .65499 m
.35987 .64671 L
s
1 .444 0 r
.3527 .65499 m
.35962 .64663 L
s
1 .461 0 r
.3527 .65499 m
.35973 .64616 L
s
1 .466 0 r
.3527 .65499 m
.36 .64622 L
s
1 .707 0 r
.3527 .65499 m
.35003 .63788 L
s
1 .698 0 r
.3527 .65499 m
.34983 .63814 L
s
1 .703 0 r
.3527 .65499 m
.3497 .63804 L
s
1 .71 0 r
.3527 .65499 m
.34985 .63786 L
s
1 .716 0 r
.3527 .65499 m
.34977 .63771 L
s
1 .714 0 r
.3527 .65499 m
.34994 .63774 L
s
1 .014 0 r
.3529 .65452 m
.35256 .65453 L
s
1 .016 0 r
.3529 .65452 m
.35313 .6542 L
s
1 .413 0 r
.3529 .65452 m
.35953 .64688 L
s
1 .42 0 r
.3529 .65452 m
.35938 .64654 L
s
1 .428 0 r
.3529 .65452 m
.35987 .64671 L
s
1 .424 0 r
.3529 .65452 m
.35962 .64663 L
s
1 .441 0 r
.3529 .65452 m
.35973 .64616 L
s
1 .446 0 r
.3529 .65452 m
.36 .64622 L
s
1 .69 0 r
.3529 .65452 m
.35003 .63788 L
s
1 .681 0 r
.3529 .65452 m
.34983 .63814 L
s
1 .686 0 r
.3529 .65452 m
.3497 .63804 L
s
1 .692 0 r
.3529 .65452 m
.34985 .63786 L
s
1 .698 0 r
.3529 .65452 m
.34977 .63771 L
s
1 .696 0 r
.3529 .65452 m
.34994 .63774 L
s
1 .027 0 r
.35256 .65453 m
.35313 .6542 L
s
1 .422 0 r
.35256 .65453 m
.35953 .64688 L
s
1 .429 0 r
.35256 .65453 m
.35938 .64654 L
s
1 .437 0 r
.35256 .65453 m
.35987 .64671 L
s
1 .433 0 r
.35256 .65453 m
.35962 .64663 L
s
1 .45 0 r
.35256 .65453 m
.35973 .64616 L
s
1 .455 0 r
.35256 .65453 m
.36 .64622 L
s
1 .688 0 r
.35256 .65453 m
.35003 .63788 L
s
1 .679 0 r
.35256 .65453 m
.34983 .63814 L
s
1 .684 0 r
.35256 .65453 m
.3497 .63804 L
s
1 .69 0 r
.35256 .65453 m
.34985 .63786 L
s
1 .696 0 r
.35256 .65453 m
.34977 .63771 L
s
1 .694 0 r
.35256 .65453 m
.34994 .63774 L
s
1 .397 0 r
.35313 .6542 m
.35953 .64688 L
s
1 .404 0 r
.35313 .6542 m
.35938 .64654 L
s
1 .412 0 r
.35313 .6542 m
.35987 .64671 L
s
1 .408 0 r
.35313 .6542 m
.35962 .64663 L
s
1 .425 0 r
.35313 .6542 m
.35973 .64616 L
s
1 .43 0 r
.35313 .6542 m
.36 .64622 L
s
1 .679 0 r
.35313 .6542 m
.35003 .63788 L
s
1 .67 0 r
.35313 .6542 m
.34983 .63814 L
s
1 .675 0 r
.35313 .6542 m
.3497 .63804 L
s
1 .681 0 r
.35313 .6542 m
.34985 .63786 L
s
1 .688 0 r
.35313 .6542 m
.34977 .63771 L
s
1 .685 0 r
.35313 .6542 m
.34994 .63774 L
s
1 .015 0 r
.35953 .64688 m
.35938 .64654 L
s
1 .016 0 r
.35953 .64688 m
.35987 .64671 L
s
1 .011 0 r
.35953 .64688 m
.35962 .64663 L
s
1 .031 0 r
.35953 .64688 m
.35973 .64616 L
s
1 .033 0 r
.35953 .64688 m
.36 .64622 L
s
1 .488 0 r
.35953 .64688 m
.37128 .64901 L
s
1 .498 0 r
.35953 .64688 m
.37158 .64868 L
s
1 .488 0 r
.35953 .64688 m
.37132 .6487 L
s
1 .478 0 r
.35953 .64688 m
.37109 .64861 L
s
1 .5 0 r
.35953 .64688 m
.37175 .64748 L
s
1 .491 0 r
.35953 .64688 m
.37146 .64825 L
s
1 .606 0 r
.35953 .64688 m
.36983 .65755 L
s
1 .594 0 r
.35953 .64688 m
.36962 .65734 L
s
.35953 .64688 m
.36998 .65699 L
s
1 .585 0 r
.35953 .64688 m
.36978 .65687 L
s
1 .58 0 r
.35953 .64688 m
.36955 .65693 L
s
1 .603 0 r
.35953 .64688 m
.37016 .65712 L
s
1 .535 0 r
.35953 .64688 m
.35003 .63788 L
s
1 .533 0 r
.35953 .64688 m
.34983 .63814 L
s
1 .54 0 r
.35953 .64688 m
.3497 .63804 L
s
1 .541 0 r
.35953 .64688 m
.34985 .63786 L
s
1 .547 0 r
.35953 .64688 m
.34977 .63771 L
s
1 .541 0 r
.35953 .64688 m
.34994 .63774 L
s
1 .785 0 r
.35953 .64688 m
.37193 .6322 L
s
1 .811 0 r
.35953 .64688 m
.37226 .63167 L
s
1 .794 0 r
.35953 .64688 m
.37195 .63194 L
s
1 .79 0 r
.35953 .64688 m
.3722 .63227 L
s
1 .803 0 r
.35953 .64688 m
.37229 .63195 L
s
1 .794 0 r
.35953 .64688 m
.37212 .63208 L
s
1 .752 0 r
.35953 .64688 m
.34896 .63181 L
s
1 .746 0 r
.35953 .64688 m
.34903 .63196 L
s
1 .757 0 r
.35953 .64688 m
.34921 .63148 L
s
1 .752 0 r
.35953 .64688 m
.34911 .63172 L
s
1 .756 0 r
.35953 .64688 m
.34881 .63179 L
s
1 .762 0 r
.35953 .64688 m
.34904 .63147 L
s
1 .021 0 r
.35938 .64654 m
.35987 .64671 L
s
1 .01 0 r
.35938 .64654 m
.35962 .64663 L
s
1 .021 0 r
.35938 .64654 m
.35973 .64616 L
s
1 .028 0 r
.35938 .64654 m
.36 .64622 L
s
1 .496 0 r
.35938 .64654 m
.37128 .64901 L
s
1 .506 0 r
.35938 .64654 m
.37158 .64868 L
s
1 .496 0 r
.35938 .64654 m
.37132 .6487 L
s
1 .486 0 r
.35938 .64654 m
.37109 .64861 L
s
1 .507 0 r
.35938 .64654 m
.37175 .64748 L
s
1 .498 0 r
.35938 .64654 m
.37146 .64825 L
s
1 .62 0 r
.35938 .64654 m
.36983 .65755 L
s
1 .608 0 r
.35938 .64654 m
.36962 .65734 L
s
.35938 .64654 m
.36998 .65699 L
s
1 .599 0 r
.35938 .64654 m
.36978 .65687 L
s
1 .594 0 r
.35938 .64654 m
.36955 .65693 L
s
1 .617 0 r
.35938 .64654 m
.37016 .65712 L
s
1 .521 0 r
.35938 .64654 m
.35003 .63788 L
s
1 .52 0 r
.35938 .64654 m
.34983 .63814 L
s
1 .527 0 r
.35938 .64654 m
.3497 .63804 L
s
.35938 .64654 m
.34985 .63786 L
s
1 .533 0 r
.35938 .64654 m
.34977 .63771 L
s
1 .528 0 r
.35938 .64654 m
.34994 .63774 L
s
1 .779 0 r
.35938 .64654 m
.37193 .6322 L
s
1 .804 0 r
.35938 .64654 m
.37226 .63167 L
s
1 .787 0 r
.35938 .64654 m
.37195 .63194 L
s
1 .784 0 r
.35938 .64654 m
.3722 .63227 L
s
1 .796 0 r
.35938 .64654 m
.37229 .63195 L
s
1 .787 0 r
.35938 .64654 m
.37212 .63208 L
s
1 .738 0 r
.35938 .64654 m
.34896 .63181 L
s
1 .731 0 r
.35938 .64654 m
.34903 .63196 L
s
1 .742 0 r
.35938 .64654 m
.34921 .63148 L
s
1 .737 0 r
.35938 .64654 m
.34911 .63172 L
s
1 .741 0 r
.35938 .64654 m
.34881 .63179 L
s
1 .747 0 r
.35938 .64654 m
.34904 .63147 L
s
1 .011 0 r
.35987 .64671 m
.35962 .64663 L
s
1 .023 0 r
.35987 .64671 m
.35973 .64616 L
s
1 .02 0 r
.35987 .64671 m
.36 .64622 L
s
1 .475 0 r
.35987 .64671 m
.37128 .64901 L
s
1 .485 0 r
.35987 .64671 m
.37158 .64868 L
s
1 .475 0 r
.35987 .64671 m
.37132 .6487 L
s
1 .465 0 r
.35987 .64671 m
.37109 .64861 L
s
1 .486 0 r
.35987 .64671 m
.37175 .64748 L
s
1 .478 0 r
.35987 .64671 m
.37146 .64825 L
s
1 .602 0 r
.35987 .64671 m
.36983 .65755 L
s
1 .589 0 r
.35987 .64671 m
.36962 .65734 L
s
.35987 .64671 m
.36998 .65699 L
s
1 .58 0 r
.35987 .64671 m
.36978 .65687 L
s
1 .575 0 r
.35987 .64671 m
.36955 .65693 L
s
1 .598 0 r
.35987 .64671 m
.37016 .65712 L
s
1 .54 0 r
.35987 .64671 m
.35003 .63788 L
s
1 .539 0 r
.35987 .64671 m
.34983 .63814 L
s
1 .546 0 r
.35987 .64671 m
.3497 .63804 L
s
.35987 .64671 m
.34985 .63786 L
s
1 .553 0 r
.35987 .64671 m
.34977 .63771 L
s
1 .547 0 r
.35987 .64671 m
.34994 .63774 L
s
1 .771 0 r
.35987 .64671 m
.37193 .6322 L
s
1 .796 0 r
.35987 .64671 m
.37226 .63167 L
s
1 .779 0 r
.35987 .64671 m
.37195 .63194 L
s
1 .776 0 r
.35987 .64671 m
.3722 .63227 L
s
1 .788 0 r
.35987 .64671 m
.37229 .63195 L
s
1 .779 0 r
.35987 .64671 m
.37212 .63208 L
s
1 .755 0 r
.35987 .64671 m
.34896 .63181 L
s
1 .748 0 r
.35987 .64671 m
.34903 .63196 L
s
1 .759 0 r
.35987 .64671 m
.34921 .63148 L
s
1 .754 0 r
.35987 .64671 m
.34911 .63172 L
s
1 .759 0 r
.35987 .64671 m
.34881 .63179 L
s
1 .764 0 r
.35987 .64671 m
.34904 .63147 L
s
1 .02 0 r
.35962 .64663 m
.35973 .64616 L
s
1 .022 0 r
.35962 .64663 m
.36 .64622 L
s
1 .486 0 r
.35962 .64663 m
.37128 .64901 L
s
1 .496 0 r
.35962 .64663 m
.37158 .64868 L
s
1 .485 0 r
.35962 .64663 m
.37132 .6487 L
s
1 .475 0 r
.35962 .64663 m
.37109 .64861 L
s
1 .497 0 r
.35962 .64663 m
.37175 .64748 L
s
1 .488 0 r
.35962 .64663 m
.37146 .64825 L
s
1 .611 0 r
.35962 .64663 m
.36983 .65755 L
s
1 .599 0 r
.35962 .64663 m
.36962 .65734 L
s
1 .598 0 r
.35962 .64663 m
.36998 .65699 L
s
1 .589 0 r
.35962 .64663 m
.36978 .65687 L
s
1 .585 0 r
.35962 .64663 m
.36955 .65693 L
s
1 .608 0 r
.35962 .64663 m
.37016 .65712 L
s
1 .53 0 r
.35962 .64663 m
.35003 .63788 L
s
1 .529 0 r
.35962 .64663 m
.34983 .63814 L
s
1 .536 0 r
.35962 .64663 m
.3497 .63804 L
s
.35962 .64663 m
.34985 .63786 L
s
1 .543 0 r
.35962 .64663 m
.34977 .63771 L
s
1 .537 0 r
.35962 .64663 m
.34994 .63774 L
s
1 .775 0 r
.35962 .64663 m
.37193 .6322 L
s
1 .8 0 r
.35962 .64663 m
.37226 .63167 L
s
1 .783 0 r
.35962 .64663 m
.37195 .63194 L
s
1 .78 0 r
.35962 .64663 m
.3722 .63227 L
s
1 .792 0 r
.35962 .64663 m
.37229 .63195 L
s
1 .784 0 r
.35962 .64663 m
.37212 .63208 L
s
1 .746 0 r
.35962 .64663 m
.34896 .63181 L
s
1 .739 0 r
.35962 .64663 m
.34903 .63196 L
s
1 .751 0 r
.35962 .64663 m
.34921 .63148 L
s
1 .745 0 r
.35962 .64663 m
.34911 .63172 L
s
1 .75 0 r
.35962 .64663 m
.34881 .63179 L
s
1 .755 0 r
.35962 .64663 m
.34904 .63147 L
s
1 .011 0 r
.35973 .64616 m
.36 .64622 L
s
1 .486 0 r
.35973 .64616 m
.37128 .64901 L
s
1 .495 0 r
.35973 .64616 m
.37158 .64868 L
s
1 .485 0 r
.35973 .64616 m
.37132 .6487 L
s
1 .475 0 r
.35973 .64616 m
.37109 .64861 L
s
1 .494 0 r
.35973 .64616 m
.37175 .64748 L
s
1 .487 0 r
.35973 .64616 m
.37146 .64825 L
s
1 .622 0 r
.35973 .64616 m
.36983 .65755 L
s
1 .61 0 r
.35973 .64616 m
.36962 .65734 L
s
1 .609 0 r
.35973 .64616 m
.36998 .65699 L
s
1 .6 0 r
.35973 .64616 m
.36978 .65687 L
s
1 .596 0 r
.35973 .64616 m
.36955 .65693 L
s
1 .618 0 r
.35973 .64616 m
.37016 .65712 L
s
1 .521 0 r
.35973 .64616 m
.35003 .63788 L
s
1 .52 0 r
.35973 .64616 m
.34983 .63814 L
s
1 .527 0 r
.35973 .64616 m
.3497 .63804 L
s
.35973 .64616 m
.34985 .63786 L
s
1 .534 0 r
.35973 .64616 m
.34977 .63771 L
s
1 .528 0 r
.35973 .64616 m
.34994 .63774 L
s
1 .757 0 r
.35973 .64616 m
.37193 .6322 L
s
1 .782 0 r
.35973 .64616 m
.37226 .63167 L
s
1 .766 0 r
.35973 .64616 m
.37195 .63194 L
s
1 .762 0 r
.35973 .64616 m
.3722 .63227 L
s
1 .775 0 r
.35973 .64616 m
.37229 .63195 L
s
1 .766 0 r
.35973 .64616 m
.37212 .63208 L
s
1 .733 0 r
.35973 .64616 m
.34896 .63181 L
s
1 .727 0 r
.35973 .64616 m
.34903 .63196 L
s
1 .738 0 r
.35973 .64616 m
.34921 .63148 L
s
1 .732 0 r
.35973 .64616 m
.34911 .63172 L
s
1 .737 0 r
.35973 .64616 m
.34881 .63179 L
s
1 .742 0 r
.35973 .64616 m
.34904 .63147 L
s
1 .475 0 r
.36 .64622 m
.37128 .64901 L
s
1 .484 0 r
.36 .64622 m
.37158 .64868 L
s
1 .474 0 r
.36 .64622 m
.37132 .6487 L
s
1 .464 0 r
.36 .64622 m
.37109 .64861 L
s
1 .483 0 r
.36 .64622 m
.37175 .64748 L
s
1 .476 0 r
.36 .64622 m
.37146 .64825 L
s
1 .613 0 r
.36 .64622 m
.36983 .65755 L
s
1 .601 0 r
.36 .64622 m
.36962 .65734 L
s
1 .6 0 r
.36 .64622 m
.36998 .65699 L
s
1 .591 0 r
.36 .64622 m
.36978 .65687 L
s
1 .586 0 r
.36 .64622 m
.36955 .65693 L
s
1 .609 0 r
.36 .64622 m
.37016 .65712 L
s
1 .531 0 r
.36 .64622 m
.35003 .63788 L
s
.36 .64622 m
.34983 .63814 L
s
1 .538 0 r
.36 .64622 m
.3497 .63804 L
s
1 .537 0 r
.36 .64622 m
.34985 .63786 L
s
1 .544 0 r
.36 .64622 m
.34977 .63771 L
s
1 .538 0 r
.36 .64622 m
.34994 .63774 L
s
1 .752 0 r
.36 .64622 m
.37193 .6322 L
s
1 .778 0 r
.36 .64622 m
.37226 .63167 L
s
1 .761 0 r
.36 .64622 m
.37195 .63194 L
s
1 .757 0 r
.36 .64622 m
.3722 .63227 L
s
1 .77 0 r
.36 .64622 m
.37229 .63195 L
s
1 .761 0 r
.36 .64622 m
.37212 .63208 L
s
1 .742 0 r
.36 .64622 m
.34896 .63181 L
s
1 .735 0 r
.36 .64622 m
.34903 .63196 L
s
1 .746 0 r
.36 .64622 m
.34921 .63148 L
s
1 .741 0 r
.36 .64622 m
.34911 .63172 L
s
1 .746 0 r
.36 .64622 m
.34881 .63179 L
s
1 .751 0 r
.36 .64622 m
.34904 .63147 L
s
1 .013 0 r
.37525 .65848 m
.37523 .6588 L
s
1 .019 0 r
.37525 .65848 m
.37549 .65808 L
s
1 .008 0 r
.37525 .65848 m
.37542 .6586 L
s
1 .024 0 r
.37525 .65848 m
.3753 .65907 L
s
1 .016 0 r
.37525 .65848 m
.3755 .65879 L
s
1 .654 0 r
.37525 .65848 m
.39105 .66104 L
s
1 .663 0 r
.37525 .65848 m
.39124 .66121 L
s
.37525 .65848 m
.39132 .66072 L
s
1 .67 0 r
.37525 .65848 m
.39146 .66098 L
s
1 .671 0 r
.37525 .65848 m
.39141 .66142 L
s
1 .678 0 r
.37525 .65848 m
.39162 .66121 L
s
1 .263 0 r
.37525 .65848 m
.38053 .65478 L
s
1 .274 0 r
.37525 .65848 m
.38099 .65504 L
s
1 .271 0 r
.37525 .65848 m
.38081 .65485 L
s
1 .294 0 r
.37525 .65848 m
.38087 .65398 L
s
.37525 .65848 m
.38114 .65433 L
s
1 .283 0 r
.37525 .65848 m
.38079 .65433 L
s
.455 1 0 r
.37525 .65848 m
.33746 .65732 L
s
.463 1 0 r
.37525 .65848 m
.33766 .65721 L
s
.454 1 0 r
.37525 .65848 m
.33742 .65761 L
s
.469 1 0 r
.37525 .65848 m
.3378 .65688 L
s
.463 1 0 r
.37525 .65848 m
.33763 .65767 L
s
.465 1 0 r
.37525 .65848 m
.3377 .65746 L
s
1 .031 0 r
.37523 .6588 m
.37549 .65808 L
s
1 .011 0 r
.37523 .6588 m
.37542 .6586 L
s
.37523 .6588 m
.3753 .65907 L
s
.37523 .6588 m
.3755 .65879 L
s
1 .653 0 r
.37523 .6588 m
.39105 .66104 L
s
1 .661 0 r
.37523 .6588 m
.39124 .66121 L
s
1 .662 0 r
.37523 .6588 m
.39132 .66072 L
s
1 .669 0 r
.37523 .6588 m
.39146 .66098 L
s
1 .67 0 r
.37523 .6588 m
.39141 .66142 L
s
1 .677 0 r
.37523 .6588 m
.39162 .66121 L
s
1 .272 0 r
.37523 .6588 m
.38053 .65478 L
s
1 .281 0 r
.37523 .6588 m
.38099 .65504 L
s
1 .279 0 r
.37523 .6588 m
.38081 .65485 L
s
1 .303 0 r
.37523 .6588 m
.38087 .65398 L
s
.37523 .6588 m
.38114 .65433 L
s
1 .291 0 r
.37523 .6588 m
.38079 .65433 L
s
.455 1 0 r
.37523 .6588 m
.33746 .65732 L
s
.463 1 0 r
.37523 .6588 m
.33766 .65721 L
s
.454 1 0 r
.37523 .6588 m
.33742 .65761 L
s
.469 1 0 r
.37523 .6588 m
.3378 .65688 L
s
.463 1 0 r
.37523 .6588 m
.33763 .65767 L
s
.466 1 0 r
.37523 .6588 m
.3377 .65746 L
s
1 .021 0 r
.37549 .65808 m
.37542 .6586 L
s
1 .041 0 r
.37549 .65808 m
.3753 .65907 L
s
1 .029 0 r
.37549 .65808 m
.3755 .65879 L
s
1 .647 0 r
.37549 .65808 m
.39105 .66104 L
s
1 .656 0 r
.37549 .65808 m
.39124 .66121 L
s
.37549 .65808 m
.39132 .66072 L
s
1 .663 0 r
.37549 .65808 m
.39146 .66098 L
s
1 .664 0 r
.37549 .65808 m
.39141 .66142 L
s
1 .671 0 r
.37549 .65808 m
.39162 .66121 L
s
1 .246 0 r
.37549 .65808 m
.38053 .65478 L
s
1 .257 0 r
.37549 .65808 m
.38099 .65504 L
s
1 .254 0 r
.37549 .65808 m
.38081 .65485 L
s
1 .276 0 r
.37549 .65808 m
.38087 .65398 L
s
1 .277 0 r
.37549 .65808 m
.38114 .65433 L
s
1 .265 0 r
.37549 .65808 m
.38079 .65433 L
s
.446 1 0 r
.37549 .65808 m
.33746 .65732 L
s
.454 1 0 r
.37549 .65808 m
.33766 .65721 L
s
.444 1 0 r
.37549 .65808 m
.33742 .65761 L
s
.459 1 0 r
.37549 .65808 m
.3378 .65688 L
s
.453 1 0 r
.37549 .65808 m
.33763 .65767 L
s
.456 1 0 r
.37549 .65808 m
.3377 .65746 L
s
1 .02 0 r
.37542 .6586 m
.3753 .65907 L
s
1 .009 0 r
.37542 .6586 m
.3755 .65879 L
s
1 .647 0 r
.37542 .6586 m
.39105 .66104 L
s
1 .655 0 r
.37542 .6586 m
.39124 .66121 L
s
1 .656 0 r
.37542 .6586 m
.39132 .66072 L
s
1 .662 0 r
.37542 .6586 m
.39146 .66098 L
s
1 .663 0 r
.37542 .6586 m
.39141 .66142 L
s
1 .671 0 r
.37542 .6586 m
.39162 .66121 L
s
1 .261 0 r
.37542 .6586 m
.38053 .65478 L
s
1 .27 0 r
.37542 .6586 m
.38099 .65504 L
s
1 .268 0 r
.37542 .6586 m
.38081 .65485 L
s
1 .292 0 r
.37542 .6586 m
.38087 .65398 L
s
.37542 .6586 m
.38114 .65433 L
s
1 .28 0 r
.37542 .6586 m
.38079 .65433 L
s
.448 1 0 r
.37542 .6586 m
.33746 .65732 L
s
.456 1 0 r
.37542 .6586 m
.33766 .65721 L
s
.447 1 0 r
.37542 .6586 m
.33742 .65761 L
s
.461 1 0 r
.37542 .6586 m
.3378 .65688 L
s
.456 1 0 r
.37542 .6586 m
.33763 .65767 L
s
.458 1 0 r
.37542 .6586 m
.3377 .65746 L
s
1 .014 0 r
.3753 .65907 m
.3755 .65879 L
s
1 .649 0 r
.3753 .65907 m
.39105 .66104 L
s
1 .657 0 r
.3753 .65907 m
.39124 .66121 L
s
1 .658 0 r
.3753 .65907 m
.39132 .66072 L
s
1 .665 0 r
.3753 .65907 m
.39146 .66098 L
s
.3753 .65907 m
.39141 .66142 L
s
1 .673 0 r
.3753 .65907 m
.39162 .66121 L
s
1 .276 0 r
.3753 .65907 m
.38053 .65478 L
s
1 .285 0 r
.3753 .65907 m
.38099 .65504 L
s
1 .284 0 r
.3753 .65907 m
.38081 .65485 L
s
1 .308 0 r
.3753 .65907 m
.38087 .65398 L
s
1 .307 0 r
.3753 .65907 m
.38114 .65433 L
s
1 .296 0 r
.3753 .65907 m
.38079 .65433 L
s
.452 1 0 r
.3753 .65907 m
.33746 .65732 L
s
.46 1 0 r
.3753 .65907 m
.33766 .65721 L
s
.451 1 0 r
.3753 .65907 m
.33742 .65761 L
s
.465 1 0 r
.3753 .65907 m
.3378 .65688 L
s
.46 1 0 r
.3753 .65907 m
.33763 .65767 L
s
.462 1 0 r
.3753 .65907 m
.3377 .65746 L
s
1 .642 0 r
.3755 .65879 m
.39105 .66104 L
s
1 .65 0 r
.3755 .65879 m
.39124 .66121 L
s
1 .651 0 r
.3755 .65879 m
.39132 .66072 L
s
1 .658 0 r
.3755 .65879 m
.39146 .66098 L
s
1 .659 0 r
.3755 .65879 m
.39141 .66142 L
s
1 .666 0 r
.3755 .65879 m
.39162 .66121 L
s
1 .263 0 r
.3755 .65879 m
.38053 .65478 L
s
1 .272 0 r
.3755 .65879 m
.38099 .65504 L
s
1 .27 0 r
.3755 .65879 m
.38081 .65485 L
s
1 .294 0 r
.3755 .65879 m
.38087 .65398 L
s
.3755 .65879 m
.38114 .65433 L
s
1 .282 0 r
.3755 .65879 m
.38079 .65433 L
s
.444 1 0 r
.3755 .65879 m
.33746 .65732 L
s
.452 1 0 r
.3755 .65879 m
.33766 .65721 L
s
.443 1 0 r
.3755 .65879 m
.33742 .65761 L
s
.458 1 0 r
.3755 .65879 m
.3378 .65688 L
s
.452 1 0 r
.3755 .65879 m
.33763 .65767 L
s
.454 1 0 r
.3755 .65879 m
.3377 .65746 L
s
1 .01 0 r
.39105 .66104 m
.39124 .66121 L
s
1 .017 0 r
.39105 .66104 m
.39132 .66072 L
s
.39105 .66104 m
.39146 .66098 L
s
1 .021 0 r
.39105 .66104 m
.39141 .66142 L
s
1 .024 0 r
.39105 .66104 m
.39162 .66121 L
s
1 .5 0 r
.39105 .66104 m
.38053 .65478 L
s
1 .479 0 r
.39105 .66104 m
.38099 .65504 L
s
1 .489 0 r
.39105 .66104 m
.38081 .65485 L
s
1 .506 0 r
.39105 .66104 m
.38087 .65398 L
s
1 .489 0 r
.39105 .66104 m
.38114 .65433 L
s
1 .501 0 r
.39105 .66104 m
.38079 .65433 L
s
1 .02 0 r
.39124 .66121 m
.39132 .66072 L
s
1 .013 0 r
.39124 .66121 m
.39146 .66098 L
s
1 .011 0 r
.39124 .66121 m
.39141 .66142 L
s
1 .016 0 r
.39124 .66121 m
.39162 .66121 L
s
1 .51 0 r
.39124 .66121 m
.38053 .65478 L
s
1 .489 0 r
.39124 .66121 m
.38099 .65504 L
s
1 .499 0 r
.39124 .66121 m
.38081 .65485 L
s
1 .516 0 r
.39124 .66121 m
.38087 .65398 L
s
1 .499 0 r
.39124 .66121 m
.38114 .65433 L
s
1 .511 0 r
.39124 .66121 m
.38079 .65433 L
s
1 .012 0 r
.39132 .66072 m
.39146 .66098 L
s
1 .029 0 r
.39132 .66072 m
.39141 .66142 L
s
1 .023 0 r
.39132 .66072 m
.39162 .66121 L
s
1 .503 0 r
.39132 .66072 m
.38053 .65478 L
s
1 .482 0 r
.39132 .66072 m
.38099 .65504 L
s
1 .492 0 r
.39132 .66072 m
.38081 .65485 L
s
1 .508 0 r
.39132 .66072 m
.38087 .65398 L
s
1 .491 0 r
.39132 .66072 m
.38114 .65433 L
s
1 .503 0 r
.39132 .66072 m
.38079 .65433 L
s
1 .018 0 r
.39146 .66098 m
.39141 .66142 L
s
1 .012 0 r
.39146 .66098 m
.39162 .66121 L
s
1 .513 0 r
.39146 .66098 m
.38053 .65478 L
s
1 .492 0 r
.39146 .66098 m
.38099 .65504 L
s
1 .502 0 r
.39146 .66098 m
.38081 .65485 L
s
1 .518 0 r
.39146 .66098 m
.38087 .65398 L
s
1 .501 0 r
.39146 .66098 m
.38114 .65433 L
s
1 .514 0 r
.39146 .66098 m
.38079 .65433 L
s
1 .012 0 r
.39141 .66142 m
.39162 .66121 L
s
1 .521 0 r
.39141 .66142 m
.38053 .65478 L
s
1 .499 0 r
.39141 .66142 m
.38099 .65504 L
s
1 .509 0 r
.39141 .66142 m
.38081 .65485 L
s
1 .527 0 r
.39141 .66142 m
.38087 .65398 L
s
1 .51 0 r
.39141 .66142 m
.38114 .65433 L
s
1 .522 0 r
.39141 .66142 m
.38079 .65433 L
s
1 .524 0 r
.39162 .66121 m
.38053 .65478 L
s
1 .502 0 r
.39162 .66121 m
.38099 .65504 L
s
1 .513 0 r
.39162 .66121 m
.38081 .65485 L
s
1 .529 0 r
.39162 .66121 m
.38087 .65398 L
s
1 .512 0 r
.39162 .66121 m
.38114 .65433 L
s
1 .524 0 r
.39162 .66121 m
.38079 .65433 L
s
1 .054 0 r
.36439 .666 m
.36497 .66481 L
s
1 .015 0 r
.36439 .666 m
.36431 .66563 L
s
.36439 .666 m
.36476 .66594 L
s
1 .047 0 r
.36439 .666 m
.36457 .66488 L
s
1 .034 0 r
.36439 .666 m
.36486 .66532 L
s
1 .159 0 r
.36439 .666 m
.36074 .66464 L
s
1 .15 0 r
.36439 .666 m
.36105 .66448 L
s
1 .169 0 r
.36439 .666 m
.36063 .66426 L
s
1 .176 0 r
.36439 .666 m
.36133 .66296 L
s
1 .158 0 r
.36439 .666 m
.36119 .66383 L
s
1 .171 0 r
.36439 .666 m
.36103 .6635 L
s
1 .411 0 r
.36439 .666 m
.36983 .65755 L
s
1 .413 0 r
.36439 .666 m
.36962 .65734 L
s
1 .433 0 r
.36439 .666 m
.36998 .65699 L
s
.36439 .666 m
.36978 .65687 L
s
1 .426 0 r
.36439 .666 m
.36955 .65693 L
s
1 .433 0 r
.36439 .666 m
.37016 .65712 L
s
1 .043 0 r
.36497 .66481 m
.36431 .66563 L
s
1 .047 0 r
.36497 .66481 m
.36476 .66594 L
s
1 .016 0 r
.36497 .66481 m
.36457 .66488 L
s
1 .022 0 r
.36497 .66481 m
.36486 .66532 L
s
1 .173 0 r
.36497 .66481 m
.36074 .66464 L
s
1 .16 0 r
.36497 .66481 m
.36105 .66448 L
s
1 .179 0 r
.36497 .66481 m
.36063 .66426 L
s
1 .167 0 r
.36497 .66481 m
.36133 .66296 L
s
1 .159 0 r
.36497 .66481 m
.36119 .66383 L
s
1 .169 0 r
.36497 .66481 m
.36103 .6635 L
s
1 .357 0 r
.36497 .66481 m
.36983 .65755 L
s
1 .359 0 r
.36497 .66481 m
.36962 .65734 L
s
1 .379 0 r
.36497 .66481 m
.36998 .65699 L
s
.36497 .66481 m
.36978 .65687 L
s
1 .372 0 r
.36497 .66481 m
.36955 .65693 L
s
1 .379 0 r
.36497 .66481 m
.37016 .65712 L
s
1 .022 0 r
.36431 .66563 m
.36476 .66594 L
s
1 .033 0 r
.36431 .66563 m
.36457 .66488 L
s
1 .026 0 r
.36431 .66563 m
.36486 .66532 L
s
1 .151 0 r
.36431 .66563 m
.36074 .66464 L
s
1 .141 0 r
.36431 .66563 m
.36105 .66448 L
s
1 .16 0 r
.36431 .66563 m
.36063 .66426 L
s
1 .164 0 r
.36431 .66563 m
.36133 .66296 L
s
1 .147 0 r
.36431 .66563 m
.36119 .66383 L
s
1 .16 0 r
.36431 .66563 m
.36103 .6635 L
s
1 .4 0 r
.36431 .66563 m
.36983 .65755 L
s
1 .402 0 r
.36431 .66563 m
.36962 .65734 L
s
1 .422 0 r
.36431 .66563 m
.36998 .65699 L
s
.36431 .66563 m
.36978 .65687 L
s
1 .415 0 r
.36431 .66563 m
.36955 .65693 L
s
1 .422 0 r
.36431 .66563 m
.37016 .65712 L
s
1 .044 0 r
.36476 .66594 m
.36457 .66488 L
s
1 .026 0 r
.36476 .66594 m
.36486 .66532 L
s
1 .172 0 r
.36476 .66594 m
.36074 .66464 L
s
1 .163 0 r
.36476 .66594 m
.36105 .66448 L
s
1 .182 0 r
.36476 .66594 m
.36063 .66426 L
s
1 .186 0 r
.36476 .66594 m
.36133 .66296 L
s
1 .169 0 r
.36476 .66594 m
.36119 .66383 L
s
1 .182 0 r
.36476 .66594 m
.36103 .6635 L
s
1 .401 0 r
.36476 .66594 m
.36983 .65755 L
s
1 .404 0 r
.36476 .66594 m
.36962 .65734 L
s
1 .423 0 r
.36476 .66594 m
.36998 .65699 L
s
1 .424 0 r
.36476 .66594 m
.36978 .65687 L
s
1 .417 0 r
.36476 .66594 m
.36955 .65693 L
s
1 .422 0 r
.36476 .66594 m
.37016 .65712 L
s
1 .022 0 r
.36457 .66488 m
.36486 .66532 L
s
1 .157 0 r
.36457 .66488 m
.36074 .66464 L
s
1 .145 0 r
.36457 .66488 m
.36105 .66448 L
s
1 .163 0 r
.36457 .66488 m
.36063 .66426 L
s
1 .154 0 r
.36457 .66488 m
.36133 .66296 L
s
1 .145 0 r
.36457 .66488 m
.36119 .66383 L
s
1 .155 0 r
.36457 .66488 m
.36103 .6635 L
s
1 .368 0 r
.36457 .66488 m
.36983 .65755 L
s
1 .37 0 r
.36457 .66488 m
.36962 .65734 L
s
1 .391 0 r
.36457 .66488 m
.36998 .65699 L
s
1 .39 0 r
.36457 .66488 m
.36978 .65687 L
s
1 .383 0 r
.36457 .66488 m
.36955 .65693 L
s
1 .39 0 r
.36457 .66488 m
.37016 .65712 L
s
1 .171 0 r
.36486 .66532 m
.36074 .66464 L
s
1 .159 0 r
.36486 .66532 m
.36105 .66448 L
s
1 .178 0 r
.36486 .66532 m
.36063 .66426 L
s
1 .174 0 r
.36486 .66532 m
.36133 .66296 L
s
1 .162 0 r
.36486 .66532 m
.36119 .66383 L
s
1 .173 0 r
.36486 .66532 m
.36103 .6635 L
s
1 .377 0 r
.36486 .66532 m
.36983 .65755 L
s
1 .38 0 r
.36486 .66532 m
.36962 .65734 L
s
1 .4 0 r
.36486 .66532 m
.36998 .65699 L
s
.36486 .66532 m
.36978 .65687 L
s
1 .393 0 r
.36486 .66532 m
.36955 .65693 L
s
1 .399 0 r
.36486 .66532 m
.37016 .65712 L
s
1 .017 0 r
.37806 .6564 m
.37765 .65636 L
s
1 .029 0 r
.37806 .6564 m
.37746 .656 L
s
1 .054 0 r
.37806 .6564 m
.37796 .65509 L
s
1 .016 0 r
.37806 .6564 m
.37787 .65606 L
s
1 .038 0 r
.37806 .6564 m
.37811 .65548 L
s
1 .528 0 r
.37806 .6564 m
.38255 .64429 L
s
1 .566 0 r
.37806 .6564 m
.38275 .64335 L
s
1 .543 0 r
.37806 .6564 m
.38277 .64397 L
s
1 .54 0 r
.37806 .6564 m
.38253 .64396 L
s
1 .539 0 r
.37806 .6564 m
.38231 .6439 L
s
1 .536 0 r
.37806 .6564 m
.38289 .64421 L
s
1 .41 0 r
.37806 .6564 m
.37128 .64901 L
s
1 .412 0 r
.37806 .6564 m
.37158 .64868 L
s
1 .418 0 r
.37806 .6564 m
.37132 .6487 L
s
1 .427 0 r
.37806 .6564 m
.37109 .64861 L
s
1 .446 0 r
.37806 .6564 m
.37175 .64748 L
s
1 .428 0 r
.37806 .6564 m
.37146 .64825 L
s
1 .017 0 r
.37765 .65636 m
.37746 .656 L
s
1 .054 0 r
.37765 .65636 m
.37796 .65509 L
s
1 .015 0 r
.37765 .65636 m
.37787 .65606 L
s
1 .041 0 r
.37765 .65636 m
.37811 .65548 L
s
1 .533 0 r
.37765 .65636 m
.38255 .64429 L
s
1 .571 0 r
.37765 .65636 m
.38275 .64335 L
s
1 .548 0 r
.37765 .65636 m
.38277 .64397 L
s
1 .545 0 r
.37765 .65636 m
.38253 .64396 L
s
1 .544 0 r
.37765 .65636 m
.38231 .6439 L
s
1 .541 0 r
.37765 .65636 m
.38289 .64421 L
s
1 .397 0 r
.37765 .65636 m
.37128 .64901 L
s
1 .4 0 r
.37765 .65636 m
.37158 .64868 L
s
1 .406 0 r
.37765 .65636 m
.37132 .6487 L
s
1 .415 0 r
.37765 .65636 m
.37109 .64861 L
s
1 .436 0 r
.37765 .65636 m
.37175 .64748 L
s
1 .417 0 r
.37765 .65636 m
.37146 .64825 L
s
1 .043 0 r
.37746 .656 m
.37796 .65509 L
s
1 .017 0 r
.37746 .656 m
.37787 .65606 L
s
1 .034 0 r
.37746 .656 m
.37811 .65548 L
s
1 .522 0 r
.37746 .656 m
.38255 .64429 L
s
1 .56 0 r
.37746 .656 m
.38275 .64335 L
s
1 .537 0 r
.37746 .656 m
.38277 .64397 L
s
1 .534 0 r
.37746 .656 m
.38253 .64396 L
s
1 .533 0 r
.37746 .656 m
.38231 .6439 L
s
1 .53 0 r
.37746 .656 m
.38289 .64421 L
s
1 .381 0 r
.37746 .656 m
.37128 .64901 L
s
1 .384 0 r
.37746 .656 m
.37158 .64868 L
s
1 .39 0 r
.37746 .656 m
.37132 .6487 L
s
1 .399 0 r
.37746 .656 m
.37109 .64861 L
s
1 .419 0 r
.37746 .656 m
.37175 .64748 L
s
1 .4 0 r
.37746 .656 m
.37146 .64825 L
s
1 .04 0 r
.37796 .65509 m
.37787 .65606 L
s
1 .017 0 r
.37796 .65509 m
.37811 .65548 L
s
1 .479 0 r
.37796 .65509 m
.38255 .64429 L
s
1 .518 0 r
.37796 .65509 m
.38275 .64335 L
s
1 .495 0 r
.37796 .65509 m
.38277 .64397 L
s
1 .491 0 r
.37796 .65509 m
.38253 .64396 L
s
1 .49 0 r
.37796 .65509 m
.38231 .6439 L
s
1 .488 0 r
.37796 .65509 m
.38289 .64421 L
s
1 .369 0 r
.37796 .65509 m
.37128 .64901 L
s
1 .37 0 r
.37796 .65509 m
.37158 .64868 L
s
1 .376 0 r
.37796 .65509 m
.37132 .6487 L
s
1 .386 0 r
.37796 .65509 m
.37109 .64861 L
s
1 .401 0 r
.37796 .65509 m
.37175 .64748 L
s
1 .385 0 r
.37796 .65509 m
.37146 .64825 L
s
1 .026 0 r
.37787 .65606 m
.37811 .65548 L
s
1 .518 0 r
.37787 .65606 m
.38255 .64429 L
s
1 .556 0 r
.37787 .65606 m
.38275 .64335 L
s
1 .533 0 r
.37787 .65606 m
.38277 .64397 L
s
1 .53 0 r
.37787 .65606 m
.38253 .64396 L
s
1 .529 0 r
.37787 .65606 m
.38231 .6439 L
s
1 .526 0 r
.37787 .65606 m
.38289 .64421 L
s
1 .394 0 r
.37787 .65606 m
.37128 .64901 L
s
1 .397 0 r
.37787 .65606 m
.37158 .64868 L
s
1 .403 0 r
.37787 .65606 m
.37132 .6487 L
s
1 .412 0 r
.37787 .65606 m
.37109 .64861 L
s
1 .431 0 r
.37787 .65606 m
.37175 .64748 L
s
1 .413 0 r
.37787 .65606 m
.37146 .64825 L
s
1 .492 0 r
.37811 .65548 m
.38255 .64429 L
s
1 .53 0 r
.37811 .65548 m
.38275 .64335 L
s
1 .507 0 r
.37811 .65548 m
.38277 .64397 L
s
1 .504 0 r
.37811 .65548 m
.38253 .64396 L
s
1 .503 0 r
.37811 .65548 m
.38231 .6439 L
s
1 .5 0 r
.37811 .65548 m
.38289 .64421 L
s
1 .384 0 r
.37811 .65548 m
.37128 .64901 L
s
1 .385 0 r
.37811 .65548 m
.37158 .64868 L
s
1 .392 0 r
.37811 .65548 m
.37132 .6487 L
s
1 .401 0 r
.37811 .65548 m
.37109 .64861 L
s
1 .417 0 r
.37811 .65548 m
.37175 .64748 L
s
1 .401 0 r
.37811 .65548 m
.37146 .64825 L
s
1 .008 0 r
.38747 .63888 m
.38763 .63874 L
s
1 .012 0 r
.38747 .63888 m
.38737 .6386 L
s
1 .033 0 r
.38747 .63888 m
.38753 .63807 L
s
1 .013 0 r
.38747 .63888 m
.38754 .63858 L
s
1 .028 0 r
.38747 .63888 m
.38765 .63821 L
s
1 .299 0 r
.38747 .63888 m
.38255 .64429 L
s
1 .266 0 r
.38747 .63888 m
.38275 .64335 L
s
1 .283 0 r
.38747 .63888 m
.38277 .64397 L
s
1 .29 0 r
.38747 .63888 m
.38253 .64396 L
s
1 .294 0 r
.38747 .63888 m
.38231 .6439 L
s
1 .287 0 r
.38747 .63888 m
.38289 .64421 L
s
1 .709 0 r
.38747 .63888 m
.38053 .65478 L
s
1 .711 0 r
.38747 .63888 m
.38099 .65504 L
s
1 .707 0 r
.38747 .63888 m
.38081 .65485 L
s
1 .674 0 r
.38747 .63888 m
.38087 .65398 L
s
1 .682 0 r
.38747 .63888 m
.38114 .65433 L
s
1 .688 0 r
.38747 .63888 m
.38079 .65433 L
s
1 .846 0 r
.38747 .63888 m
.39893 .62162 L
s
1 .772 0 r
.38747 .63888 m
.39853 .62355 L
s
1 .763 0 r
.38747 .63888 m
.39861 .62388 L
s
1 .767 0 r
.38747 .63888 m
.39856 .62372 L
s
1 .843 0 r
.38747 .63888 m
.39881 .62165 L
s
1 .759 0 r
.38747 .63888 m
.39845 .62388 L
s
.4 1 0 r
.38747 .63888 m
.34896 .63181 L
s
.404 1 0 r
.38747 .63888 m
.34903 .63196 L
s
.408 1 0 r
.38747 .63888 m
.34921 .63148 L
s
.405 1 0 r
.38747 .63888 m
.34911 .63172 L
s
.394 1 0 r
.38747 .63888 m
.34881 .63179 L
s
.401 1 0 r
.38747 .63888 m
.34904 .63147 L
s
1 .012 0 r
.38763 .63874 m
.38737 .6386 L
s
1 .028 0 r
.38763 .63874 m
.38753 .63807 L
s
1 .007 0 r
.38763 .63874 m
.38754 .63858 L
s
1 .022 0 r
.38763 .63874 m
.38765 .63821 L
s
1 .307 0 r
.38763 .63874 m
.38255 .64429 L
s
1 .274 0 r
.38763 .63874 m
.38275 .64335 L
s
1 .292 0 r
.38763 .63874 m
.38277 .64397 L
s
1 .298 0 r
.38763 .63874 m
.38253 .64396 L
s
1 .303 0 r
.38763 .63874 m
.38231 .6439 L
s
1 .296 0 r
.38763 .63874 m
.38289 .64421 L
s
1 .717 0 r
.38763 .63874 m
.38053 .65478 L
s
1 .719 0 r
.38763 .63874 m
.38099 .65504 L
s
1 .715 0 r
.38763 .63874 m
.38081 .65485 L
s
1 .681 0 r
.38763 .63874 m
.38087 .65398 L
s
1 .69 0 r
.38763 .63874 m
.38114 .65433 L
s
1 .696 0 r
.38763 .63874 m
.38079 .65433 L
s
1 .838 0 r
.38763 .63874 m
.39893 .62162 L
s
1 .764 0 r
.38763 .63874 m
.39853 .62355 L
s
1 .755 0 r
.38763 .63874 m
.39861 .62388 L
s
1 .759 0 r
.38763 .63874 m
.39856 .62372 L
s
1 .834 0 r
.38763 .63874 m
.39881 .62165 L
s
1 .751 0 r
.38763 .63874 m
.39845 .62388 L
s
.395 1 0 r
.38763 .63874 m
.34896 .63181 L
s
.399 1 0 r
.38763 .63874 m
.34903 .63196 L
s
.403 1 0 r
.38763 .63874 m
.34921 .63148 L
s
.4 1 0 r
.38763 .63874 m
.34911 .63172 L
s
.389 1 0 r
.38763 .63874 m
.34881 .63179 L
s
.395 1 0 r
.38763 .63874 m
.34904 .63147 L
s
1 .023 0 r
.38737 .6386 m
.38753 .63807 L
s
1 .007 0 r
.38737 .6386 m
.38754 .63858 L
s
1 .02 0 r
.38737 .6386 m
.38765 .63821 L
s
1 .305 0 r
.38737 .6386 m
.38255 .64429 L
s
1 .271 0 r
.38737 .6386 m
.38275 .64335 L
s
1 .289 0 r
.38737 .6386 m
.38277 .64397 L
s
1 .295 0 r
.38737 .6386 m
.38253 .64396 L
s
1 .3 0 r
.38737 .6386 m
.38231 .6439 L
s
1 .294 0 r
.38737 .6386 m
.38289 .64421 L
s
1 .718 0 r
.38737 .6386 m
.38053 .65478 L
s
1 .721 0 r
.38737 .6386 m
.38099 .65504 L
s
1 .716 0 r
.38737 .6386 m
.38081 .65485 L
s
1 .683 0 r
.38737 .6386 m
.38087 .65398 L
s
1 .691 0 r
.38737 .6386 m
.38114 .65433 L
s
1 .697 0 r
.38737 .6386 m
.38079 .65433 L
s
1 .839 0 r
.38737 .6386 m
.39893 .62162 L
s
1 .765 0 r
.38737 .6386 m
.39853 .62355 L
s
1 .757 0 r
.38737 .6386 m
.39861 .62388 L
s
1 .761 0 r
.38737 .6386 m
.39856 .62372 L
s
1 .835 0 r
.38737 .6386 m
.39881 .62165 L
s
1 .752 0 r
.38737 .6386 m
.39845 .62388 L
s
.406 1 0 r
.38737 .6386 m
.34896 .63181 L
s
.41 1 0 r
.38737 .6386 m
.34903 .63196 L
s
.414 1 0 r
.38737 .6386 m
.34921 .63148 L
s
.411 1 0 r
.38737 .6386 m
.34911 .63172 L
s
.4 1 0 r
.38737 .6386 m
.34881 .63179 L
s
.407 1 0 r
.38737 .6386 m
.34904 .63147 L
s
1 .021 0 r
.38753 .63807 m
.38754 .63858 L
s
1 .008 0 r
.38753 .63807 m
.38765 .63821 L
s
1 .326 0 r
.38753 .63807 m
.38255 .64429 L
s
1 .291 0 r
.38753 .63807 m
.38275 .64335 L
s
1 .31 0 r
.38753 .63807 m
.38277 .64397 L
s
1 .316 0 r
.38753 .63807 m
.38253 .64396 L
s
1 .32 0 r
.38753 .63807 m
.38231 .6439 L
s
1 .315 0 r
.38753 .63807 m
.38289 .64421 L
s
1 .74 0 r
.38753 .63807 m
.38053 .65478 L
s
1 .743 0 r
.38753 .63807 m
.38099 .65504 L
s
1 .739 0 r
.38753 .63807 m
.38081 .65485 L
s
1 .705 0 r
.38753 .63807 m
.38087 .65398 L
s
1 .714 0 r
.38753 .63807 m
.38114 .65433 L
s
1 .719 0 r
.38753 .63807 m
.38079 .65433 L
s
1 .818 0 r
.38753 .63807 m
.39893 .62162 L
s
1 .744 0 r
.38753 .63807 m
.39853 .62355 L
s
1 .736 0 r
.38753 .63807 m
.39861 .62388 L
s
1 .74 0 r
.38753 .63807 m
.39856 .62372 L
s
1 .814 0 r
.38753 .63807 m
.39881 .62165 L
s
1 .731 0 r
.38753 .63807 m
.39845 .62388 L
s
.403 1 0 r
.38753 .63807 m
.34896 .63181 L
s
.407 1 0 r
.38753 .63807 m
.34903 .63196 L
s
.412 1 0 r
.38753 .63807 m
.34921 .63148 L
s
.409 1 0 r
.38753 .63807 m
.34911 .63172 L
s
.397 1 0 r
.38753 .63807 m
.34881 .63179 L
s
.404 1 0 r
.38753 .63807 m
.34904 .63147 L
s
1 .016 0 r
.38754 .63858 m
.38765 .63821 L
s
1 .31 0 r
.38754 .63858 m
.38255 .64429 L
s
1 .276 0 r
.38754 .63858 m
.38275 .64335 L
s
1 .294 0 r
.38754 .63858 m
.38277 .64397 L
s
1 .3 0 r
.38754 .63858 m
.38253 .64396 L
s
1 .305 0 r
.38754 .63858 m
.38231 .6439 L
s
1 .298 0 r
.38754 .63858 m
.38289 .64421 L
s
1 .721 0 r
.38754 .63858 m
.38053 .65478 L
s
1 .724 0 r
.38754 .63858 m
.38099 .65504 L
s
1 .719 0 r
.38754 .63858 m
.38081 .65485 L
s
1 .686 0 r
.38754 .63858 m
.38087 .65398 L
s
1 .695 0 r
.38754 .63858 m
.38114 .65433 L
s
1 .7 0 r
.38754 .63858 m
.38079 .65433 L
s
1 .835 0 r
.38754 .63858 m
.39893 .62162 L
s
1 .761 0 r
.38754 .63858 m
.39853 .62355 L
s
1 .752 0 r
.38754 .63858 m
.39861 .62388 L
s
1 .756 0 r
.38754 .63858 m
.39856 .62372 L
s
1 .831 0 r
.38754 .63858 m
.39881 .62165 L
s
1 .748 0 r
.38754 .63858 m
.39845 .62388 L
s
.399 1 0 r
.38754 .63858 m
.34896 .63181 L
s
.403 1 0 r
.38754 .63858 m
.34903 .63196 L
s
.407 1 0 r
.38754 .63858 m
.34921 .63148 L
s
.405 1 0 r
.38754 .63858 m
.34911 .63172 L
s
.393 1 0 r
.38754 .63858 m
.34881 .63179 L
s
.4 1 0 r
.38754 .63858 m
.34904 .63147 L
s
1 .324 0 r
.38765 .63821 m
.38255 .64429 L
s
1 .29 0 r
.38765 .63821 m
.38275 .64335 L
s
1 .309 0 r
.38765 .63821 m
.38277 .64397 L
s
1 .315 0 r
.38765 .63821 m
.38253 .64396 L
s
1 .319 0 r
.38765 .63821 m
.38231 .6439 L
s
1 .313 0 r
.38765 .63821 m
.38289 .64421 L
s
1 .737 0 r
.38765 .63821 m
.38053 .65478 L
s
1 .74 0 r
.38765 .63821 m
.38099 .65504 L
s
1 .735 0 r
.38765 .63821 m
.38081 .65485 L
s
1 .702 0 r
.38765 .63821 m
.38087 .65398 L
s
1 .71 0 r
.38765 .63821 m
.38114 .65433 L
s
1 .716 0 r
.38765 .63821 m
.38079 .65433 L
s
1 .819 0 r
.38765 .63821 m
.39893 .62162 L
s
1 .746 0 r
.38765 .63821 m
.39853 .62355 L
s
1 .737 0 r
.38765 .63821 m
.39861 .62388 L
s
1 .741 0 r
.38765 .63821 m
.39856 .62372 L
s
1 .816 0 r
.38765 .63821 m
.39881 .62165 L
s
1 .733 0 r
.38765 .63821 m
.39845 .62388 L
s
.397 1 0 r
.38765 .63821 m
.34896 .63181 L
s
.401 1 0 r
.38765 .63821 m
.34903 .63196 L
s
.406 1 0 r
.38765 .63821 m
.34921 .63148 L
s
.403 1 0 r
.38765 .63821 m
.34911 .63172 L
s
.391 1 0 r
.38765 .63821 m
.34881 .63179 L
s
.398 1 0 r
.38765 .63821 m
.34904 .63147 L
s
1 .039 0 r
.38255 .64429 m
.38275 .64335 L
s
1 .016 0 r
.38255 .64429 m
.38277 .64397 L
s
1 .013 0 r
.38255 .64429 m
.38253 .64396 L
s
1 .019 0 r
.38255 .64429 m
.38231 .6439 L
s
1 .014 0 r
.38255 .64429 m
.38289 .64421 L
s
1 .499 0 r
.38255 .64429 m
.37128 .64901 L
s
1 .483 0 r
.38255 .64429 m
.37158 .64868 L
s
1 .493 0 r
.38255 .64429 m
.37132 .6487 L
s
1 .5 0 r
.38255 .64429 m
.37109 .64861 L
s
1 .46 0 r
.38255 .64429 m
.37175 .64748 L
s
1 .481 0 r
.38255 .64429 m
.37146 .64825 L
s
1 .436 0 r
.38255 .64429 m
.38053 .65478 L
s
1 .444 0 r
.38255 .64429 m
.38099 .65504 L
s
1 .437 0 r
.38255 .64429 m
.38081 .65485 L
s
1 .402 0 r
.38255 .64429 m
.38087 .65398 L
s
1 .414 0 r
.38255 .64429 m
.38114 .65433 L
s
1 .417 0 r
.38255 .64429 m
.38079 .65433 L
s
1 .751 0 r
.38255 .64429 m
.36983 .65755 L
s
.38255 .64429 m
.36962 .65734 L
s
1 .73 0 r
.38255 .64429 m
.36998 .65699 L
s
1 .732 0 r
.38255 .64429 m
.36978 .65687 L
s
1 .741 0 r
.38255 .64429 m
.36955 .65693 L
s
1 .729 0 r
.38255 .64429 m
.37016 .65712 L
s
1 .657 0 r
.38255 .64429 m
.37193 .6322 L
s
1 .665 0 r
.38255 .64429 m
.37226 .63167 L
s
.38255 .64429 m
.37195 .63194 L
s
1 .648 0 r
.38255 .64429 m
.3722 .63227 L
s
1 .655 0 r
.38255 .64429 m
.37229 .63195 L
s
1 .656 0 r
.38255 .64429 m
.37212 .63208 L
s
.857 1 0 r
.38255 .64429 m
.39893 .62162 L
s
.93 1 0 r
.38255 .64429 m
.39853 .62355 L
s
.939 1 0 r
.38255 .64429 m
.39861 .62388 L
s
.935 1 0 r
.38255 .64429 m
.39856 .62372 L
s
.861 1 0 r
.38255 .64429 m
.39881 .62165 L
s
.943 1 0 r
.38255 .64429 m
.39845 .62388 L
s
1 .025 0 r
.38275 .64335 m
.38277 .64397 L
s
1 .026 0 r
.38275 .64335 m
.38253 .64396 L
s
1 .029 0 r
.38275 .64335 m
.38231 .6439 L
s
1 .035 0 r
.38275 .64335 m
.38289 .64421 L
s
1 .523 0 r
.38275 .64335 m
.37128 .64901 L
s
1 .506 0 r
.38275 .64335 m
.37158 .64868 L
s
1 .516 0 r
.38275 .64335 m
.37132 .6487 L
s
1 .523 0 r
.38275 .64335 m
.37109 .64861 L
s
1 .48 0 r
.38275 .64335 m
.37175 .64748 L
s
1 .503 0 r
.38275 .64335 m
.37146 .64825 L
s
1 .476 0 r
.38275 .64335 m
.38053 .65478 L
s
1 .483 0 r
.38275 .64335 m
.38099 .65504 L
s
1 .476 0 r
.38275 .64335 m
.38081 .65485 L
s
1 .441 0 r
.38275 .64335 m
.38087 .65398 L
s
1 .453 0 r
.38275 .64335 m
.38114 .65433 L
s
1 .456 0 r
.38275 .64335 m
.38079 .65433 L
s
1 .784 0 r
.38275 .64335 m
.36983 .65755 L
s
.38275 .64335 m
.36962 .65734 L
s
1 .763 0 r
.38275 .64335 m
.36998 .65699 L
s
1 .765 0 r
.38275 .64335 m
.36978 .65687 L
s
1 .774 0 r
.38275 .64335 m
.36955 .65693 L
s
1 .762 0 r
.38275 .64335 m
.37016 .65712 L
s
1 .635 0 r
.38275 .64335 m
.37193 .6322 L
s
1 .642 0 r
.38275 .64335 m
.37226 .63167 L
s
.38275 .64335 m
.37195 .63194 L
s
1 .625 0 r
.38275 .64335 m
.3722 .63227 L
s
1 .632 0 r
.38275 .64335 m
.37229 .63195 L
s
1 .633 0 r
.38275 .64335 m
.37212 .63208 L
s
.893 1 0 r
.38275 .64335 m
.39893 .62162 L
s
.965 1 0 r
.38275 .64335 m
.39853 .62355 L
s
.974 1 0 r
.38275 .64335 m
.39861 .62388 L
s
.97 1 0 r
.38275 .64335 m
.39856 .62372 L
s
.897 1 0 r
.38275 .64335 m
.39881 .62165 L
s
.978 1 0 r
.38275 .64335 m
.39845 .62388 L
s
1 .01 0 r
.38277 .64397 m
.38253 .64396 L
s
1 .019 0 r
.38277 .64397 m
.38231 .6439 L
s
1 .011 0 r
.38277 .64397 m
.38289 .64421 L
s
1 .513 0 r
.38277 .64397 m
.37128 .64901 L
s
1 .496 0 r
.38277 .64397 m
.37158 .64868 L
s
1 .506 0 r
.38277 .64397 m
.37132 .6487 L
s
1 .514 0 r
.38277 .64397 m
.37109 .64861 L
s
1 .473 0 r
.38277 .64397 m
.37175 .64748 L
s
1 .494 0 r
.38277 .64397 m
.37146 .64825 L
s
1 .451 0 r
.38277 .64397 m
.38053 .65478 L
s
1 .458 0 r
.38277 .64397 m
.38099 .65504 L
s
1 .452 0 r
.38277 .64397 m
.38081 .65485 L
s
1 .416 0 r
.38277 .64397 m
.38087 .65398 L
s
1 .428 0 r
.38277 .64397 m
.38114 .65433 L
s
1 .431 0 r
.38277 .64397 m
.38079 .65433 L
s
1 .767 0 r
.38277 .64397 m
.36983 .65755 L
s
1 .766 0 r
.38277 .64397 m
.36962 .65734 L
s
1 .746 0 r
.38277 .64397 m
.36998 .65699 L
s
1 .748 0 r
.38277 .64397 m
.36978 .65687 L
s
1 .757 0 r
.38277 .64397 m
.36955 .65693 L
s
1 .745 0 r
.38277 .64397 m
.37016 .65712 L
s
1 .654 0 r
.38277 .64397 m
.37193 .6322 L
s
1 .661 0 r
.38277 .64397 m
.37226 .63167 L
s
.38277 .64397 m
.37195 .63194 L
s
1 .644 0 r
.38277 .64397 m
.3722 .63227 L
s
1 .652 0 r
.38277 .64397 m
.37229 .63195 L
s
.38277 .64397 m
.37212 .63208 L
s
.873 1 0 r
.38277 .64397 m
.39893 .62162 L
s
.946 1 0 r
.38277 .64397 m
.39853 .62355 L
s
.955 1 0 r
.38277 .64397 m
.39861 .62388 L
s
.951 1 0 r
.38277 .64397 m
.39856 .62372 L
s
.877 1 0 r
.38277 .64397 m
.39881 .62165 L
s
.959 1 0 r
.38277 .64397 m
.39845 .62388 L
s
1 .009 0 r
.38253 .64396 m
.38231 .6439 L
s
1 .018 0 r
.38253 .64396 m
.38289 .64421 L
s
1 .504 0 r
.38253 .64396 m
.37128 .64901 L
s
1 .487 0 r
.38253 .64396 m
.37158 .64868 L
s
1 .497 0 r
.38253 .64396 m
.37132 .6487 L
s
1 .505 0 r
.38253 .64396 m
.37109 .64861 L
s
1 .463 0 r
.38253 .64396 m
.37175 .64748 L
s
1 .485 0 r
.38253 .64396 m
.37146 .64825 L
s
1 .45 0 r
.38253 .64396 m
.38053 .65478 L
s
1 .457 0 r
.38253 .64396 m
.38099 .65504 L
s
1 .45 0 r
.38253 .64396 m
.38081 .65485 L
s
1 .415 0 r
.38253 .64396 m
.38087 .65398 L
s
1 .427 0 r
.38253 .64396 m
.38114 .65433 L
s
1 .43 0 r
.38253 .64396 m
.38079 .65433 L
s
1 .76 0 r
.38253 .64396 m
.36983 .65755 L
s
.38253 .64396 m
.36962 .65734 L
s
1 .739 0 r
.38253 .64396 m
.36998 .65699 L
s
1 .741 0 r
.38253 .64396 m
.36978 .65687 L
s
1 .75 0 r
.38253 .64396 m
.36955 .65693 L
s
1 .738 0 r
.38253 .64396 m
.37016 .65712 L
s
1 .647 0 r
.38253 .64396 m
.37193 .6322 L
s
1 .655 0 r
.38253 .64396 m
.37226 .63167 L
s
1 .654 0 r
.38253 .64396 m
.37195 .63194 L
s
1 .637 0 r
.38253 .64396 m
.3722 .63227 L
s
1 .645 0 r
.38253 .64396 m
.37229 .63195 L
s
.38253 .64396 m
.37212 .63208 L
s
.868 1 0 r
.38253 .64396 m
.39893 .62162 L
s
.94 1 0 r
.38253 .64396 m
.39853 .62355 L
s
.949 1 0 r
.38253 .64396 m
.39861 .62388 L
s
.945 1 0 r
.38253 .64396 m
.39856 .62372 L
s
.872 1 0 r
.38253 .64396 m
.39881 .62165 L
s
.953 1 0 r
.38253 .64396 m
.39845 .62388 L
s
1 .027 0 r
.38231 .6439 m
.38289 .64421 L
s
1 .497 0 r
.38231 .6439 m
.37128 .64901 L
s
1 .48 0 r
.38231 .6439 m
.37158 .64868 L
s
1 .49 0 r
.38231 .6439 m
.37132 .6487 L
s
1 .497 0 r
.38231 .6439 m
.37109 .64861 L
s
1 .456 0 r
.38231 .6439 m
.37175 .64748 L
s
1 .478 0 r
.38231 .6439 m
.37146 .64825 L
s
1 .45 0 r
.38231 .6439 m
.38053 .65478 L
s
1 .458 0 r
.38231 .6439 m
.38099 .65504 L
s
1 .451 0 r
.38231 .6439 m
.38081 .65485 L
s
1 .416 0 r
.38231 .6439 m
.38087 .65398 L
s
1 .429 0 r
.38231 .6439 m
.38114 .65433 L
s
1 .431 0 r
.38231 .6439 m
.38079 .65433 L
s
1 .756 0 r
.38231 .6439 m
.36983 .65755 L
s
1 .755 0 r
.38231 .6439 m
.36962 .65734 L
s
1 .735 0 r
.38231 .6439 m
.36998 .65699 L
s
1 .737 0 r
.38231 .6439 m
.36978 .65687 L
s
1 .745 0 r
.38231 .6439 m
.36955 .65693 L
s
1 .734 0 r
.38231 .6439 m
.37016 .65712 L
s
1 .639 0 r
.38231 .6439 m
.37193 .6322 L
s
1 .647 0 r
.38231 .6439 m
.37226 .63167 L
s
.38231 .6439 m
.37195 .63194 L
s
1 .63 0 r
.38231 .6439 m
.3722 .63227 L
s
1 .637 0 r
.38231 .6439 m
.37229 .63195 L
s
1 .638 0 r
.38231 .6439 m
.37212 .63208 L
s
.864 1 0 r
.38231 .6439 m
.39893 .62162 L
s
.937 1 0 r
.38231 .6439 m
.39853 .62355 L
s
.945 1 0 r
.38231 .6439 m
.39861 .62388 L
s
.941 1 0 r
.38231 .6439 m
.39856 .62372 L
s
.868 1 0 r
.38231 .6439 m
.39881 .62165 L
s
.949 1 0 r
.38231 .6439 m
.39845 .62388 L
s
1 .513 0 r
.38289 .64421 m
.37128 .64901 L
s
1 .497 0 r
.38289 .64421 m
.37158 .64868 L
s
1 .507 0 r
.38289 .64421 m
.37132 .6487 L
s
1 .515 0 r
.38289 .64421 m
.37109 .64861 L
s
1 .474 0 r
.38289 .64421 m
.37175 .64748 L
s
1 .495 0 r
.38289 .64421 m
.37146 .64825 L
s
1 .442 0 r
.38289 .64421 m
.38053 .65478 L
s
1 .449 0 r
.38289 .64421 m
.38099 .65504 L
s
1 .443 0 r
.38289 .64421 m
.38081 .65485 L
s
1 .408 0 r
.38289 .64421 m
.38087 .65398 L
s
1 .42 0 r
.38289 .64421 m
.38114 .65433 L
s
1 .422 0 r
.38289 .64421 m
.38079 .65433 L
s
1 .763 0 r
.38289 .64421 m
.36983 .65755 L
s
.38289 .64421 m
.36962 .65734 L
s
1 .742 0 r
.38289 .64421 m
.36998 .65699 L
s
1 .744 0 r
.38289 .64421 m
.36978 .65687 L
s
1 .753 0 r
.38289 .64421 m
.36955 .65693 L
s
1 .741 0 r
.38289 .64421 m
.37016 .65712 L
s
1 .664 0 r
.38289 .64421 m
.37193 .6322 L
s
1 .672 0 r
.38289 .64421 m
.37226 .63167 L
s
.38289 .64421 m
.37195 .63194 L
s
1 .655 0 r
.38289 .64421 m
.3722 .63227 L
s
1 .662 0 r
.38289 .64421 m
.37229 .63195 L
s
1 .663 0 r
.38289 .64421 m
.37212 .63208 L
s
.868 1 0 r
.38289 .64421 m
.39893 .62162 L
s
.941 1 0 r
.38289 .64421 m
.39853 .62355 L
s
.95 1 0 r
.38289 .64421 m
.39861 .62388 L
s
.946 1 0 r
.38289 .64421 m
.39856 .62372 L
s
.872 1 0 r
.38289 .64421 m
.39881 .62165 L
s
.954 1 0 r
.38289 .64421 m
.39845 .62388 L
s
1 .018 0 r
.37128 .64901 m
.37158 .64868 L
s
1 .013 0 r
.37128 .64901 m
.37132 .6487 L
s
1 .018 0 r
.37128 .64901 m
.37109 .64861 L
s
1 .065 0 r
.37128 .64901 m
.37175 .64748 L
s
1 .032 0 r
.37128 .64901 m
.37146 .64825 L
s
1 .446 0 r
.37128 .64901 m
.38053 .65478 L
s
1 .467 0 r
.37128 .64901 m
.38099 .65504 L
s
1 .457 0 r
.37128 .64901 m
.38081 .65485 L
s
1 .442 0 r
.37128 .64901 m
.38087 .65398 L
s
1 .458 0 r
.37128 .64901 m
.38114 .65433 L
s
1 .445 0 r
.37128 .64901 m
.38079 .65433 L
s
1 .354 0 r
.37128 .64901 m
.36983 .65755 L
s
1 .347 0 r
.37128 .64901 m
.36962 .65734 L
s
1 .33 0 r
.37128 .64901 m
.36998 .65699 L
s
1 .327 0 r
.37128 .64901 m
.36978 .65687 L
s
1 .331 0 r
.37128 .64901 m
.36955 .65693 L
s
1 .335 0 r
.37128 .64901 m
.37016 .65712 L
s
1 .687 0 r
.37128 .64901 m
.37193 .6322 L
s
1 .71 0 r
.37128 .64901 m
.37226 .63167 L
s
1 .698 0 r
.37128 .64901 m
.37195 .63194 L
s
1 .685 0 r
.37128 .64901 m
.3722 .63227 L
s
1 .698 0 r
.37128 .64901 m
.37229 .63195 L
s
1 .693 0 r
.37128 .64901 m
.37212 .63208 L
s
1 .01 0 r
.37158 .64868 m
.37132 .6487 L
s
1 .02 0 r
.37158 .64868 m
.37109 .64861 L
s
1 .049 0 r
.37158 .64868 m
.37175 .64748 L
s
1 .018 0 r
.37158 .64868 m
.37146 .64825 L
s
1 .443 0 r
.37158 .64868 m
.38053 .65478 L
s
1 .464 0 r
.37158 .64868 m
.38099 .65504 L
s
1 .454 0 r
.37158 .64868 m
.38081 .65485 L
s
1 .437 0 r
.37158 .64868 m
.38087 .65398 L
s
1 .454 0 r
.37158 .64868 m
.38114 .65433 L
s
1 .442 0 r
.37158 .64868 m
.38079 .65433 L
s
1 .37 0 r
.37158 .64868 m
.36983 .65755 L
s
1 .363 0 r
.37158 .64868 m
.36962 .65734 L
s
1 .346 0 r
.37158 .64868 m
.36998 .65699 L
s
1 .343 0 r
.37158 .64868 m
.36978 .65687 L
s
1 .347 0 r
.37158 .64868 m
.36955 .65693 L
s
1 .35 0 r
.37158 .64868 m
.37016 .65712 L
s
1 .673 0 r
.37158 .64868 m
.37193 .6322 L
s
1 .696 0 r
.37158 .64868 m
.37226 .63167 L
s
1 .684 0 r
.37158 .64868 m
.37195 .63194 L
s
1 .671 0 r
.37158 .64868 m
.3722 .63227 L
s
1 .684 0 r
.37158 .64868 m
.37229 .63195 L
s
1 .678 0 r
.37158 .64868 m
.37212 .63208 L
s
1 .01 0 r
.37132 .6487 m
.37109 .64861 L
s
1 .053 0 r
.37132 .6487 m
.37175 .64748 L
s
1 .019 0 r
.37132 .6487 m
.37146 .64825 L
s
1 .451 0 r
.37132 .6487 m
.38053 .65478 L
s
1 .473 0 r
.37132 .6487 m
.38099 .65504 L
s
1 .462 0 r
.37132 .6487 m
.38081 .65485 L
s
1 .446 0 r
.37132 .6487 m
.38087 .65398 L
s
1 .463 0 r
.37132 .6487 m
.38114 .65433 L
s
1 .45 0 r
.37132 .6487 m
.38079 .65433 L
s
1 .367 0 r
.37132 .6487 m
.36983 .65755 L
s
1 .36 0 r
.37132 .6487 m
.36962 .65734 L
s
1 .343 0 r
.37132 .6487 m
.36998 .65699 L
s
1 .34 0 r
.37132 .6487 m
.36978 .65687 L
s
1 .344 0 r
.37132 .6487 m
.36955 .65693 L
s
1 .348 0 r
.37132 .6487 m
.37016 .65712 L
s
1 .674 0 r
.37132 .6487 m
.37193 .6322 L
s
1 .697 0 r
.37132 .6487 m
.37226 .63167 L
s
1 .685 0 r
.37132 .6487 m
.37195 .63194 L
s
1 .672 0 r
.37132 .6487 m
.3722 .63227 L
s
1 .685 0 r
.37132 .6487 m
.37229 .63195 L
s
1 .68 0 r
.37132 .6487 m
.37212 .63208 L
s
1 .053 0 r
.37109 .64861 m
.37175 .64748 L
s
1 .021 0 r
.37109 .64861 m
.37146 .64825 L
s
1 .461 0 r
.37109 .64861 m
.38053 .65478 L
s
1 .482 0 r
.37109 .64861 m
.38099 .65504 L
s
1 .472 0 r
.37109 .64861 m
.38081 .65485 L
s
1 .456 0 r
.37109 .64861 m
.38087 .65398 L
s
1 .473 0 r
.37109 .64861 m
.38114 .65433 L
s
1 .46 0 r
.37109 .64861 m
.38079 .65433 L
s
1 .369 0 r
.37109 .64861 m
.36983 .65755 L
s
1 .362 0 r
.37109 .64861 m
.36962 .65734 L
s
1 .345 0 r
.37109 .64861 m
.36998 .65699 L
s
1 .342 0 r
.37109 .64861 m
.36978 .65687 L
s
1 .346 0 r
.37109 .64861 m
.36955 .65693 L
s
1 .35 0 r
.37109 .64861 m
.37016 .65712 L
s
1 .671 0 r
.37109 .64861 m
.37193 .6322 L
s
1 .694 0 r
.37109 .64861 m
.37226 .63167 L
s
1 .682 0 r
.37109 .64861 m
.37195 .63194 L
s
1 .669 0 r
.37109 .64861 m
.3722 .63227 L
s
1 .682 0 r
.37109 .64861 m
.37229 .63195 L
s
1 .677 0 r
.37109 .64861 m
.37212 .63208 L
s
1 .034 0 r
.37175 .64748 m
.37146 .64825 L
s
1 .467 0 r
.37175 .64748 m
.38053 .65478 L
s
1 .488 0 r
.37175 .64748 m
.38099 .65504 L
s
1 .477 0 r
.37175 .64748 m
.38081 .65485 L
s
1 .458 0 r
.37175 .64748 m
.38087 .65398 L
s
1 .475 0 r
.37175 .64748 m
.38114 .65433 L
s
1 .463 0 r
.37175 .64748 m
.38079 .65433 L
s
1 .419 0 r
.37175 .64748 m
.36983 .65755 L
s
1 .412 0 r
.37175 .64748 m
.36962 .65734 L
s
1 .395 0 r
.37175 .64748 m
.36998 .65699 L
s
1 .392 0 r
.37175 .64748 m
.36978 .65687 L
s
1 .397 0 r
.37175 .64748 m
.36955 .65693 L
s
1 .399 0 r
.37175 .64748 m
.37016 .65712 L
s
1 .624 0 r
.37175 .64748 m
.37193 .6322 L
s
1 .647 0 r
.37175 .64748 m
.37226 .63167 L
s
1 .635 0 r
.37175 .64748 m
.37195 .63194 L
s
1 .622 0 r
.37175 .64748 m
.3722 .63227 L
s
1 .635 0 r
.37175 .64748 m
.37229 .63195 L
s
1 .629 0 r
.37175 .64748 m
.37212 .63208 L
s
1 .457 0 r
.37146 .64825 m
.38053 .65478 L
s
1 .478 0 r
.37146 .64825 m
.38099 .65504 L
s
1 .467 0 r
.37146 .64825 m
.38081 .65485 L
s
1 .45 0 r
.37146 .64825 m
.38087 .65398 L
s
1 .467 0 r
.37146 .64825 m
.38114 .65433 L
s
1 .455 0 r
.37146 .64825 m
.38079 .65433 L
s
1 .386 0 r
.37146 .64825 m
.36983 .65755 L
s
1 .379 0 r
.37146 .64825 m
.36962 .65734 L
s
1 .362 0 r
.37146 .64825 m
.36998 .65699 L
s
1 .359 0 r
.37146 .64825 m
.36978 .65687 L
s
1 .363 0 r
.37146 .64825 m
.36955 .65693 L
s
1 .366 0 r
.37146 .64825 m
.37016 .65712 L
s
1 .656 0 r
.37146 .64825 m
.37193 .6322 L
s
1 .679 0 r
.37146 .64825 m
.37226 .63167 L
s
1 .667 0 r
.37146 .64825 m
.37195 .63194 L
s
1 .654 0 r
.37146 .64825 m
.3722 .63227 L
s
1 .667 0 r
.37146 .64825 m
.37229 .63195 L
s
1 .661 0 r
.37146 .64825 m
.37212 .63208 L
s
1 .022 0 r
.38053 .65478 m
.38099 .65504 L
s
1 .012 0 r
.38053 .65478 m
.38081 .65485 L
s
1 .035 0 r
.38053 .65478 m
.38087 .65398 L
s
1 .031 0 r
.38053 .65478 m
.38114 .65433 L
s
1 .021 0 r
.38053 .65478 m
.38079 .65433 L
s
1 .452 0 r
.38053 .65478 m
.36983 .65755 L
s
1 .458 0 r
.38053 .65478 m
.36962 .65734 L
s
1 .441 0 r
.38053 .65478 m
.36998 .65699 L
s
1 .448 0 r
.38053 .65478 m
.36978 .65687 L
s
1 .457 0 r
.38053 .65478 m
.36955 .65693 L
s
1 .435 0 r
.38053 .65478 m
.37016 .65712 L
s
1 .011 0 r
.38099 .65504 m
.38081 .65485 L
s
1 .043 0 r
.38099 .65504 m
.38087 .65398 L
s
1 .03 0 r
.38099 .65504 m
.38114 .65433 L
s
.38099 .65504 m
.38079 .65433 L
s
1 .467 0 r
.38099 .65504 m
.36983 .65755 L
s
1 .474 0 r
.38099 .65504 m
.36962 .65734 L
s
1 .457 0 r
.38099 .65504 m
.36998 .65699 L
s
1 .464 0 r
.38099 .65504 m
.36978 .65687 L
s
1 .474 0 r
.38099 .65504 m
.36955 .65693 L
s
1 .451 0 r
.38099 .65504 m
.37016 .65712 L
s
1 .035 0 r
.38081 .65485 m
.38087 .65398 L
s
1 .025 0 r
.38081 .65485 m
.38114 .65433 L
s
1 .021 0 r
.38081 .65485 m
.38079 .65433 L
s
1 .462 0 r
.38081 .65485 m
.36983 .65755 L
s
1 .468 0 r
.38081 .65485 m
.36962 .65734 L
s
1 .451 0 r
.38081 .65485 m
.36998 .65699 L
s
1 .458 0 r
.38081 .65485 m
.36978 .65687 L
s
1 .468 0 r
.38081 .65485 m
.36955 .65693 L
s
1 .445 0 r
.38081 .65485 m
.37016 .65712 L
s
1 .018 0 r
.38087 .65398 m
.38114 .65433 L
s
1 .015 0 r
.38087 .65398 m
.38079 .65433 L
s
1 .474 0 r
.38087 .65398 m
.36983 .65755 L
s
1 .48 0 r
.38087 .65398 m
.36962 .65734 L
s
1 .462 0 r
.38087 .65398 m
.36998 .65699 L
s
1 .468 0 r
.38087 .65398 m
.36978 .65687 L
s
1 .478 0 r
.38087 .65398 m
.36955 .65693 L
s
1 .456 0 r
.38087 .65398 m
.37016 .65712 L
s
1 .015 0 r
.38114 .65433 m
.38079 .65433 L
s
1 .481 0 r
.38114 .65433 m
.36983 .65755 L
s
1 .487 0 r
.38114 .65433 m
.36962 .65734 L
s
1 .469 0 r
.38114 .65433 m
.36998 .65699 L
s
1 .476 0 r
.38114 .65433 m
.36978 .65687 L
s
1 .485 0 r
.38114 .65433 m
.36955 .65693 L
s
1 .463 0 r
.38114 .65433 m
.37016 .65712 L
s
1 .467 0 r
.38079 .65433 m
.36983 .65755 L
s
1 .473 0 r
.38079 .65433 m
.36962 .65734 L
s
1 .455 0 r
.38079 .65433 m
.36998 .65699 L
s
1 .461 0 r
.38079 .65433 m
.36978 .65687 L
s
1 .471 0 r
.38079 .65433 m
.36955 .65693 L
s
1 .449 0 r
.38079 .65433 m
.37016 .65712 L
s
1 .014 0 r
.36074 .66464 m
.36105 .66448 L
s
1 .016 0 r
.36074 .66464 m
.36063 .66426 L
s
1 .073 0 r
.36074 .66464 m
.36133 .66296 L
s
1 .038 0 r
.36074 .66464 m
.36119 .66383 L
s
1 .048 0 r
.36074 .66464 m
.36103 .6635 L
s
1 .471 0 r
.36074 .66464 m
.36983 .65755 L
s
1 .469 0 r
.36074 .66464 m
.36962 .65734 L
s
1 .49 0 r
.36074 .66464 m
.36998 .65699 L
s
1 .487 0 r
.36074 .66464 m
.36978 .65687 L
s
1 .478 0 r
.36074 .66464 m
.36955 .65693 L
s
1 .492 0 r
.36074 .66464 m
.37016 .65712 L
s
1 .02 0 r
.36105 .66448 m
.36063 .66426 L
s
1 .063 0 r
.36105 .66448 m
.36133 .66296 L
s
1 .027 0 r
.36105 .66448 m
.36119 .66383 L
s
1 .04 0 r
.36105 .66448 m
.36103 .6635 L
s
1 .457 0 r
.36105 .66448 m
.36983 .65755 L
s
1 .456 0 r
.36105 .66448 m
.36962 .65734 L
s
1 .476 0 r
.36105 .66448 m
.36998 .65699 L
s
1 .473 0 r
.36105 .66448 m
.36978 .65687 L
s
1 .464 0 r
.36105 .66448 m
.36955 .65693 L
s
1 .478 0 r
.36105 .66448 m
.37016 .65712 L
s
1 .061 0 r
.36063 .66426 m
.36133 .66296 L
s
1 .029 0 r
.36063 .66426 m
.36119 .66383 L
s
1 .035 0 r
.36063 .66426 m
.36103 .6635 L
s
1 .465 0 r
.36063 .66426 m
.36983 .65755 L
s
1 .463 0 r
.36063 .66426 m
.36962 .65734 L
s
1 .484 0 r
.36063 .66426 m
.36998 .65699 L
s
1 .481 0 r
.36063 .66426 m
.36978 .65687 L
s
1 .472 0 r
.36063 .66426 m
.36955 .65693 L
s
1 .486 0 r
.36063 .66426 m
.37016 .65712 L
s
1 .036 0 r
.36133 .66296 m
.36119 .66383 L
s
1 .025 0 r
.36133 .66296 m
.36103 .6635 L
s
1 .412 0 r
.36133 .66296 m
.36983 .65755 L
s
1 .409 0 r
.36133 .66296 m
.36962 .65734 L
s
1 .429 0 r
.36133 .66296 m
.36998 .65699 L
s
1 .425 0 r
.36133 .66296 m
.36978 .65687 L
s
1 .416 0 r
.36133 .66296 m
.36955 .65693 L
s
1 .432 0 r
.36133 .66296 m
.37016 .65712 L
s
1 .015 0 r
.36119 .66383 m
.36103 .6635 L
s
1 .436 0 r
.36119 .66383 m
.36983 .65755 L
s
1 .435 0 r
.36119 .66383 m
.36962 .65734 L
s
1 .455 0 r
.36119 .66383 m
.36998 .65699 L
s
1 .452 0 r
.36119 .66383 m
.36978 .65687 L
s
1 .443 0 r
.36119 .66383 m
.36955 .65693 L
s
1 .458 0 r
.36119 .66383 m
.37016 .65712 L
s
1 .434 0 r
.36103 .6635 m
.36983 .65755 L
s
1 .432 0 r
.36103 .6635 m
.36962 .65734 L
s
1 .452 0 r
.36103 .6635 m
.36998 .65699 L
s
1 .448 0 r
.36103 .6635 m
.36978 .65687 L
s
1 .439 0 r
.36103 .6635 m
.36955 .65693 L
s
1 .455 0 r
.36103 .6635 m
.37016 .65712 L
s
1 .012 0 r
.36983 .65755 m
.36962 .65734 L
s
1 .024 0 r
.36983 .65755 m
.36998 .65699 L
s
1 .028 0 r
.36983 .65755 m
.36978 .65687 L
s
.36983 .65755 m
.36955 .65693 L
s
1 .022 0 r
.36983 .65755 m
.37016 .65712 L
s
1 .021 0 r
.36962 .65734 m
.36998 .65699 L
s
1 .02 0 r
.36962 .65734 m
.36978 .65687 L
s
1 .017 0 r
.36962 .65734 m
.36955 .65693 L
s
1 .024 0 r
.36962 .65734 m
.37016 .65712 L
s
1 .009 0 r
.36998 .65699 m
.36978 .65687 L
s
1 .017 0 r
.36998 .65699 m
.36955 .65693 L
s
1 .009 0 r
.36998 .65699 m
.37016 .65712 L
s
1 .01 0 r
.36978 .65687 m
.36955 .65693 L
s
1 .019 0 r
.36978 .65687 m
.37016 .65712 L
s
1 .026 0 r
.36955 .65693 m
.37016 .65712 L
s
1 .013 0 r
.35003 .63788 m
.34983 .63814 L
s
1 .015 0 r
.35003 .63788 m
.3497 .63804 L
s
1 .007 0 r
.35003 .63788 m
.34985 .63786 L
s
1 .013 0 r
.35003 .63788 m
.34977 .63771 L
s
1 .007 0 r
.35003 .63788 m
.34994 .63774 L
s
.152 1 0 r
.35003 .63788 m
.30508 .63274 L
s
.132 1 0 r
.35003 .63788 m
.30461 .63276 L
s
.144 1 0 r
.35003 .63788 m
.30488 .63298 L
s
.139 1 0 r
.35003 .63788 m
.3048 .63257 L
s
.138 1 0 r
.35003 .63788 m
.30474 .63287 L
s
.145 1 0 r
.35003 .63788 m
.30492 .63269 L
s
0 1 .106 r
.35003 .63788 m
.39893 .62162 L
s
0 1 .066 r
.35003 .63788 m
.39853 .62355 L
s
.35003 .63788 m
.39861 .62388 L
s
.35003 .63788 m
.39856 .62372 L
s
0 1 .101 r
.35003 .63788 m
.39881 .62165 L
s
0 1 .059 r
.35003 .63788 m
.39845 .62388 L
s
1 .252 0 r
.35003 .63788 m
.34896 .63181 L
s
1 .246 0 r
.35003 .63788 m
.34903 .63196 L
s
1 .263 0 r
.35003 .63788 m
.34921 .63148 L
s
1 .255 0 r
.35003 .63788 m
.34911 .63172 L
s
1 .254 0 r
.35003 .63788 m
.34881 .63179 L
s
1 .265 0 r
.35003 .63788 m
.34904 .63147 L
s
.118 1 0 r
.35003 .63788 m
.31399 .6092 L
s
.113 1 0 r
.35003 .63788 m
.31359 .60953 L
s
.122 1 0 r
.35003 .63788 m
.31397 .60938 L
s
.12 1 0 r
.35003 .63788 m
.31369 .60967 L
s
.124 1 0 r
.35003 .63788 m
.31384 .60962 L
s
.116 1 0 r
.35003 .63788 m
.31373 .60944 L
s
1 .007 0 r
.34983 .63814 m
.3497 .63804 L
s
1 .012 0 r
.34983 .63814 m
.34985 .63786 L
s
1 .018 0 r
.34983 .63814 m
.34977 .63771 L
s
1 .017 0 r
.34983 .63814 m
.34994 .63774 L
s
.158 1 0 r
.34983 .63814 m
.30508 .63274 L
s
.139 1 0 r
.34983 .63814 m
.30461 .63276 L
s
.151 1 0 r
.34983 .63814 m
.30488 .63298 L
s
.146 1 0 r
.34983 .63814 m
.3048 .63257 L
s
.145 1 0 r
.34983 .63814 m
.30474 .63287 L
s
.151 1 0 r
.34983 .63814 m
.30492 .63269 L
s
0 1 .116 r
.34983 .63814 m
.39893 .62162 L
s
0 1 .077 r
.34983 .63814 m
.39853 .62355 L
s
0 1 .076 r
.34983 .63814 m
.39861 .62388 L
s
.34983 .63814 m
.39856 .62372 L
s
0 1 .111 r
.34983 .63814 m
.39881 .62165 L
s
0 1 .07 r
.34983 .63814 m
.39845 .62388 L
s
1 .261 0 r
.34983 .63814 m
.34896 .63181 L
s
1 .255 0 r
.34983 .63814 m
.34903 .63196 L
s
1 .273 0 r
.34983 .63814 m
.34921 .63148 L
s
1 .264 0 r
.34983 .63814 m
.34911 .63172 L
s
1 .263 0 r
.34983 .63814 m
.34881 .63179 L
s
1 .275 0 r
.34983 .63814 m
.34904 .63147 L
s
.118 1 0 r
.34983 .63814 m
.31399 .6092 L
s
.113 1 0 r
.34983 .63814 m
.31359 .60953 L
s
.122 1 0 r
.34983 .63814 m
.31397 .60938 L
s
.12 1 0 r
.34983 .63814 m
.31369 .60967 L
s
.123 1 0 r
.34983 .63814 m
.31384 .60962 L
s
.115 1 0 r
.34983 .63814 m
.31373 .60944 L
s
1 .01 0 r
.3497 .63804 m
.34985 .63786 L
s
1 .014 0 r
.3497 .63804 m
.34977 .63771 L
s
1 .016 0 r
.3497 .63804 m
.34994 .63774 L
s
.164 1 0 r
.3497 .63804 m
.30508 .63274 L
s
.145 1 0 r
.3497 .63804 m
.30461 .63276 L
s
.157 1 0 r
.3497 .63804 m
.30488 .63298 L
s
.152 1 0 r
.3497 .63804 m
.3048 .63257 L
s
.151 1 0 r
.3497 .63804 m
.30474 .63287 L
s
.157 1 0 r
.3497 .63804 m
.30492 .63269 L
s
0 1 .12 r
.3497 .63804 m
.39893 .62162 L
s
0 1 .081 r
.3497 .63804 m
.39853 .62355 L
s
.3497 .63804 m
.39861 .62388 L
s
.3497 .63804 m
.39856 .62372 L
s
0 1 .115 r
.3497 .63804 m
.39881 .62165 L
s
0 1 .074 r
.3497 .63804 m
.39845 .62388 L
s
1 .256 0 r
.3497 .63804 m
.34896 .63181 L
s
1 .25 0 r
.3497 .63804 m
.34903 .63196 L
s
1 .269 0 r
.3497 .63804 m
.34921 .63148 L
s
1 .259 0 r
.3497 .63804 m
.34911 .63172 L
s
1 .258 0 r
.3497 .63804 m
.34881 .63179 L
s
1 .27 0 r
.3497 .63804 m
.34904 .63147 L
s
.124 1 0 r
.3497 .63804 m
.31399 .6092 L
s
.12 1 0 r
.3497 .63804 m
.31359 .60953 L
s
.128 1 0 r
.3497 .63804 m
.31397 .60938 L
s
.127 1 0 r
.3497 .63804 m
.31369 .60967 L
s
.13 1 0 r
.3497 .63804 m
.31384 .60962 L
s
.122 1 0 r
.3497 .63804 m
.31373 .60944 L
s
1 .007 0 r
.34985 .63786 m
.34977 .63771 L
s
1 .006 0 r
.34985 .63786 m
.34994 .63774 L
s
.159 1 0 r
.34985 .63786 m
.30508 .63274 L
s
.14 1 0 r
.34985 .63786 m
.30461 .63276 L
s
.152 1 0 r
.34985 .63786 m
.30488 .63298 L
s
.146 1 0 r
.34985 .63786 m
.3048 .63257 L
s
.34985 .63786 m
.30474 .63287 L
s
.152 1 0 r
.34985 .63786 m
.30492 .63269 L
s
0 1 .112 r
.34985 .63786 m
.39893 .62162 L
s
0 1 .073 r
.34985 .63786 m
.39853 .62355 L
s
.34985 .63786 m
.39861 .62388 L
s
0 1 .072 r
.34985 .63786 m
.39856 .62372 L
s
0 1 .107 r
.34985 .63786 m
.39881 .62165 L
s
0 1 .066 r
.34985 .63786 m
.39845 .62388 L
s
1 .25 0 r
.34985 .63786 m
.34896 .63181 L
s
1 .243 0 r
.34985 .63786 m
.34903 .63196 L
s
1 .262 0 r
.34985 .63786 m
.34921 .63148 L
s
1 .253 0 r
.34985 .63786 m
.34911 .63172 L
s
1 .251 0 r
.34985 .63786 m
.34881 .63179 L
s
1 .263 0 r
.34985 .63786 m
.34904 .63147 L
s
.124 1 0 r
.34985 .63786 m
.31399 .6092 L
s
.12 1 0 r
.34985 .63786 m
.31359 .60953 L
s
.128 1 0 r
.34985 .63786 m
.31397 .60938 L
s
.126 1 0 r
.34985 .63786 m
.31369 .60967 L
s
.13 1 0 r
.34985 .63786 m
.31384 .60962 L
s
.122 1 0 r
.34985 .63786 m
.31373 .60944 L
s
1 .007 0 r
.34977 .63771 m
.34994 .63774 L
s
.163 1 0 r
.34977 .63771 m
.30508 .63274 L
s
.144 1 0 r
.34977 .63771 m
.30461 .63276 L
s
.155 1 0 r
.34977 .63771 m
.30488 .63298 L
s
.15 1 0 r
.34977 .63771 m
.3048 .63257 L
s
.149 1 0 r
.34977 .63771 m
.30474 .63287 L
s
.156 1 0 r
.34977 .63771 m
.30492 .63269 L
s
0 1 .113 r
.34977 .63771 m
.39893 .62162 L
s
0 1 .075 r
.34977 .63771 m
.39853 .62355 L
s
0 1 .074 r
.34977 .63771 m
.39861 .62388 L
s
.34977 .63771 m
.39856 .62372 L
s
0 1 .108 r
.34977 .63771 m
.39881 .62165 L
s
0 1 .068 r
.34977 .63771 m
.39845 .62388 L
s
1 .244 0 r
.34977 .63771 m
.34896 .63181 L
s
1 .237 0 r
.34977 .63771 m
.34903 .63196 L
s
1 .256 0 r
.34977 .63771 m
.34921 .63148 L
s
1 .246 0 r
.34977 .63771 m
.34911 .63172 L
s
1 .245 0 r
.34977 .63771 m
.34881 .63179 L
s
1 .257 0 r
.34977 .63771 m
.34904 .63147 L
s
.13 1 0 r
.34977 .63771 m
.31399 .6092 L
s
.126 1 0 r
.34977 .63771 m
.31359 .60953 L
s
.134 1 0 r
.34977 .63771 m
.31397 .60938 L
s
.133 1 0 r
.34977 .63771 m
.31369 .60967 L
s
.136 1 0 r
.34977 .63771 m
.31384 .60962 L
s
.128 1 0 r
.34977 .63771 m
.31373 .60944 L
s
.156 1 0 r
.34994 .63774 m
.30508 .63274 L
s
.137 1 0 r
.34994 .63774 m
.30461 .63276 L
s
.148 1 0 r
.34994 .63774 m
.30488 .63298 L
s
.143 1 0 r
.34994 .63774 m
.3048 .63257 L
s
.142 1 0 r
.34994 .63774 m
.30474 .63287 L
s
.149 1 0 r
.34994 .63774 m
.30492 .63269 L
s
0 1 .107 r
.34994 .63774 m
.39893 .62162 L
s
0 1 .068 r
.34994 .63774 m
.39853 .62355 L
s
.34994 .63774 m
.39861 .62388 L
s
.34994 .63774 m
.39856 .62372 L
s
0 1 .102 r
.34994 .63774 m
.39881 .62165 L
s
0 1 .061 r
.34994 .63774 m
.39845 .62388 L
s
1 .245 0 r
.34994 .63774 m
.34896 .63181 L
s
1 .239 0 r
.34994 .63774 m
.34903 .63196 L
s
1 .257 0 r
.34994 .63774 m
.34921 .63148 L
s
1 .248 0 r
.34994 .63774 m
.34911 .63172 L
s
1 .247 0 r
.34994 .63774 m
.34881 .63179 L
s
1 .259 0 r
.34994 .63774 m
.34904 .63147 L
s
.124 1 0 r
.34994 .63774 m
.31399 .6092 L
s
.12 1 0 r
.34994 .63774 m
.31359 .60953 L
s
.128 1 0 r
.34994 .63774 m
.31397 .60938 L
s
.127 1 0 r
.34994 .63774 m
.31369 .60967 L
s
.13 1 0 r
.34994 .63774 m
.31384 .60962 L
s
.122 1 0 r
.34994 .63774 m
.31373 .60944 L
s
1 .009 0 r
.33746 .65732 m
.33766 .65721 L
s
1 .012 0 r
.33746 .65732 m
.33742 .65761 L
s
1 .023 0 r
.33746 .65732 m
.3378 .65688 L
s
1 .016 0 r
.33746 .65732 m
.33763 .65767 L
s
1 .012 0 r
.33746 .65732 m
.3377 .65746 L
s
.585 1 0 r
.33746 .65732 m
.30476 .64589 L
s
.573 1 0 r
.33746 .65732 m
.30385 .64784 L
s
.591 1 0 r
.33746 .65732 m
.3057 .64386 L
s
.439 1 0 r
.33746 .65732 m
.30098 .64593 L
s
.449 1 0 r
.33746 .65732 m
.30112 .64635 L
s
.451 1 0 r
.33746 .65732 m
.30139 .64559 L
s
.441 1 0 r
.33746 .65732 m
.30094 .64623 L
s
.453 1 0 r
.33746 .65732 m
.30131 .64608 L
s
.446 1 0 r
.33746 .65732 m
.30113 .64603 L
s
1 .019 0 r
.33766 .65721 m
.33742 .65761 L
s
1 .015 0 r
.33766 .65721 m
.3378 .65688 L
s
1 .019 0 r
.33766 .65721 m
.33763 .65767 L
s
1 .01 0 r
.33766 .65721 m
.3377 .65746 L
s
.578 1 0 r
.33766 .65721 m
.30476 .64589 L
s
.567 1 0 r
.33766 .65721 m
.30385 .64784 L
s
.585 1 0 r
.33766 .65721 m
.3057 .64386 L
s
.432 1 0 r
.33766 .65721 m
.30098 .64593 L
s
.443 1 0 r
.33766 .65721 m
.30112 .64635 L
s
.444 1 0 r
.33766 .65721 m
.30139 .64559 L
s
.434 1 0 r
.33766 .65721 m
.30094 .64623 L
s
.447 1 0 r
.33766 .65721 m
.30131 .64608 L
s
.439 1 0 r
.33766 .65721 m
.30113 .64603 L
s
1 .033 0 r
.33742 .65761 m
.3378 .65688 L
s
1 .009 0 r
.33742 .65761 m
.33763 .65767 L
s
1 .013 0 r
.33742 .65761 m
.3377 .65746 L
s
.582 1 0 r
.33742 .65761 m
.30476 .64589 L
s
.572 1 0 r
.33742 .65761 m
.30385 .64784 L
s
.587 1 0 r
.33742 .65761 m
.3057 .64386 L
s
.437 1 0 r
.33742 .65761 m
.30098 .64593 L
s
.447 1 0 r
.33742 .65761 m
.30112 .64635 L
s
.448 1 0 r
.33742 .65761 m
.30139 .64559 L
s
.439 1 0 r
.33742 .65761 m
.30094 .64623 L
s
.451 1 0 r
.33742 .65761 m
.30131 .64608 L
s
.444 1 0 r
.33742 .65761 m
.30113 .64603 L
s
1 .033 0 r
.3378 .65688 m
.33763 .65767 L
s
1 .024 0 r
.3378 .65688 m
.3377 .65746 L
s
.577 1 0 r
.3378 .65688 m
.30476 .64589 L
s
.564 1 0 r
.3378 .65688 m
.30385 .64784 L
s
.584 1 0 r
.3378 .65688 m
.3057 .64386 L
s
.43 1 0 r
.3378 .65688 m
.30098 .64593 L
s
.441 1 0 r
.3378 .65688 m
.30112 .64635 L
s
.442 1 0 r
.3378 .65688 m
.30139 .64559 L
s
.432 1 0 r
.3378 .65688 m
.30094 .64623 L
s
.445 1 0 r
.3378 .65688 m
.30131 .64608 L
s
.437 1 0 r
.3378 .65688 m
.30113 .64603 L
s
1 .009 0 r
.33763 .65767 m
.3377 .65746 L
s
.573 1 0 r
.33763 .65767 m
.30476 .64589 L
s
.562 1 0 r
.33763 .65767 m
.30385 .64784 L
s
.578 1 0 r
.33763 .65767 m
.3057 .64386 L
s
.428 1 0 r
.33763 .65767 m
.30098 .64593 L
s
.438 1 0 r
.33763 .65767 m
.30112 .64635 L
s
.439 1 0 r
.33763 .65767 m
.30139 .64559 L
s
.429 1 0 r
.33763 .65767 m
.30094 .64623 L
s
.442 1 0 r
.33763 .65767 m
.30131 .64608 L
s
.435 1 0 r
.33763 .65767 m
.30113 .64603 L
s
.573 1 0 r
.3377 .65746 m
.30476 .64589 L
s
.562 1 0 r
.3377 .65746 m
.30385 .64784 L
s
.579 1 0 r
.3377 .65746 m
.3057 .64386 L
s
.427 1 0 r
.3377 .65746 m
.30098 .64593 L
s
.438 1 0 r
.3377 .65746 m
.30112 .64635 L
s
.439 1 0 r
.3377 .65746 m
.30139 .64559 L
s
.429 1 0 r
.3377 .65746 m
.30094 .64623 L
s
.442 1 0 r
.3377 .65746 m
.30131 .64608 L
s
.435 1 0 r
.3377 .65746 m
.30113 .64603 L
s
1 .088 0 r
.30476 .64589 m
.30385 .64784 L
s
1 .091 0 r
.30476 .64589 m
.3057 .64386 L
s
1 .154 0 r
.30476 .64589 m
.30098 .64593 L
s
1 .15 0 r
.30476 .64589 m
.30112 .64635 L
s
1 .138 0 r
.30476 .64589 m
.30139 .64559 L
s
1 .157 0 r
.30476 .64589 m
.30094 .64623 L
s
1 .141 0 r
.30476 .64589 m
.30131 .64608 L
s
1 .148 0 r
.30476 .64589 m
.30113 .64603 L
s
1 .179 0 r
.30385 .64784 m
.3057 .64386 L
s
1 .141 0 r
.30385 .64784 m
.30098 .64593 L
s
1 .127 0 r
.30385 .64784 m
.30112 .64635 L
s
1 .136 0 r
.30385 .64784 m
.30139 .64559 L
s
.30385 .64784 m
.30094 .64623 L
s
1 .126 0 r
.30385 .64784 m
.30131 .64608 L
s
1 .133 0 r
.30385 .64784 m
.30113 .64603 L
s
1 .21 0 r
.3057 .64386 m
.30098 .64593 L
s
1 .213 0 r
.3057 .64386 m
.30112 .64635 L
s
1 .189 0 r
.3057 .64386 m
.30139 .64559 L
s
1 .217 0 r
.3057 .64386 m
.30094 .64623 L
s
1 .201 0 r
.3057 .64386 m
.30131 .64608 L
s
1 .206 0 r
.3057 .64386 m
.30113 .64603 L
s
1 .012 0 r
.30798 .63982 m
.30811 .64009 L
s
1 .026 0 r
.30798 .63982 m
.30854 .63952 L
s
1 .015 0 r
.30798 .63982 m
.30763 .63975 L
s
1 .025 0 r
.30798 .63982 m
.30828 .63928 L
s
1 .016 0 r
.30798 .63982 m
.30789 .63944 L
s
1 .641 0 r
.30798 .63982 m
.30733 .62416 L
s
1 .65 0 r
.30798 .63982 m
.30744 .62393 L
s
1 .636 0 r
.30798 .63982 m
.30739 .62427 L
s
1 .644 0 r
.30798 .63982 m
.30719 .62409 L
s
1 .647 0 r
.30798 .63982 m
.30757 .624 L
s
1 .65 0 r
.30798 .63982 m
.3073 .62393 L
s
1 .029 0 r
.30811 .64009 m
.30854 .63952 L
s
1 .024 0 r
.30811 .64009 m
.30763 .63975 L
s
1 .034 0 r
.30811 .64009 m
.30828 .63928 L
s
1 .028 0 r
.30811 .64009 m
.30789 .63944 L
s
1 .652 0 r
.30811 .64009 m
.30733 .62416 L
s
1 .661 0 r
.30811 .64009 m
.30744 .62393 L
s
1 .647 0 r
.30811 .64009 m
.30739 .62427 L
s
1 .655 0 r
.30811 .64009 m
.30719 .62409 L
s
1 .658 0 r
.30811 .64009 m
.30757 .624 L
s
1 .661 0 r
.30811 .64009 m
.3073 .62393 L
s
1 .038 0 r
.30854 .63952 m
.30763 .63975 L
s
1 .014 0 r
.30854 .63952 m
.30828 .63928 L
s
1 .026 0 r
.30854 .63952 m
.30789 .63944 L
s
1 .63 0 r
.30854 .63952 m
.30733 .62416 L
s
1 .639 0 r
.30854 .63952 m
.30744 .62393 L
s
1 .625 0 r
.30854 .63952 m
.30739 .62427 L
s
1 .633 0 r
.30854 .63952 m
.30719 .62409 L
s
1 .635 0 r
.30854 .63952 m
.30757 .624 L
s
1 .639 0 r
.30854 .63952 m
.3073 .62393 L
s
1 .033 0 r
.30763 .63975 m
.30828 .63928 L
s
1 .017 0 r
.30763 .63975 m
.30789 .63944 L
s
1 .637 0 r
.30763 .63975 m
.30733 .62416 L
s
1 .647 0 r
.30763 .63975 m
.30744 .62393 L
s
1 .633 0 r
.30763 .63975 m
.30739 .62427 L
s
1 .64 0 r
.30763 .63975 m
.30719 .62409 L
s
1 .643 0 r
.30763 .63975 m
.30757 .624 L
s
1 .647 0 r
.30763 .63975 m
.3073 .62393 L
s
1 .017 0 r
.30828 .63928 m
.30789 .63944 L
s
1 .619 0 r
.30828 .63928 m
.30733 .62416 L
s
1 .628 0 r
.30828 .63928 m
.30744 .62393 L
s
1 .614 0 r
.30828 .63928 m
.30739 .62427 L
s
1 .622 0 r
.30828 .63928 m
.30719 .62409 L
s
1 .625 0 r
.30828 .63928 m
.30757 .624 L
s
1 .628 0 r
.30828 .63928 m
.3073 .62393 L
s
1 .625 0 r
.30789 .63944 m
.30733 .62416 L
s
1 .634 0 r
.30789 .63944 m
.30744 .62393 L
s
1 .62 0 r
.30789 .63944 m
.30739 .62427 L
s
1 .628 0 r
.30789 .63944 m
.30719 .62409 L
s
1 .631 0 r
.30789 .63944 m
.30757 .624 L
s
1 .634 0 r
.30789 .63944 m
.3073 .62393 L
s
1 .011 0 r
.30733 .62416 m
.30744 .62393 L
s
1 .005 0 r
.30733 .62416 m
.30739 .62427 L
s
1 .006 0 r
.30733 .62416 m
.30719 .62409 L
s
1 .012 0 r
.30733 .62416 m
.30757 .624 L
s
1 .009 0 r
.30733 .62416 m
.3073 .62393 L
s
1 .363 0 r
.30733 .62416 m
.30508 .63274 L
s
1 .369 0 r
.30733 .62416 m
.30461 .63276 L
s
1 .374 0 r
.30733 .62416 m
.30488 .63298 L
s
1 .359 0 r
.30733 .62416 m
.3048 .63257 L
s
1 .371 0 r
.30733 .62416 m
.30474 .63287 L
s
1 .362 0 r
.30733 .62416 m
.30492 .63269 L
s
0 1 .019 r
.30733 .62416 m
.28049 .58267 L
s
0 1 .013 r
.30733 .62416 m
.28003 .58313 L
s
0 1 .01 r
.30733 .62416 m
.2802 .58313 L
s
0 1 .02 r
.30733 .62416 m
.27998 .58297 L
s
0 1 .014 r
.30733 .62416 m
.28027 .58297 L
s
0 1 .019 r
.30733 .62416 m
.28011 .58291 L
s
.271 1 0 r
.30733 .62416 m
.34896 .63181 L
s
.267 1 0 r
.30733 .62416 m
.34903 .63196 L
s
.262 1 0 r
.30733 .62416 m
.34921 .63148 L
s
.265 1 0 r
.30733 .62416 m
.34911 .63172 L
s
.277 1 0 r
.30733 .62416 m
.34881 .63179 L
s
.27 1 0 r
.30733 .62416 m
.34904 .63147 L
s
1 .669 0 r
.30733 .62416 m
.31399 .6092 L
s
1 .65 0 r
.30733 .62416 m
.31359 .60953 L
s
1 .662 0 r
.30733 .62416 m
.31397 .60938 L
s
1 .647 0 r
.30733 .62416 m
.31369 .60967 L
s
1 .651 0 r
.30733 .62416 m
.31384 .60962 L
s
1 .656 0 r
.30733 .62416 m
.31373 .60944 L
s
1 .014 0 r
.30744 .62393 m
.30739 .62427 L
s
1 .012 0 r
.30744 .62393 m
.30719 .62409 L
s
1 .006 0 r
.30744 .62393 m
.30757 .624 L
s
.30744 .62393 m
.3073 .62393 L
s
1 .373 0 r
.30744 .62393 m
.30508 .63274 L
s
1 .379 0 r
.30744 .62393 m
.30461 .63276 L
s
1 .385 0 r
.30744 .62393 m
.30488 .63298 L
s
1 .369 0 r
.30744 .62393 m
.3048 .63257 L
s
1 .382 0 r
.30744 .62393 m
.30474 .63287 L
s
1 .373 0 r
.30744 .62393 m
.30492 .63269 L
s
0 1 .014 r
.30744 .62393 m
.28049 .58267 L
s
0 1 .008 r
.30744 .62393 m
.28003 .58313 L
s
0 1 .005 r
.30744 .62393 m
.2802 .58313 L
s
0 1 .015 r
.30744 .62393 m
.27998 .58297 L
s
0 1 .008 r
.30744 .62393 m
.28027 .58297 L
s
0 1 .014 r
.30744 .62393 m
.28011 .58291 L
s
.274 1 0 r
.30744 .62393 m
.34896 .63181 L
s
.27 1 0 r
.30744 .62393 m
.34903 .63196 L
s
.266 1 0 r
.30744 .62393 m
.34921 .63148 L
s
.268 1 0 r
.30744 .62393 m
.34911 .63172 L
s
.28 1 0 r
.30744 .62393 m
.34881 .63179 L
s
.273 1 0 r
.30744 .62393 m
.34904 .63147 L
s
1 .658 0 r
.30744 .62393 m
.31399 .6092 L
s
1 .64 0 r
.30744 .62393 m
.31359 .60953 L
s
1 .651 0 r
.30744 .62393 m
.31397 .60938 L
s
1 .636 0 r
.30744 .62393 m
.31369 .60967 L
s
1 .64 0 r
.30744 .62393 m
.31384 .60962 L
s
1 .645 0 r
.30744 .62393 m
.31373 .60944 L
s
1 .011 0 r
.30739 .62427 m
.30719 .62409 L
s
1 .013 0 r
.30739 .62427 m
.30757 .624 L
s
1 .014 0 r
.30739 .62427 m
.3073 .62393 L
s
1 .359 0 r
.30739 .62427 m
.30508 .63274 L
s
1 .365 0 r
.30739 .62427 m
.30461 .63276 L
s
1 .37 0 r
.30739 .62427 m
.30488 .63298 L
s
1 .355 0 r
.30739 .62427 m
.3048 .63257 L
s
1 .368 0 r
.30739 .62427 m
.30474 .63287 L
s
1 .358 0 r
.30739 .62427 m
.30492 .63269 L
s
0 1 .024 r
.30739 .62427 m
.28049 .58267 L
s
0 1 .019 r
.30739 .62427 m
.28003 .58313 L
s
0 1 .015 r
.30739 .62427 m
.2802 .58313 L
s
0 1 .025 r
.30739 .62427 m
.27998 .58297 L
s
0 1 .019 r
.30739 .62427 m
.28027 .58297 L
s
0 1 .024 r
.30739 .62427 m
.28011 .58291 L
s
.274 1 0 r
.30739 .62427 m
.34896 .63181 L
s
.27 1 0 r
.30739 .62427 m
.34903 .63196 L
s
.266 1 0 r
.30739 .62427 m
.34921 .63148 L
s
.268 1 0 r
.30739 .62427 m
.34911 .63172 L
s
.28 1 0 r
.30739 .62427 m
.34881 .63179 L
s
.273 1 0 r
.30739 .62427 m
.34904 .63147 L
s
1 .672 0 r
.30739 .62427 m
.31399 .6092 L
s
1 .653 0 r
.30739 .62427 m
.31359 .60953 L
s
1 .665 0 r
.30739 .62427 m
.31397 .60938 L
s
1 .65 0 r
.30739 .62427 m
.31369 .60967 L
s
1 .654 0 r
.30739 .62427 m
.31384 .60962 L
s
1 .659 0 r
.30739 .62427 m
.31373 .60944 L
s
1 .016 0 r
.30719 .62409 m
.30757 .624 L
s
1 .008 0 r
.30719 .62409 m
.3073 .62393 L
s
1 .364 0 r
.30719 .62409 m
.30508 .63274 L
s
1 .369 0 r
.30719 .62409 m
.30461 .63276 L
s
1 .375 0 r
.30719 .62409 m
.30488 .63298 L
s
1 .36 0 r
.30719 .62409 m
.3048 .63257 L
s
1 .373 0 r
.30719 .62409 m
.30474 .63287 L
s
1 .363 0 r
.30719 .62409 m
.30492 .63269 L
s
0 1 .014 r
.30719 .62409 m
.28049 .58267 L
s
0 1 .008 r
.30719 .62409 m
.28003 .58313 L
s
0 1 .005 r
.30719 .62409 m
.2802 .58313 L
s
0 1 .015 r
.30719 .62409 m
.27998 .58297 L
s
0 1 .008 r
.30719 .62409 m
.28027 .58297 L
s
0 1 .014 r
.30719 .62409 m
.28011 .58291 L
s
.265 1 0 r
.30719 .62409 m
.34896 .63181 L
s
.261 1 0 r
.30719 .62409 m
.34903 .63196 L
s
.257 1 0 r
.30719 .62409 m
.34921 .63148 L
s
.259 1 0 r
.30719 .62409 m
.34911 .63172 L
s
.271 1 0 r
.30719 .62409 m
.34881 .63179 L
s
.264 1 0 r
.30719 .62409 m
.34904 .63147 L
s
1 .669 0 r
.30719 .62409 m
.31399 .6092 L
s
1 .65 0 r
.30719 .62409 m
.31359 .60953 L
s
1 .662 0 r
.30719 .62409 m
.31397 .60938 L
s
1 .646 0 r
.30719 .62409 m
.31369 .60967 L
s
1 .651 0 r
.30719 .62409 m
.31384 .60962 L
s
1 .656 0 r
.30719 .62409 m
.31373 .60944 L
s
1 .011 0 r
.30757 .624 m
.3073 .62393 L
s
1 .371 0 r
.30757 .624 m
.30508 .63274 L
s
1 .378 0 r
.30757 .624 m
.30461 .63276 L
s
1 .383 0 r
.30757 .624 m
.30488 .63298 L
s
1 .368 0 r
.30757 .624 m
.3048 .63257 L
s
1 .38 0 r
.30757 .624 m
.30474 .63287 L
s
1 .371 0 r
.30757 .624 m
.30492 .63269 L
s
0 1 .019 r
.30757 .624 m
.28049 .58267 L
s
0 1 .014 r
.30757 .624 m
.28003 .58313 L
s
0 1 .01 r
.30757 .624 m
.2802 .58313 L
s
0 1 .02 r
.30757 .624 m
.27998 .58297 L
s
0 1 .014 r
.30757 .624 m
.28027 .58297 L
s
0 1 .019 r
.30757 .624 m
.28011 .58291 L
s
.279 1 0 r
.30757 .624 m
.34896 .63181 L
s
.275 1 0 r
.30757 .624 m
.34903 .63196 L
s
.271 1 0 r
.30757 .624 m
.34921 .63148 L
s
.274 1 0 r
.30757 .624 m
.34911 .63172 L
s
.285 1 0 r
.30757 .624 m
.34881 .63179 L
s
.278 1 0 r
.30757 .624 m
.34904 .63147 L
s
1 .659 0 r
.30757 .624 m
.31399 .6092 L
s
1 .64 0 r
.30757 .624 m
.31359 .60953 L
s
1 .652 0 r
.30757 .624 m
.31397 .60938 L
s
1 .637 0 r
.30757 .624 m
.31369 .60967 L
s
1 .641 0 r
.30757 .624 m
.31384 .60962 L
s
1 .646 0 r
.30757 .624 m
.31373 .60944 L
s
1 .371 0 r
.3073 .62393 m
.30508 .63274 L
s
1 .377 0 r
.3073 .62393 m
.30461 .63276 L
s
1 .383 0 r
.3073 .62393 m
.30488 .63298 L
s
1 .367 0 r
.3073 .62393 m
.3048 .63257 L
s
1 .38 0 r
.3073 .62393 m
.30474 .63287 L
s
1 .371 0 r
.3073 .62393 m
.30492 .63269 L
s
0 1 .01 r
.3073 .62393 m
.28049 .58267 L
s
0 1 .005 r
.3073 .62393 m
.28003 .58313 L
s
0 1 .001 r
.3073 .62393 m
.2802 .58313 L
s
0 1 .012 r
.3073 .62393 m
.27998 .58297 L
s
0 1 .005 r
.3073 .62393 m
.28027 .58297 L
s
0 1 .011 r
.3073 .62393 m
.28011 .58291 L
s
.268 1 0 r
.3073 .62393 m
.34896 .63181 L
s
.264 1 0 r
.3073 .62393 m
.34903 .63196 L
s
.26 1 0 r
.3073 .62393 m
.34921 .63148 L
s
.262 1 0 r
.3073 .62393 m
.34911 .63172 L
s
.274 1 0 r
.3073 .62393 m
.34881 .63179 L
s
.267 1 0 r
.3073 .62393 m
.34904 .63147 L
s
1 .661 0 r
.3073 .62393 m
.31399 .6092 L
s
1 .642 0 r
.3073 .62393 m
.31359 .60953 L
s
1 .654 0 r
.3073 .62393 m
.31397 .60938 L
s
1 .639 0 r
.3073 .62393 m
.31369 .60967 L
s
1 .643 0 r
.3073 .62393 m
.31384 .60962 L
s
1 .648 0 r
.3073 .62393 m
.31373 .60944 L
s
1 .019 0 r
.30508 .63274 m
.30461 .63276 L
s
1 .013 0 r
.30508 .63274 m
.30488 .63298 L
s
1 .014 0 r
.30508 .63274 m
.3048 .63257 L
s
1 .015 0 r
.30508 .63274 m
.30474 .63287 L
s
1 .007 0 r
.30508 .63274 m
.30492 .63269 L
s
1 .83 0 r
.30508 .63274 m
.29587 .65085 L
s
1 .828 0 r
.30508 .63274 m
.29613 .65092 L
s
1 .826 0 r
.30508 .63274 m
.2964 .651 L
s
1 .805 0 r
.30508 .63274 m
.29628 .65038 L
s
1 .794 0 r
.30508 .63274 m
.29685 .65034 L
s
1 .802 0 r
.30508 .63274 m
.29656 .65043 L
s
1 .564 0 r
.30508 .63274 m
.30098 .64593 L
s
1 .579 0 r
.30508 .63274 m
.30112 .64635 L
s
1 .546 0 r
.30508 .63274 m
.30139 .64559 L
s
1 .576 0 r
.30508 .63274 m
.30094 .64623 L
s
1 .566 0 r
.30508 .63274 m
.30131 .64608 L
s
.30508 .63274 m
.30113 .64603 L
s
1 .014 0 r
.30461 .63276 m
.30488 .63298 L
s
1 .011 0 r
.30461 .63276 m
.3048 .63257 L
s
1 .007 0 r
.30461 .63276 m
.30474 .63287 L
s
1 .013 0 r
.30461 .63276 m
.30492 .63269 L
s
1 .821 0 r
.30461 .63276 m
.29587 .65085 L
s
1 .819 0 r
.30461 .63276 m
.29613 .65092 L
s
1 .817 0 r
.30461 .63276 m
.2964 .651 L
s
1 .796 0 r
.30461 .63276 m
.29628 .65038 L
s
1 .785 0 r
.30461 .63276 m
.29685 .65034 L
s
1 .793 0 r
.30461 .63276 m
.29656 .65043 L
s
1 .558 0 r
.30461 .63276 m
.30098 .64593 L
s
1 .573 0 r
.30461 .63276 m
.30112 .64635 L
s
1 .541 0 r
.30461 .63276 m
.30139 .64559 L
s
1 .57 0 r
.30461 .63276 m
.30094 .64623 L
s
1 .561 0 r
.30461 .63276 m
.30131 .64608 L
s
.30461 .63276 m
.30113 .64603 L
s
1 .017 0 r
.30488 .63298 m
.3048 .63257 L
s
1 .007 0 r
.30488 .63298 m
.30474 .63287 L
s
1 .012 0 r
.30488 .63298 m
.30492 .63269 L
s
1 .818 0 r
.30488 .63298 m
.29587 .65085 L
s
1 .815 0 r
.30488 .63298 m
.29613 .65092 L
s
1 .814 0 r
.30488 .63298 m
.2964 .651 L
s
1 .793 0 r
.30488 .63298 m
.29628 .65038 L
s
1 .781 0 r
.30488 .63298 m
.29685 .65034 L
s
1 .79 0 r
.30488 .63298 m
.29656 .65043 L
s
1 .552 0 r
.30488 .63298 m
.30098 .64593 L
s
1 .567 0 r
.30488 .63298 m
.30112 .64635 L
s
1 .534 0 r
.30488 .63298 m
.30139 .64559 L
s
1 .564 0 r
.30488 .63298 m
.30094 .64623 L
s
1 .555 0 r
.30488 .63298 m
.30131 .64608 L
s
.30488 .63298 m
.30113 .64603 L
s
1 .013 0 r
.3048 .63257 m
.30474 .63287 L
s
1 .007 0 r
.3048 .63257 m
.30492 .63269 L
s
1 .831 0 r
.3048 .63257 m
.29587 .65085 L
s
1 .829 0 r
.3048 .63257 m
.29613 .65092 L
s
1 .828 0 r
.3048 .63257 m
.2964 .651 L
s
1 .806 0 r
.3048 .63257 m
.29628 .65038 L
s
1 .795 0 r
.3048 .63257 m
.29685 .65034 L
s
1 .804 0 r
.3048 .63257 m
.29656 .65043 L
s
1 .568 0 r
.3048 .63257 m
.30098 .64593 L
s
1 .583 0 r
.3048 .63257 m
.30112 .64635 L
s
1 .55 0 r
.3048 .63257 m
.30139 .64559 L
s
1 .58 0 r
.3048 .63257 m
.30094 .64623 L
s
1 .57 0 r
.3048 .63257 m
.30131 .64608 L
s
.3048 .63257 m
.30113 .64603 L
s
1 .011 0 r
.30474 .63287 m
.30492 .63269 L
s
1 .819 0 r
.30474 .63287 m
.29587 .65085 L
s
1 .817 0 r
.30474 .63287 m
.29613 .65092 L
s
1 .815 0 r
.30474 .63287 m
.2964 .651 L
s
1 .794 0 r
.30474 .63287 m
.29628 .65038 L
s
1 .783 0 r
.30474 .63287 m
.29685 .65034 L
s
1 .791 0 r
.30474 .63287 m
.29656 .65043 L
s
1 .555 0 r
.30474 .63287 m
.30098 .64593 L
s
1 .57 0 r
.30474 .63287 m
.30112 .64635 L
s
1 .537 0 r
.30474 .63287 m
.30139 .64559 L
s
1 .567 0 r
.30474 .63287 m
.30094 .64623 L
s
1 .558 0 r
.30474 .63287 m
.30131 .64608 L
s
.30474 .63287 m
.30113 .64603 L
s
1 .829 0 r
.30492 .63269 m
.29587 .65085 L
s
1 .827 0 r
.30492 .63269 m
.29613 .65092 L
s
1 .825 0 r
.30492 .63269 m
.2964 .651 L
s
1 .804 0 r
.30492 .63269 m
.29628 .65038 L
s
1 .793 0 r
.30492 .63269 m
.29685 .65034 L
s
1 .801 0 r
.30492 .63269 m
.29656 .65043 L
s
1 .564 0 r
.30492 .63269 m
.30098 .64593 L
s
1 .579 0 r
.30492 .63269 m
.30112 .64635 L
s
1 .546 0 r
.30492 .63269 m
.30139 .64559 L
s
1 .577 0 r
.30492 .63269 m
.30094 .64623 L
s
1 .567 0 r
.30492 .63269 m
.30131 .64608 L
s
.30492 .63269 m
.30113 .64603 L
s
1 .011 0 r
.29587 .65085 m
.29613 .65092 L
s
1 .022 0 r
.29587 .65085 m
.2964 .651 L
s
1 .026 0 r
.29587 .65085 m
.29628 .65038 L
s
1 .045 0 r
.29587 .65085 m
.29685 .65034 L
s
1 .033 0 r
.29587 .65085 m
.29656 .65043 L
s
1 .29 0 r
.29587 .65085 m
.30098 .64593 L
s
1 .283 0 r
.29587 .65085 m
.30112 .64635 L
s
1 .312 0 r
.29587 .65085 m
.30139 .64559 L
s
1 .28 0 r
.29587 .65085 m
.30094 .64623 L
s
1 .296 0 r
.29587 .65085 m
.30131 .64608 L
s
1 .292 0 r
.29587 .65085 m
.30113 .64603 L
s
1 .011 0 r
.29613 .65092 m
.2964 .651 L
s
1 .023 0 r
.29613 .65092 m
.29628 .65038 L
s
1 .038 0 r
.29613 .65092 m
.29685 .65034 L
s
1 .027 0 r
.29613 .65092 m
.29656 .65043 L
s
1 .285 0 r
.29613 .65092 m
.30098 .64593 L
s
1 .277 0 r
.29613 .65092 m
.30112 .64635 L
s
1 .306 0 r
.29613 .65092 m
.30139 .64559 L
s
1 .275 0 r
.29613 .65092 m
.30094 .64623 L
s
1 .29 0 r
.29613 .65092 m
.30131 .64608 L
s
1 .286 0 r
.29613 .65092 m
.30113 .64603 L
s
1 .026 0 r
.2964 .651 m
.29628 .65038 L
s
1 .033 0 r
.2964 .651 m
.29685 .65034 L
s
1 .024 0 r
.2964 .651 m
.29656 .65043 L
s
1 .279 0 r
.2964 .651 m
.30098 .64593 L
s
1 .271 0 r
.2964 .651 m
.30112 .64635 L
s
1 .301 0 r
.2964 .651 m
.30139 .64559 L
s
1 .269 0 r
.2964 .651 m
.30094 .64623 L
s
1 .284 0 r
.2964 .651 m
.30131 .64608 L
s
1 .28 0 r
.2964 .651 m
.30113 .64603 L
s
1 .023 0 r
.29628 .65038 m
.29685 .65034 L
s
1 .011 0 r
.29628 .65038 m
.29656 .65043 L
s
1 .264 0 r
.29628 .65038 m
.30098 .64593 L
s
1 .257 0 r
.29628 .65038 m
.30112 .64635 L
s
1 .286 0 r
.29628 .65038 m
.30139 .64559 L
s
1 .255 0 r
.29628 .65038 m
.30094 .64623 L
s
1 .27 0 r
.29628 .65038 m
.30131 .64608 L
s
1 .266 0 r
.29628 .65038 m
.30113 .64603 L
s
1 .012 0 r
.29685 .65034 m
.29656 .65043 L
s
1 .247 0 r
.29685 .65034 m
.30098 .64593 L
s
1 .239 0 r
.29685 .65034 m
.30112 .64635 L
s
1 .269 0 r
.29685 .65034 m
.30139 .64559 L
s
1 .237 0 r
.29685 .65034 m
.30094 .64623 L
s
1 .252 0 r
.29685 .65034 m
.30131 .64608 L
s
1 .248 0 r
.29685 .65034 m
.30113 .64603 L
s
1 .258 0 r
.29656 .65043 m
.30098 .64593 L
s
1 .25 0 r
.29656 .65043 m
.30112 .64635 L
s
1 .28 0 r
.29656 .65043 m
.30139 .64559 L
s
1 .248 0 r
.29656 .65043 m
.30094 .64623 L
s
1 .263 0 r
.29656 .65043 m
.30131 .64608 L
s
1 .259 0 r
.29656 .65043 m
.30113 .64603 L
s
1 .018 0 r
.30098 .64593 m
.30112 .64635 L
s
1 .022 0 r
.30098 .64593 m
.30139 .64559 L
s
1 .012 0 r
.30098 .64593 m
.30094 .64623 L
s
1 .015 0 r
.30098 .64593 m
.30131 .64608 L
s
1 .007 0 r
.30098 .64593 m
.30113 .64603 L
s
1 .033 0 r
.30112 .64635 m
.30139 .64559 L
s
1 .009 0 r
.30112 .64635 m
.30094 .64623 L
s
1 .013 0 r
.30112 .64635 m
.30131 .64608 L
s
.30112 .64635 m
.30113 .64603 L
s
1 .032 0 r
.30139 .64559 m
.30094 .64623 L
s
1 .02 0 r
.30139 .64559 m
.30131 .64608 L
s
1 .021 0 r
.30139 .64559 m
.30113 .64603 L
s
1 .016 0 r
.30094 .64623 m
.30131 .64608 L
s
1 .011 0 r
.30094 .64623 m
.30113 .64603 L
s
1 .007 0 r
.30131 .64608 m
.30113 .64603 L
s
1 .026 0 r
.37193 .6322 m
.37226 .63167 L
s
1 .011 0 r
.37193 .6322 m
.37195 .63194 L
s
.37193 .6322 m
.3722 .63227 L
s
1 .018 0 r
.37193 .6322 m
.37229 .63195 L
s
1 .009 0 r
.37193 .6322 m
.37212 .63208 L
s
.815 1 0 r
.37193 .6322 m
.39893 .62162 L
s
.857 1 0 r
.37193 .6322 m
.39853 .62355 L
s
.858 1 0 r
.37193 .6322 m
.39861 .62388 L
s
.37193 .6322 m
.39856 .62372 L
s
.82 1 0 r
.37193 .6322 m
.39881 .62165 L
s
.865 1 0 r
.37193 .6322 m
.39845 .62388 L
s
1 .939 0 r
.37193 .6322 m
.34896 .63181 L
s
1 .936 0 r
.37193 .6322 m
.34903 .63196 L
s
1 .929 0 r
.37193 .6322 m
.34921 .63148 L
s
1 .933 0 r
.37193 .6322 m
.34911 .63172 L
s
1 .945 0 r
.37193 .6322 m
.34881 .63179 L
s
1 .936 0 r
.37193 .6322 m
.34904 .63147 L
s
1 .017 0 r
.37226 .63167 m
.37195 .63194 L
s
1 .025 0 r
.37226 .63167 m
.3722 .63227 L
s
1 .012 0 r
.37226 .63167 m
.37229 .63195 L
s
1 .018 0 r
.37226 .63167 m
.37212 .63208 L
s
.835 1 0 r
.37226 .63167 m
.39893 .62162 L
s
.876 1 0 r
.37226 .63167 m
.39853 .62355 L
s
.877 1 0 r
.37226 .63167 m
.39861 .62388 L
s
.37226 .63167 m
.39856 .62372 L
s
.84 1 0 r
.37226 .63167 m
.39881 .62165 L
s
.884 1 0 r
.37226 .63167 m
.39845 .62388 L
s
1 .952 0 r
.37226 .63167 m
.34896 .63181 L
s
1 .949 0 r
.37226 .63167 m
.34903 .63196 L
s
1 .941 0 r
.37226 .63167 m
.34921 .63148 L
s
1 .946 0 r
.37226 .63167 m
.34911 .63172 L
s
1 .958 0 r
.37226 .63167 m
.34881 .63179 L
s
1 .949 0 r
.37226 .63167 m
.34904 .63147 L
s
1 .017 0 r
.37195 .63194 m
.3722 .63227 L
s
1 .014 0 r
.37195 .63194 m
.37229 .63195 L
s
1 .009 0 r
.37195 .63194 m
.37212 .63208 L
s
.82 1 0 r
.37195 .63194 m
.39893 .62162 L
s
.861 1 0 r
.37195 .63194 m
.39853 .62355 L
s
.862 1 0 r
.37195 .63194 m
.39861 .62388 L
s
.37195 .63194 m
.39856 .62372 L
s
.825 1 0 r
.37195 .63194 m
.39881 .62165 L
s
.868 1 0 r
.37195 .63194 m
.39845 .62388 L
s
1 .939 0 r
.37195 .63194 m
.34896 .63181 L
s
1 .936 0 r
.37195 .63194 m
.34903 .63196 L
s
1 .929 0 r
.37195 .63194 m
.34921 .63148 L
s
1 .933 0 r
.37195 .63194 m
.34911 .63172 L
s
1 .945 0 r
.37195 .63194 m
.34881 .63179 L
s
1 .936 0 r
.37195 .63194 m
.34904 .63147 L
s
1 .014 0 r
.3722 .63227 m
.37229 .63195 L
s
1 .008 0 r
.3722 .63227 m
.37212 .63208 L
s
.824 1 0 r
.3722 .63227 m
.39893 .62162 L
s
.867 1 0 r
.3722 .63227 m
.39853 .62355 L
s
.868 1 0 r
.3722 .63227 m
.39861 .62388 L
s
.867 1 0 r
.3722 .63227 m
.39856 .62372 L
s
.829 1 0 r
.3722 .63227 m
.39881 .62165 L
s
.874 1 0 r
.3722 .63227 m
.39845 .62388 L
s
1 .95 0 r
.3722 .63227 m
.34896 .63181 L
s
1 .947 0 r
.3722 .63227 m
.34903 .63196 L
s
1 .94 0 r
.3722 .63227 m
.34921 .63148 L
s
1 .944 0 r
.3722 .63227 m
.34911 .63172 L
s
1 .956 0 r
.3722 .63227 m
.34881 .63179 L
s
1 .947 0 r
.3722 .63227 m
.34904 .63147 L
s
1 .009 0 r
.37229 .63195 m
.37212 .63208 L
s
.833 1 0 r
.37229 .63195 m
.39893 .62162 L
s
.874 1 0 r
.37229 .63195 m
.39853 .62355 L
s
.875 1 0 r
.37229 .63195 m
.39861 .62388 L
s
.37229 .63195 m
.39856 .62372 L
s
.838 1 0 r
.37229 .63195 m
.39881 .62165 L
s
.882 1 0 r
.37229 .63195 m
.39845 .62388 L
s
1 .954 0 r
.37229 .63195 m
.34896 .63181 L
s
1 .951 0 r
.37229 .63195 m
.34903 .63196 L
s
1 .943 0 r
.37229 .63195 m
.34921 .63148 L
s
1 .947 0 r
.37229 .63195 m
.34911 .63172 L
s
1 .96 0 r
.37229 .63195 m
.34881 .63179 L
s
1 .95 0 r
.37229 .63195 m
.34904 .63147 L
s
.824 1 0 r
.37212 .63208 m
.39893 .62162 L
s
.866 1 0 r
.37212 .63208 m
.39853 .62355 L
s
.867 1 0 r
.37212 .63208 m
.39861 .62388 L
s
.37212 .63208 m
.39856 .62372 L
s
.829 1 0 r
.37212 .63208 m
.39881 .62165 L
s
.873 1 0 r
.37212 .63208 m
.39845 .62388 L
s
1 .946 0 r
.37212 .63208 m
.34896 .63181 L
s
1 .943 0 r
.37212 .63208 m
.34903 .63196 L
s
1 .936 0 r
.37212 .63208 m
.34921 .63148 L
s
1 .94 0 r
.37212 .63208 m
.34911 .63172 L
s
1 .952 0 r
.37212 .63208 m
.34881 .63179 L
s
1 .943 0 r
.37212 .63208 m
.34904 .63147 L
s
1 .081 0 r
.39893 .62162 m
.39853 .62355 L
s
1 .093 0 r
.39893 .62162 m
.39861 .62388 L
s
1 .087 0 r
.39893 .62162 m
.39856 .62372 L
s
1 .005 0 r
.39893 .62162 m
.39881 .62165 L
s
1 .095 0 r
.39893 .62162 m
.39845 .62388 L
s
1 .651 0 r
.39893 .62162 m
.39756 .6375 L
s
1 .644 0 r
.39893 .62162 m
.39732 .6373 L
s
1 .661 0 r
.39893 .62162 m
.3974 .63772 L
s
1 .651 0 r
.39893 .62162 m
.39707 .63744 L
s
1 .593 0 r
.39893 .62162 m
.39744 .63605 L
s
1 .631 0 r
.39893 .62162 m
.39729 .63699 L
s
0 1 .265 r
.39893 .62162 m
.45097 .60249 L
s
0 1 .262 r
.39893 .62162 m
.45086 .60244 L
s
.39893 .62162 m
.4508 .60227 L
s
0 1 .253 r
.39893 .62162 m
.45066 .60252 L
s
0 1 .258 r
.39893 .62162 m
.4508 .60253 L
s
0 1 .256 r
.39893 .62162 m
.45069 .60239 L
s
1 .014 0 r
.39853 .62355 m
.39861 .62388 L
s
1 .007 0 r
.39853 .62355 m
.39856 .62372 L
s
1 .079 0 r
.39853 .62355 m
.39881 .62165 L
s
1 .014 0 r
.39853 .62355 m
.39845 .62388 L
s
1 .571 0 r
.39853 .62355 m
.39756 .6375 L
s
1 .564 0 r
.39853 .62355 m
.39732 .6373 L
s
1 .581 0 r
.39853 .62355 m
.3974 .63772 L
s
1 .571 0 r
.39853 .62355 m
.39707 .63744 L
s
1 .513 0 r
.39853 .62355 m
.39744 .63605 L
s
1 .551 0 r
.39853 .62355 m
.39729 .63699 L
s
0 1 .309 r
.39853 .62355 m
.45097 .60249 L
s
0 1 .306 r
.39853 .62355 m
.45086 .60244 L
s
.39853 .62355 m
.4508 .60227 L
s
0 1 .297 r
.39853 .62355 m
.45066 .60252 L
s
0 1 .302 r
.39853 .62355 m
.4508 .60253 L
s
0 1 .3 r
.39853 .62355 m
.45069 .60239 L
s
1 .007 0 r
.39861 .62388 m
.39856 .62372 L
s
1 .091 0 r
.39861 .62388 m
.39881 .62165 L
s
1 .007 0 r
.39861 .62388 m
.39845 .62388 L
s
1 .558 0 r
.39861 .62388 m
.39756 .6375 L
s
1 .551 0 r
.39861 .62388 m
.39732 .6373 L
s
1 .568 0 r
.39861 .62388 m
.3974 .63772 L
s
1 .558 0 r
.39861 .62388 m
.39707 .63744 L
s
1 .5 0 r
.39861 .62388 m
.39744 .63605 L
s
1 .538 0 r
.39861 .62388 m
.39729 .63699 L
s
0 1 .311 r
.39861 .62388 m
.45097 .60249 L
s
0 1 .308 r
.39861 .62388 m
.45086 .60244 L
s
.39861 .62388 m
.4508 .60227 L
s
0 1 .299 r
.39861 .62388 m
.45066 .60252 L
s
0 1 .304 r
.39861 .62388 m
.4508 .60253 L
s
0 1 .302 r
.39861 .62388 m
.45069 .60239 L
s
1 .085 0 r
.39856 .62372 m
.39881 .62165 L
s
1 .008 0 r
.39856 .62372 m
.39845 .62388 L
s
1 .565 0 r
.39856 .62372 m
.39756 .6375 L
s
1 .557 0 r
.39856 .62372 m
.39732 .6373 L
s
1 .574 0 r
.39856 .62372 m
.3974 .63772 L
s
1 .564 0 r
.39856 .62372 m
.39707 .63744 L
s
1 .506 0 r
.39856 .62372 m
.39744 .63605 L
s
1 .545 0 r
.39856 .62372 m
.39729 .63699 L
s
0 1 .31 r
.39856 .62372 m
.45097 .60249 L
s
0 1 .307 r
.39856 .62372 m
.45086 .60244 L
s
.39856 .62372 m
.4508 .60227 L
s
0 1 .298 r
.39856 .62372 m
.45066 .60252 L
s
0 1 .303 r
.39856 .62372 m
.4508 .60253 L
s
0 1 .301 r
.39856 .62372 m
.45069 .60239 L
s
1 .092 0 r
.39881 .62165 m
.39845 .62388 L
s
1 .65 0 r
.39881 .62165 m
.39756 .6375 L
s
1 .642 0 r
.39881 .62165 m
.39732 .6373 L
s
1 .659 0 r
.39881 .62165 m
.3974 .63772 L
s
1 .649 0 r
.39881 .62165 m
.39707 .63744 L
s
1 .591 0 r
.39881 .62165 m
.39744 .63605 L
s
1 .63 0 r
.39881 .62165 m
.39729 .63699 L
s
0 1 .27 r
.39881 .62165 m
.45097 .60249 L
s
0 1 .267 r
.39881 .62165 m
.45086 .60244 L
s
.39881 .62165 m
.4508 .60227 L
s
0 1 .258 r
.39881 .62165 m
.45066 .60252 L
s
0 1 .263 r
.39881 .62165 m
.4508 .60253 L
s
0 1 .261 r
.39881 .62165 m
.45069 .60239 L
s
1 .558 0 r
.39845 .62388 m
.39756 .6375 L
s
1 .55 0 r
.39845 .62388 m
.39732 .6373 L
s
1 .567 0 r
.39845 .62388 m
.3974 .63772 L
s
1 .557 0 r
.39845 .62388 m
.39707 .63744 L
s
1 .499 0 r
.39845 .62388 m
.39744 .63605 L
s
1 .537 0 r
.39845 .62388 m
.39729 .63699 L
s
0 1 .317 r
.39845 .62388 m
.45097 .60249 L
s
0 1 .314 r
.39845 .62388 m
.45086 .60244 L
s
.39845 .62388 m
.4508 .60227 L
s
0 1 .305 r
.39845 .62388 m
.45066 .60252 L
s
0 1 .31 r
.39845 .62388 m
.4508 .60253 L
s
0 1 .308 r
.39845 .62388 m
.45069 .60239 L
s
1 .015 0 r
.26628 .59409 m
.26664 .59401 L
s
1 .012 0 r
.26628 .59409 m
.26629 .5938 L
s
1 .043 0 r
.26628 .59409 m
.26695 .59329 L
s
1 .02 0 r
.26628 .59409 m
.26606 .59366 L
s
1 .025 0 r
.26628 .59409 m
.26669 .59363 L
s
1 .745 0 r
.26628 .59409 m
.28049 .58267 L
s
1 .719 0 r
.26628 .59409 m
.28003 .58313 L
s
1 .724 0 r
.26628 .59409 m
.2802 .58313 L
s
1 .721 0 r
.26628 .59409 m
.27998 .58297 L
s
1 .731 0 r
.26628 .59409 m
.28027 .58297 L
s
1 .727 0 r
.26628 .59409 m
.28011 .58291 L
s
1 .016 0 r
.26664 .59401 m
.26629 .5938 L
s
1 .032 0 r
.26664 .59401 m
.26695 .59329 L
s
1 .028 0 r
.26664 .59401 m
.26606 .59366 L
s
1 .016 0 r
.26664 .59401 m
.26669 .59363 L
s
1 .731 0 r
.26664 .59401 m
.28049 .58267 L
s
1 .705 0 r
.26664 .59401 m
.28003 .58313 L
s
1 .71 0 r
.26664 .59401 m
.2802 .58313 L
s
1 .707 0 r
.26664 .59401 m
.27998 .58297 L
s
1 .717 0 r
.26664 .59401 m
.28027 .58297 L
s
1 .713 0 r
.26664 .59401 m
.28011 .58291 L
s
1 .034 0 r
.26629 .5938 m
.26695 .59329 L
s
1 .011 0 r
.26629 .5938 m
.26606 .59366 L
s
1 .018 0 r
.26629 .5938 m
.26669 .59363 L
s
1 .737 0 r
.26629 .5938 m
.28049 .58267 L
s
1 .711 0 r
.26629 .5938 m
.28003 .58313 L
s
1 .716 0 r
.26629 .5938 m
.2802 .58313 L
s
1 .713 0 r
.26629 .5938 m
.27998 .58297 L
s
1 .723 0 r
.26629 .5938 m
.28027 .58297 L
s
1 .719 0 r
.26629 .5938 m
.28011 .58291 L
s
1 .039 0 r
.26695 .59329 m
.26606 .59366 L
s
1 .017 0 r
.26695 .59329 m
.26669 .59363 L
s
1 .703 0 r
.26695 .59329 m
.28049 .58267 L
s
1 .677 0 r
.26695 .59329 m
.28003 .58313 L
s
1 .682 0 r
.26695 .59329 m
.2802 .58313 L
s
1 .679 0 r
.26695 .59329 m
.27998 .58297 L
s
1 .689 0 r
.26695 .59329 m
.28027 .58297 L
s
1 .685 0 r
.26695 .59329 m
.28011 .58291 L
s
1 .026 0 r
.26606 .59366 m
.26669 .59363 L
s
1 .741 0 r
.26606 .59366 m
.28049 .58267 L
s
1 .715 0 r
.26606 .59366 m
.28003 .58313 L
s
1 .72 0 r
.26606 .59366 m
.2802 .58313 L
s
1 .717 0 r
.26606 .59366 m
.27998 .58297 L
s
1 .727 0 r
.26606 .59366 m
.28027 .58297 L
s
1 .723 0 r
.26606 .59366 m
.28011 .58291 L
s
1 .72 0 r
.26669 .59363 m
.28049 .58267 L
s
1 .693 0 r
.26669 .59363 m
.28003 .58313 L
s
1 .699 0 r
.26669 .59363 m
.2802 .58313 L
s
1 .696 0 r
.26669 .59363 m
.27998 .58297 L
s
1 .706 0 r
.26669 .59363 m
.28027 .58297 L
s
1 .702 0 r
.26669 .59363 m
.28011 .58291 L
s
1 .013 0 r
.39756 .6375 m
.39732 .6373 L
s
1 .011 0 r
.39756 .6375 m
.3974 .63772 L
s
1 .02 0 r
.39756 .6375 m
.39707 .63744 L
s
1 .059 0 r
.39756 .6375 m
.39744 .63605 L
s
1 .024 0 r
.39756 .6375 m
.39729 .63699 L
s
1 .018 0 r
.39732 .6373 m
.3974 .63772 L
s
1 .012 0 r
.39732 .6373 m
.39707 .63744 L
s
1 .051 0 r
.39732 .6373 m
.39744 .63605 L
s
1 .013 0 r
.39732 .6373 m
.39729 .63699 L
s
1 .018 0 r
.3974 .63772 m
.39707 .63744 L
s
1 .068 0 r
.3974 .63772 m
.39744 .63605 L
s
1 .03 0 r
.3974 .63772 m
.39729 .63699 L
s
1 .059 0 r
.39707 .63744 m
.39744 .63605 L
s
1 .021 0 r
.39707 .63744 m
.39729 .63699 L
s
1 .039 0 r
.39744 .63605 m
.39729 .63699 L
s
1 .015 0 r
.3027 .62339 m
.30232 .62335 L
s
1 .012 0 r
.3027 .62339 m
.30299 .62337 L
s
1 .013 0 r
.3027 .62339 m
.30265 .62307 L
s
1 .022 0 r
.3027 .62339 m
.30232 .623 L
s
1 .029 0 r
.3027 .62339 m
.3031 .62281 L
s
1 .741 0 r
.3027 .62339 m
.31399 .6092 L
s
1 .72 0 r
.3027 .62339 m
.31359 .60953 L
s
1 .735 0 r
.3027 .62339 m
.31397 .60938 L
s
1 .718 0 r
.3027 .62339 m
.31369 .60967 L
s
1 .724 0 r
.3027 .62339 m
.31384 .60962 L
s
1 .727 0 r
.3027 .62339 m
.31373 .60944 L
s
1 .027 0 r
.30232 .62335 m
.30299 .62337 L
s
1 .017 0 r
.30232 .62335 m
.30265 .62307 L
s
1 .014 0 r
.30232 .62335 m
.30232 .623 L
s
1 .039 0 r
.30232 .62335 m
.3031 .62281 L
s
1 .749 0 r
.30232 .62335 m
.31399 .6092 L
s
1 .728 0 r
.30232 .62335 m
.31359 .60953 L
s
1 .743 0 r
.30232 .62335 m
.31397 .60938 L
s
1 .727 0 r
.30232 .62335 m
.31369 .60967 L
s
1 .732 0 r
.30232 .62335 m
.31384 .60962 L
s
1 .735 0 r
.30232 .62335 m
.31373 .60944 L
s
1 .018 0 r
.30299 .62337 m
.30265 .62307 L
s
1 .031 0 r
.30299 .62337 m
.30232 .623 L
s
1 .024 0 r
.30299 .62337 m
.3031 .62281 L
s
1 .733 0 r
.30299 .62337 m
.31399 .6092 L
s
1 .712 0 r
.30299 .62337 m
.31359 .60953 L
s
1 .726 0 r
.30299 .62337 m
.31397 .60938 L
s
1 .71 0 r
.30299 .62337 m
.31369 .60967 L
s
1 .716 0 r
.30299 .62337 m
.31384 .60962 L
s
1 .719 0 r
.30299 .62337 m
.31373 .60944 L
s
1 .014 0 r
.30265 .62307 m
.30232 .623 L
s
1 .022 0 r
.30265 .62307 m
.3031 .62281 L
s
1 .732 0 r
.30265 .62307 m
.31399 .6092 L
s
1 .711 0 r
.30265 .62307 m
.31359 .60953 L
s
1 .726 0 r
.30265 .62307 m
.31397 .60938 L
s
1 .71 0 r
.30265 .62307 m
.31369 .60967 L
s
1 .715 0 r
.30265 .62307 m
.31384 .60962 L
s
1 .718 0 r
.30265 .62307 m
.31373 .60944 L
s
1 .033 0 r
.30232 .623 m
.3031 .62281 L
s
1 .738 0 r
.30232 .623 m
.31399 .6092 L
s
1 .718 0 r
.30232 .623 m
.31359 .60953 L
s
1 .732 0 r
.30232 .623 m
.31397 .60938 L
s
1 .716 0 r
.30232 .623 m
.31369 .60967 L
s
1 .722 0 r
.30232 .623 m
.31384 .60962 L
s
1 .724 0 r
.30232 .623 m
.31373 .60944 L
s
1 .712 0 r
.3031 .62281 m
.31399 .6092 L
s
1 .691 0 r
.3031 .62281 m
.31359 .60953 L
s
1 .706 0 r
.3031 .62281 m
.31397 .60938 L
s
1 .689 0 r
.3031 .62281 m
.31369 .60967 L
s
1 .695 0 r
.3031 .62281 m
.31384 .60962 L
s
1 .698 0 r
.3031 .62281 m
.31373 .60944 L
s
1 .027 0 r
.28049 .58267 m
.28003 .58313 L
s
1 .022 0 r
.28049 .58267 m
.2802 .58313 L
s
1 .024 0 r
.28049 .58267 m
.27998 .58297 L
s
1 .015 0 r
.28049 .58267 m
.28027 .58297 L
s
1 .018 0 r
.28049 .58267 m
.28011 .58291 L
s
1 .877 0 r
.28049 .58267 m
.26909 .5645 L
s
1 .868 0 r
.28049 .58267 m
.26953 .56448 L
s
1 .877 0 r
.28049 .58267 m
.26928 .56437 L
s
1 .869 0 r
.28049 .58267 m
.26935 .56457 L
s
1 .868 0 r
.28049 .58267 m
.26916 .56469 L
s
1 .861 0 r
.28049 .58267 m
.26938 .56477 L
s
1 .887 0 r
.28049 .58267 m
.3 .59217 L
s
1 .897 0 r
.28049 .58267 m
.30027 .59218 L
s
1 .879 0 r
.28049 .58267 m
.29989 .59198 L
s
1 .89 0 r
.28049 .58267 m
.30015 .59206 L
s
1 .883 0 r
.28049 .58267 m
.30004 .5919 L
s
1 .893 0 r
.28049 .58267 m
.30033 .59187 L
s
0 1 .029 r
.28049 .58267 m
.24068 .55298 L
s
0 1 .019 r
.28049 .58267 m
.24102 .55295 L
s
0 1 .023 r
.28049 .58267 m
.24087 .553 L
s
0 1 .032 r
.28049 .58267 m
.24078 .55276 L
s
0 1 .026 r
.28049 .58267 m
.24086 .55286 L
s
0 1 .024 r
.28049 .58267 m
.24098 .55279 L
s
1 .007 0 r
.28003 .58313 m
.2802 .58313 L
s
.28003 .58313 m
.27998 .58297 L
s
1 .012 0 r
.28003 .58313 m
.28027 .58297 L
s
1 .01 0 r
.28003 .58313 m
.28011 .58291 L
s
1 .883 0 r
.28003 .58313 m
.26909 .5645 L
s
1 .875 0 r
.28003 .58313 m
.26953 .56448 L
s
1 .884 0 r
.28003 .58313 m
.26928 .56437 L
s
1 .875 0 r
.28003 .58313 m
.26935 .56457 L
s
.28003 .58313 m
.26916 .56469 L
s
1 .868 0 r
.28003 .58313 m
.26938 .56477 L
s
1 .896 0 r
.28003 .58313 m
.3 .59217 L
s
1 .906 0 r
.28003 .58313 m
.30027 .59218 L
s
1 .888 0 r
.28003 .58313 m
.29989 .59198 L
s
1 .899 0 r
.28003 .58313 m
.30015 .59206 L
s
1 .893 0 r
.28003 .58313 m
.30004 .5919 L
s
1 .903 0 r
.28003 .58313 m
.30033 .59187 L
s
0 1 .026 r
.28003 .58313 m
.24068 .55298 L
s
0 1 .015 r
.28003 .58313 m
.24102 .55295 L
s
0 1 .019 r
.28003 .58313 m
.24087 .553 L
s
0 1 .028 r
.28003 .58313 m
.24078 .55276 L
s
0 1 .023 r
.28003 .58313 m
.24086 .55286 L
s
0 1 .021 r
.28003 .58313 m
.24098 .55279 L
s
1 .011 0 r
.2802 .58313 m
.27998 .58297 L
s
1 .007 0 r
.2802 .58313 m
.28027 .58297 L
s
1 .01 0 r
.2802 .58313 m
.28011 .58291 L
s
1 .886 0 r
.2802 .58313 m
.26909 .5645 L
s
1 .878 0 r
.2802 .58313 m
.26953 .56448 L
s
1 .887 0 r
.2802 .58313 m
.26928 .56437 L
s
1 .878 0 r
.2802 .58313 m
.26935 .56457 L
s
.2802 .58313 m
.26916 .56469 L
s
1 .871 0 r
.2802 .58313 m
.26938 .56477 L
s
1 .89 0 r
.2802 .58313 m
.3 .59217 L
s
1 .9 0 r
.2802 .58313 m
.30027 .59218 L
s
1 .882 0 r
.2802 .58313 m
.29989 .59198 L
s
1 .893 0 r
.2802 .58313 m
.30015 .59206 L
s
1 .886 0 r
.2802 .58313 m
.30004 .5919 L
s
1 .897 0 r
.2802 .58313 m
.30033 .59187 L
s
0 1 .031 r
.2802 .58313 m
.24068 .55298 L
s
0 1 .021 r
.2802 .58313 m
.24102 .55295 L
s
0 1 .024 r
.2802 .58313 m
.24087 .553 L
s
0 1 .033 r
.2802 .58313 m
.24078 .55276 L
s
0 1 .028 r
.2802 .58313 m
.24086 .55286 L
s
0 1 .026 r
.2802 .58313 m
.24098 .55279 L
s
1 .012 0 r
.27998 .58297 m
.28027 .58297 L
s
1 .006 0 r
.27998 .58297 m
.28011 .58291 L
s
1 .876 0 r
.27998 .58297 m
.26909 .5645 L
s
1 .868 0 r
.27998 .58297 m
.26953 .56448 L
s
1 .877 0 r
.27998 .58297 m
.26928 .56437 L
s
1 .868 0 r
.27998 .58297 m
.26935 .56457 L
s
.27998 .58297 m
.26916 .56469 L
s
1 .861 0 r
.27998 .58297 m
.26938 .56477 L
s
1 .9 0 r
.27998 .58297 m
.3 .59217 L
s
1 .91 0 r
.27998 .58297 m
.30027 .59218 L
s
1 .893 0 r
.27998 .58297 m
.29989 .59198 L
s
1 .904 0 r
.27998 .58297 m
.30015 .59206 L
s
1 .897 0 r
.27998 .58297 m
.30004 .5919 L
s
1 .907 0 r
.27998 .58297 m
.30033 .59187 L
s
0 1 .02 r
.27998 .58297 m
.24068 .55298 L
s
0 1 .01 r
.27998 .58297 m
.24102 .55295 L
s
0 1 .013 r
.27998 .58297 m
.24087 .553 L
s
0 1 .022 r
.27998 .58297 m
.24078 .55276 L
s
0 1 .017 r
.27998 .58297 m
.24086 .55286 L
s
0 1 .015 r
.27998 .58297 m
.24098 .55279 L
s
1 .007 0 r
.28027 .58297 m
.28011 .58291 L
s
1 .882 0 r
.28027 .58297 m
.26909 .5645 L
s
1 .874 0 r
.28027 .58297 m
.26953 .56448 L
s
1 .883 0 r
.28027 .58297 m
.26928 .56437 L
s
1 .874 0 r
.28027 .58297 m
.26935 .56457 L
s
.28027 .58297 m
.26916 .56469 L
s
1 .867 0 r
.28027 .58297 m
.26938 .56477 L
s
1 .89 0 r
.28027 .58297 m
.3 .59217 L
s
1 .9 0 r
.28027 .58297 m
.30027 .59218 L
s
1 .882 0 r
.28027 .58297 m
.29989 .59198 L
s
1 .893 0 r
.28027 .58297 m
.30015 .59206 L
s
1 .886 0 r
.28027 .58297 m
.30004 .5919 L
s
1 .896 0 r
.28027 .58297 m
.30033 .59187 L
s
0 1 .029 r
.28027 .58297 m
.24068 .55298 L
s
0 1 .019 r
.28027 .58297 m
.24102 .55295 L
s
0 1 .023 r
.28027 .58297 m
.24087 .553 L
s
0 1 .032 r
.28027 .58297 m
.24078 .55276 L
s
0 1 .027 r
.28027 .58297 m
.24086 .55286 L
s
0 1 .024 r
.28027 .58297 m
.24098 .55279 L
s
1 .877 0 r
.28011 .58291 m
.26909 .5645 L
s
1 .868 0 r
.28011 .58291 m
.26953 .56448 L
s
1 .877 0 r
.28011 .58291 m
.26928 .56437 L
s
1 .869 0 r
.28011 .58291 m
.26935 .56457 L
s
.28011 .58291 m
.26916 .56469 L
s
1 .861 0 r
.28011 .58291 m
.26938 .56477 L
s
1 .896 0 r
.28011 .58291 m
.3 .59217 L
s
1 .907 0 r
.28011 .58291 m
.30027 .59218 L
s
1 .889 0 r
.28011 .58291 m
.29989 .59198 L
s
1 .9 0 r
.28011 .58291 m
.30015 .59206 L
s
1 .893 0 r
.28011 .58291 m
.30004 .5919 L
s
1 .903 0 r
.28011 .58291 m
.30033 .59187 L
s
0 1 .023 r
.28011 .58291 m
.24068 .55298 L
s
0 1 .013 r
.28011 .58291 m
.24102 .55295 L
s
0 1 .016 r
.28011 .58291 m
.24087 .553 L
s
0 1 .025 r
.28011 .58291 m
.24078 .55276 L
s
0 1 .02 r
.28011 .58291 m
.24086 .55286 L
s
0 1 .018 r
.28011 .58291 m
.24098 .55279 L
s
1 .015 0 r
.33119 .6183 m
.33155 .61831 L
s
1 .008 0 r
.33119 .6183 m
.33137 .61826 L
s
1 .013 0 r
.33119 .6183 m
.33136 .61804 L
s
1 .017 0 r
.33119 .6183 m
.33156 .61811 L
s
1 .009 0 r
.33119 .6183 m
.33116 .61809 L
s
1 .912 0 r
.33119 .6183 m
.34896 .63181 L
s
1 .918 0 r
.33119 .6183 m
.34903 .63196 L
s
1 .913 0 r
.33119 .6183 m
.34921 .63148 L
s
1 .915 0 r
.33119 .6183 m
.34911 .63172 L
s
1 .907 0 r
.33119 .6183 m
.34881 .63179 L
s
1 .906 0 r
.33119 .6183 m
.34904 .63147 L
s
1 .795 0 r
.33119 .6183 m
.31399 .6092 L
s
1 .803 0 r
.33119 .6183 m
.31359 .60953 L
s
1 .792 0 r
.33119 .6183 m
.31397 .60938 L
s
1 .797 0 r
.33119 .6183 m
.31369 .60967 L
s
1 .793 0 r
.33119 .6183 m
.31384 .60962 L
s
1 .8 0 r
.33119 .6183 m
.31373 .60944 L
s
1 .008 0 r
.33155 .61831 m
.33137 .61826 L
s
1 .014 0 r
.33155 .61831 m
.33136 .61804 L
s
1 .008 0 r
.33155 .61831 m
.33156 .61811 L
s
1 .018 0 r
.33155 .61831 m
.33116 .61809 L
s
1 .9 0 r
.33155 .61831 m
.34896 .63181 L
s
1 .906 0 r
.33155 .61831 m
.34903 .63196 L
s
1 .9 0 r
.33155 .61831 m
.34921 .63148 L
s
1 .903 0 r
.33155 .61831 m
.34911 .63172 L
s
1 .895 0 r
.33155 .61831 m
.34881 .63179 L
s
1 .894 0 r
.33155 .61831 m
.34904 .63147 L
s
1 .808 0 r
.33155 .61831 m
.31399 .6092 L
s
1 .817 0 r
.33155 .61831 m
.31359 .60953 L
s
1 .806 0 r
.33155 .61831 m
.31397 .60938 L
s
1 .811 0 r
.33155 .61831 m
.31369 .60967 L
s
1 .806 0 r
.33155 .61831 m
.31384 .60962 L
s
1 .813 0 r
.33155 .61831 m
.31373 .60944 L
s
1 .009 0 r
.33137 .61826 m
.33136 .61804 L
s
1 .01 0 r
.33137 .61826 m
.33156 .61811 L
s
1 .011 0 r
.33137 .61826 m
.33116 .61809 L
s
1 .907 0 r
.33137 .61826 m
.34896 .63181 L
s
1 .913 0 r
.33137 .61826 m
.34903 .63196 L
s
1 .908 0 r
.33137 .61826 m
.34921 .63148 L
s
1 .91 0 r
.33137 .61826 m
.34911 .63172 L
s
1 .902 0 r
.33137 .61826 m
.34881 .63179 L
s
1 .901 0 r
.33137 .61826 m
.34904 .63147 L
s
1 .801 0 r
.33137 .61826 m
.31399 .6092 L
s
1 .809 0 r
.33137 .61826 m
.31359 .60953 L
s
1 .798 0 r
.33137 .61826 m
.31397 .60938 L
s
1 .803 0 r
.33137 .61826 m
.31369 .60967 L
s
1 .799 0 r
.33137 .61826 m
.31384 .60962 L
s
1 .806 0 r
.33137 .61826 m
.31373 .60944 L
s
1 .009 0 r
.33136 .61804 m
.33156 .61811 L
s
1 .008 0 r
.33136 .61804 m
.33116 .61809 L
s
1 .913 0 r
.33136 .61804 m
.34896 .63181 L
s
1 .919 0 r
.33136 .61804 m
.34903 .63196 L
s
1 .913 0 r
.33136 .61804 m
.34921 .63148 L
s
1 .915 0 r
.33136 .61804 m
.34911 .63172 L
s
1 .908 0 r
.33136 .61804 m
.34881 .63179 L
s
1 .907 0 r
.33136 .61804 m
.34904 .63147 L
s
1 .796 0 r
.33136 .61804 m
.31399 .6092 L
s
1 .805 0 r
.33136 .61804 m
.31359 .60953 L
s
1 .794 0 r
.33136 .61804 m
.31397 .60938 L
s
1 .799 0 r
.33136 .61804 m
.31369 .60967 L
s
1 .794 0 r
.33136 .61804 m
.31384 .60962 L
s
1 .801 0 r
.33136 .61804 m
.31373 .60944 L
s
1 .016 0 r
.33156 .61811 m
.33116 .61809 L
s
1 .905 0 r
.33156 .61811 m
.34896 .63181 L
s
1 .911 0 r
.33156 .61811 m
.34903 .63196 L
s
1 .905 0 r
.33156 .61811 m
.34921 .63148 L
s
1 .907 0 r
.33156 .61811 m
.34911 .63172 L
s
1 .9 0 r
.33156 .61811 m
.34881 .63179 L
s
1 .899 0 r
.33156 .61811 m
.34904 .63147 L
s
1 .805 0 r
.33156 .61811 m
.31399 .6092 L
s
1 .814 0 r
.33156 .61811 m
.31359 .60953 L
s
1 .803 0 r
.33156 .61811 m
.31397 .60938 L
s
1 .808 0 r
.33156 .61811 m
.31369 .60967 L
s
1 .803 0 r
.33156 .61811 m
.31384 .60962 L
s
1 .81 0 r
.33156 .61811 m
.31373 .60944 L
s
1 .918 0 r
.33116 .61809 m
.34896 .63181 L
s
1 .924 0 r
.33116 .61809 m
.34903 .63196 L
s
1 .919 0 r
.33116 .61809 m
.34921 .63148 L
s
1 .921 0 r
.33116 .61809 m
.34911 .63172 L
s
1 .913 0 r
.33116 .61809 m
.34881 .63179 L
s
1 .912 0 r
.33116 .61809 m
.34904 .63147 L
s
1 .79 0 r
.33116 .61809 m
.31399 .6092 L
s
1 .799 0 r
.33116 .61809 m
.31359 .60953 L
s
1 .788 0 r
.33116 .61809 m
.31397 .60938 L
s
1 .793 0 r
.33116 .61809 m
.31369 .60967 L
s
1 .788 0 r
.33116 .61809 m
.31384 .60962 L
s
1 .795 0 r
.33116 .61809 m
.31373 .60944 L
s
1 .016 0 r
.34208 .64656 m
.34183 .64626 L
s
1 .019 0 r
.34208 .64656 m
.34208 .6461 L
s
1 .027 0 r
.34208 .64656 m
.34241 .64599 L
s
1 .046 0 r
.34208 .64656 m
.34275 .64567 L
s
1 .018 0 r
.34208 .64656 m
.34247 .64638 L
s
1 .665 0 r
.34208 .64656 m
.34896 .63181 L
s
1 .661 0 r
.34208 .64656 m
.34903 .63196 L
s
1 .682 0 r
.34208 .64656 m
.34921 .63148 L
s
1 .671 0 r
.34208 .64656 m
.34911 .63172 L
s
1 .663 0 r
.34208 .64656 m
.34881 .63179 L
s
1 .679 0 r
.34208 .64656 m
.34904 .63147 L
s
1 .012 0 r
.34183 .64626 m
.34208 .6461 L
s
1 .026 0 r
.34183 .64626 m
.34241 .64599 L
s
1 .045 0 r
.34183 .64626 m
.34275 .64567 L
s
1 .026 0 r
.34183 .64626 m
.34247 .64638 L
s
1 .658 0 r
.34183 .64626 m
.34896 .63181 L
s
1 .654 0 r
.34183 .64626 m
.34903 .63196 L
s
1 .675 0 r
.34183 .64626 m
.34921 .63148 L
s
1 .664 0 r
.34183 .64626 m
.34911 .63172 L
s
1 .656 0 r
.34183 .64626 m
.34881 .63179 L
s
1 .672 0 r
.34183 .64626 m
.34904 .63147 L
s
1 .014 0 r
.34208 .6461 m
.34241 .64599 L
s
1 .033 0 r
.34208 .6461 m
.34275 .64567 L
s
1 .02 0 r
.34208 .6461 m
.34247 .64638 L
s
1 .648 0 r
.34208 .6461 m
.34896 .63181 L
s
1 .644 0 r
.34208 .6461 m
.34903 .63196 L
s
1 .664 0 r
.34208 .6461 m
.34921 .63148 L
s
1 .654 0 r
.34208 .6461 m
.34911 .63172 L
s
1 .646 0 r
.34208 .6461 m
.34881 .63179 L
s
1 .662 0 r
.34208 .6461 m
.34904 .63147 L
s
1 .019 0 r
.34241 .64599 m
.34275 .64567 L
s
1 .016 0 r
.34241 .64599 m
.34247 .64638 L
s
1 .638 0 r
.34241 .64599 m
.34896 .63181 L
s
1 .634 0 r
.34241 .64599 m
.34903 .63196 L
s
1 .655 0 r
.34241 .64599 m
.34921 .63148 L
s
1 .644 0 r
.34241 .64599 m
.34911 .63172 L
s
1 .636 0 r
.34241 .64599 m
.34881 .63179 L
s
1 .652 0 r
.34241 .64599 m
.34904 .63147 L
s
1 .031 0 r
.34275 .64567 m
.34247 .64638 L
s
1 .62 0 r
.34275 .64567 m
.34896 .63181 L
s
1 .616 0 r
.34275 .64567 m
.34903 .63196 L
s
1 .637 0 r
.34275 .64567 m
.34921 .63148 L
s
1 .626 0 r
.34275 .64567 m
.34911 .63172 L
s
1 .619 0 r
.34275 .64567 m
.34881 .63179 L
s
1 .635 0 r
.34275 .64567 m
.34904 .63147 L
s
1 .652 0 r
.34247 .64638 m
.34896 .63181 L
s
1 .647 0 r
.34247 .64638 m
.34903 .63196 L
s
1 .668 0 r
.34247 .64638 m
.34921 .63148 L
s
1 .658 0 r
.34247 .64638 m
.34911 .63172 L
s
1 .65 0 r
.34247 .64638 m
.34881 .63179 L
s
1 .666 0 r
.34247 .64638 m
.34904 .63147 L
s
1 .007 0 r
.34896 .63181 m
.34903 .63196 L
s
1 .017 0 r
.34896 .63181 m
.34921 .63148 L
s
1 .007 0 r
.34896 .63181 m
.34911 .63172 L
s
1 .006 0 r
.34896 .63181 m
.34881 .63179 L
s
1 .014 0 r
.34896 .63181 m
.34904 .63147 L
s
1 .021 0 r
.34903 .63196 m
.34921 .63148 L
s
1 .01 0 r
.34903 .63196 m
.34911 .63172 L
s
1 .011 0 r
.34903 .63196 m
.34881 .63179 L
s
1 .02 0 r
.34903 .63196 m
.34904 .63147 L
s
1 .011 0 r
.34921 .63148 m
.34911 .63172 L
s
1 .021 0 r
.34921 .63148 m
.34881 .63179 L
s
1 .007 0 r
.34921 .63148 m
.34904 .63147 L
s
1 .013 0 r
.34911 .63172 m
.34881 .63179 L
s
1 .011 0 r
.34911 .63172 m
.34904 .63147 L
s
1 .016 0 r
.34881 .63179 m
.34904 .63147 L
s
1 .021 0 r
.31399 .6092 m
.31359 .60953 L
s
1 .008 0 r
.31399 .6092 m
.31397 .60938 L
s
1 .023 0 r
.31399 .6092 m
.31369 .60967 L
s
1 .018 0 r
.31399 .6092 m
.31384 .60962 L
s
1 .014 0 r
.31399 .6092 m
.31373 .60944 L
s
1 .9 0 r
.31399 .6092 m
.3 .59217 L
s
1 .893 0 r
.31399 .6092 m
.30027 .59218 L
s
1 .909 0 r
.31399 .6092 m
.29989 .59198 L
s
1 .9 0 r
.31399 .6092 m
.30015 .59206 L
s
1 .908 0 r
.31399 .6092 m
.30004 .5919 L
s
1 .902 0 r
.31399 .6092 m
.30033 .59187 L
s
1 .017 0 r
.31359 .60953 m
.31397 .60938 L
s
1 .007 0 r
.31359 .60953 m
.31369 .60967 L
s
1 .011 0 r
.31359 .60953 m
.31384 .60962 L
s
1 .007 0 r
.31359 .60953 m
.31373 .60944 L
s
1 .901 0 r
.31359 .60953 m
.3 .59217 L
s
1 .894 0 r
.31359 .60953 m
.30027 .59218 L
s
1 .91 0 r
.31359 .60953 m
.29989 .59198 L
s
1 .901 0 r
.31359 .60953 m
.30015 .59206 L
s
1 .909 0 r
.31359 .60953 m
.30004 .5919 L
s
1 .903 0 r
.31359 .60953 m
.30033 .59187 L
s
1 .016 0 r
.31397 .60938 m
.31369 .60967 L
s
1 .011 0 r
.31397 .60938 m
.31384 .60962 L
s
1 .01 0 r
.31397 .60938 m
.31373 .60944 L
s
1 .906 0 r
.31397 .60938 m
.3 .59217 L
s
1 .898 0 r
.31397 .60938 m
.30027 .59218 L
s
1 .915 0 r
.31397 .60938 m
.29989 .59198 L
s
1 .905 0 r
.31397 .60938 m
.30015 .59206 L
s
1 .913 0 r
.31397 .60938 m
.30004 .5919 L
s
1 .907 0 r
.31397 .60938 m
.30033 .59187 L
s
1 .007 0 r
.31369 .60967 m
.31384 .60962 L
s
1 .01 0 r
.31369 .60967 m
.31373 .60944 L
s
1 .908 0 r
.31369 .60967 m
.3 .59217 L
s
1 .9 0 r
.31369 .60967 m
.30027 .59218 L
s
1 .917 0 r
.31369 .60967 m
.29989 .59198 L
s
1 .907 0 r
.31369 .60967 m
.30015 .59206 L
s
1 .915 0 r
.31369 .60967 m
.30004 .5919 L
s
1 .909 0 r
.31369 .60967 m
.30033 .59187 L
s
1 .008 0 r
.31384 .60962 m
.31373 .60944 L
s
1 .91 0 r
.31384 .60962 m
.3 .59217 L
s
1 .903 0 r
.31384 .60962 m
.30027 .59218 L
s
1 .919 0 r
.31384 .60962 m
.29989 .59198 L
s
1 .91 0 r
.31384 .60962 m
.30015 .59206 L
s
1 .918 0 r
.31384 .60962 m
.30004 .5919 L
s
1 .911 0 r
.31384 .60962 m
.30033 .59187 L
s
1 .901 0 r
.31373 .60944 m
.3 .59217 L
s
1 .894 0 r
.31373 .60944 m
.30027 .59218 L
s
1 .91 0 r
.31373 .60944 m
.29989 .59198 L
s
1 .901 0 r
.31373 .60944 m
.30015 .59206 L
s
1 .909 0 r
.31373 .60944 m
.30004 .5919 L
s
1 .903 0 r
.31373 .60944 m
.30033 .59187 L
s
1 .027 0 r
.43528 .6064 m
.43477 .60681 L
s
1 .023 0 r
.43528 .6064 m
.43503 .60692 L
s
1 .016 0 r
.43528 .6064 m
.43495 .60618 L
s
1 .012 0 r
.43528 .6064 m
.43498 .60644 L
s
1 .023 0 r
.43528 .6064 m
.43522 .60585 L
s
1 .661 0 r
.43528 .6064 m
.45097 .60249 L
s
1 .657 0 r
.43528 .6064 m
.45086 .60244 L
s
1 .656 0 r
.43528 .6064 m
.4508 .60227 L
s
1 .648 0 r
.43528 .6064 m
.45066 .60252 L
s
1 .653 0 r
.43528 .6064 m
.4508 .60253 L
s
1 .651 0 r
.43528 .6064 m
.45069 .60239 L
s
1 .012 0 r
.43477 .60681 m
.43503 .60692 L
s
1 .027 0 r
.43477 .60681 m
.43495 .60618 L
s
1 .018 0 r
.43477 .60681 m
.43498 .60644 L
s
1 .043 0 r
.43477 .60681 m
.43522 .60585 L
s
1 .685 0 r
.43477 .60681 m
.45097 .60249 L
s
1 .681 0 r
.43477 .60681 m
.45086 .60244 L
s
.43477 .60681 m
.4508 .60227 L
s
1 .673 0 r
.43477 .60681 m
.45066 .60252 L
s
1 .678 0 r
.43477 .60681 m
.4508 .60253 L
s
1 .675 0 r
.43477 .60681 m
.45069 .60239 L
s
1 .03 0 r
.43503 .60692 m
.43495 .60618 L
s
1 .02 0 r
.43503 .60692 m
.43498 .60644 L
s
1 .044 0 r
.43503 .60692 m
.43522 .60585 L
s
1 .676 0 r
.43503 .60692 m
.45097 .60249 L
s
1 .672 0 r
.43503 .60692 m
.45086 .60244 L
s
.43503 .60692 m
.4508 .60227 L
s
1 .664 0 r
.43503 .60692 m
.45066 .60252 L
s
1 .669 0 r
.43503 .60692 m
.4508 .60253 L
s
1 .666 0 r
.43503 .60692 m
.45069 .60239 L
s
1 .01 0 r
.43495 .60618 m
.43498 .60644 L
s
1 .017 0 r
.43495 .60618 m
.43522 .60585 L
s
1 .671 0 r
.43495 .60618 m
.45097 .60249 L
s
1 .668 0 r
.43495 .60618 m
.45086 .60244 L
s
1 .667 0 r
.43495 .60618 m
.4508 .60227 L
s
1 .659 0 r
.43495 .60618 m
.45066 .60252 L
s
1 .664 0 r
.43495 .60618 m
.4508 .60253 L
s
1 .662 0 r
.43495 .60618 m
.45069 .60239 L
s
1 .026 0 r
.43498 .60644 m
.43522 .60585 L
s
1 .673 0 r
.43498 .60644 m
.45097 .60249 L
s
1 .669 0 r
.43498 .60644 m
.45086 .60244 L
s
1 .668 0 r
.43498 .60644 m
.4508 .60227 L
s
1 .66 0 r
.43498 .60644 m
.45066 .60252 L
s
1 .666 0 r
.43498 .60644 m
.4508 .60253 L
s
1 .663 0 r
.43498 .60644 m
.45069 .60239 L
s
1 .658 0 r
.43522 .60585 m
.45097 .60249 L
s
1 .654 0 r
.43522 .60585 m
.45086 .60244 L
s
1 .653 0 r
.43522 .60585 m
.4508 .60227 L
s
1 .646 0 r
.43522 .60585 m
.45066 .60252 L
s
1 .651 0 r
.43522 .60585 m
.4508 .60253 L
s
1 .648 0 r
.43522 .60585 m
.45069 .60239 L
s
1 .018 0 r
.26909 .5645 m
.26953 .56448 L
s
1 .01 0 r
.26909 .5645 m
.26928 .56437 L
s
1 .011 0 r
.26909 .5645 m
.26935 .56457 L
s
1 .008 0 r
.26909 .5645 m
.26916 .56469 L
s
1 .016 0 r
.26909 .5645 m
.26938 .56477 L
s
1 .949 0 r
.26909 .5645 m
.25494 .54607 L
s
1 .947 0 r
.26909 .5645 m
.25486 .54621 L
s
1 .946 0 r
.26909 .5645 m
.25463 .5464 L
s
1 .952 0 r
.26909 .5645 m
.25474 .54613 L
s
1 .94 0 r
.26909 .5645 m
.25495 .54636 L
s
1 .942 0 r
.26909 .5645 m
.25499 .54625 L
s
1 .011 0 r
.26953 .56448 m
.26928 .56437 L
s
1 .009 0 r
.26953 .56448 m
.26935 .56457 L
s
1 .018 0 r
.26953 .56448 m
.26916 .56469 L
s
1 .013 0 r
.26953 .56448 m
.26938 .56477 L
s
1 .96 0 r
.26953 .56448 m
.25494 .54607 L
s
1 .958 0 r
.26953 .56448 m
.25486 .54621 L
s
1 .957 0 r
.26953 .56448 m
.25463 .5464 L
s
1 .963 0 r
.26953 .56448 m
.25474 .54613 L
s
1 .95 0 r
.26953 .56448 m
.25495 .54636 L
s
1 .953 0 r
.26953 .56448 m
.25499 .54625 L
s
1 .009 0 r
.26928 .56437 m
.26935 .56457 L
s
1 .014 0 r
.26928 .56437 m
.26916 .56469 L
s
1 .017 0 r
.26928 .56437 m
.26938 .56477 L
s
1 .95 0 r
.26928 .56437 m
.25494 .54607 L
s
1 .948 0 r
.26928 .56437 m
.25486 .54621 L
s
1 .947 0 r
.26928 .56437 m
.25463 .5464 L
s
1 .953 0 r
.26928 .56437 m
.25474 .54613 L
s
1 .94 0 r
.26928 .56437 m
.25495 .54636 L
s
1 .943 0 r
.26928 .56437 m
.25499 .54625 L
s
1 .009 0 r
.26935 .56457 m
.26916 .56469 L
s
1 .008 0 r
.26935 .56457 m
.26938 .56477 L
s
1 .958 0 r
.26935 .56457 m
.25494 .54607 L
s
1 .956 0 r
.26935 .56457 m
.25486 .54621 L
s
1 .955 0 r
.26935 .56457 m
.25463 .5464 L
s
1 .961 0 r
.26935 .56457 m
.25474 .54613 L
s
1 .948 0 r
.26935 .56457 m
.25495 .54636 L
s
1 .951 0 r
.26935 .56457 m
.25499 .54625 L
s
1 .009 0 r
.26916 .56469 m
.26938 .56477 L
s
1 .957 0 r
.26916 .56469 m
.25494 .54607 L
s
1 .955 0 r
.26916 .56469 m
.25486 .54621 L
s
1 .954 0 r
.26916 .56469 m
.25463 .5464 L
s
1 .96 0 r
.26916 .56469 m
.25474 .54613 L
s
1 .948 0 r
.26916 .56469 m
.25495 .54636 L
s
1 .95 0 r
.26916 .56469 m
.25499 .54625 L
s
1 .965 0 r
.26938 .56477 m
.25494 .54607 L
s
1 .963 0 r
.26938 .56477 m
.25486 .54621 L
s
1 .962 0 r
.26938 .56477 m
.25463 .5464 L
s
1 .968 0 r
.26938 .56477 m
.25474 .54613 L
s
1 .956 0 r
.26938 .56477 m
.25495 .54636 L
s
1 .958 0 r
.26938 .56477 m
.25499 .54625 L
s
1 .011 0 r
.3 .59217 m
.30027 .59218 L
s
1 .009 0 r
.3 .59217 m
.29989 .59198 L
s
1 .008 0 r
.3 .59217 m
.30015 .59206 L
s
1 .011 0 r
.3 .59217 m
.30004 .5919 L
s
1 .018 0 r
.3 .59217 m
.30033 .59187 L
s
.30027 .59218 m
.29989 .59198 L
s
1 .007 0 r
.30027 .59218 m
.30015 .59206 L
s
1 .015 0 r
.30027 .59218 m
.30004 .5919 L
s
1 .013 0 r
.30027 .59218 m
.30033 .59187 L
s
1 .011 0 r
.29989 .59198 m
.30015 .59206 L
s
1 .007 0 r
.29989 .59198 m
.30004 .5919 L
s
1 .019 0 r
.29989 .59198 m
.30033 .59187 L
s
1 .008 0 r
.30015 .59206 m
.30004 .5919 L
s
1 .01 0 r
.30015 .59206 m
.30033 .59187 L
s
1 .012 0 r
.30004 .5919 m
.30033 .59187 L
s
1 .03 0 r
.62393 .59182 m
.62381 .5911 L
s
1 .039 0 r
.62393 .59182 m
.62347 .59097 L
s
1 .033 0 r
.62393 .59182 m
.62418 .59105 L
s
1 .034 0 r
.62393 .59182 m
.62326 .59134 L
s
1 .068 0 r
.62393 .59182 m
.62336 .59025 L
s
1 .04 0 r
.62393 .59182 m
.62308 .59232 L
s
1 .063 0 r
.62393 .59182 m
.62349 .59331 L
s
1 .052 0 r
.62393 .59182 m
.62268 .59209 L
s
1 .07 0 r
.62393 .59182 m
.62223 .59193 L
s
1 .069 0 r
.62393 .59182 m
.62273 .593 L
s
1 .081 0 r
.62393 .59182 m
.62205 .59247 L
s
1 .598 0 r
.62393 .59182 m
.61363 .58142 L
s
1 .677 0 r
.62393 .59182 m
.61314 .57926 L
s
1 .594 0 r
.62393 .59182 m
.61379 .58139 L
s
1 .599 0 r
.62393 .59182 m
.61379 .58124 L
s
1 .606 0 r
.62393 .59182 m
.61369 .58107 L
s
1 .605 0 r
.62393 .59182 m
.6136 .58122 L
s
1 .377 0 r
.62393 .59182 m
.63163 .59692 L
s
1 .356 0 r
.62393 .59182 m
.63113 .59674 L
s
1 .305 0 r
.62393 .59182 m
.6306 .59516 L
s
1 .379 0 r
.62393 .59182 m
.63116 .59763 L
s
1 .38 0 r
.62393 .59182 m
.63145 .5973 L
s
1 .361 0 r
.62393 .59182 m
.6309 .59724 L
s
1 .369 0 r
.62393 .59182 m
.63031 .58544 L
s
1 .362 0 r
.62393 .59182 m
.63034 .58573 L
s
1 .371 0 r
.62393 .59182 m
.63059 .58566 L
s
1 .385 0 r
.62393 .59182 m
.63042 .585 L
s
1 .378 0 r
.62393 .59182 m
.63061 .58541 L
s
1 .375 0 r
.62393 .59182 m
.6302 .58511 L
s
1 .357 0 r
.62393 .59182 m
.61871 .58482 L
s
1 .364 0 r
.62393 .59182 m
.61858 .58471 L
s
1 .451 0 r
.62393 .59182 m
.61802 .58249 L
s
1 .365 0 r
.62393 .59182 m
.6187 .58459 L
s
1 .374 0 r
.62393 .59182 m
.61858 .5844 L
s
1 .568 0 r
.62393 .59182 m
.61719 .57966 L
s
1 .015 0 r
.62381 .5911 m
.62347 .59097 L
s
1 .016 0 r
.62381 .5911 m
.62418 .59105 L
s
1 .024 0 r
.62381 .5911 m
.62326 .59134 L
s
1 .039 0 r
.62381 .5911 m
.62336 .59025 L
s
1 .058 0 r
.62381 .5911 m
.62308 .59232 L
s
1 .091 0 r
.62381 .5911 m
.62349 .59331 L
s
1 .061 0 r
.62381 .5911 m
.62268 .59209 L
s
1 .073 0 r
.62381 .5911 m
.62223 .59193 L
s
1 .089 0 r
.62381 .5911 m
.62273 .593 L
s
1 .091 0 r
.62381 .5911 m
.62205 .59247 L
s
1 .574 0 r
.62381 .5911 m
.61363 .58142 L
s
1 .651 0 r
.62381 .5911 m
.61314 .57926 L
s
1 .57 0 r
.62381 .5911 m
.61379 .58139 L
s
1 .574 0 r
.62381 .5911 m
.61379 .58124 L
s
1 .582 0 r
.62381 .5911 m
.61369 .58107 L
s
1 .581 0 r
.62381 .5911 m
.6136 .58122 L
s
1 .398 0 r
.62381 .5911 m
.63163 .59692 L
s
1 .378 0 r
.62381 .5911 m
.63113 .59674 L
s
1 .324 0 r
.62381 .5911 m
.6306 .59516 L
s
1 .402 0 r
.62381 .5911 m
.63116 .59763 L
s
.62381 .5911 m
.63145 .5973 L
s
1 .383 0 r
.62381 .5911 m
.6309 .59724 L
s
1 .352 0 r
.62381 .5911 m
.63031 .58544 L
s
1 .346 0 r
.62381 .5911 m
.63034 .58573 L
s
1 .355 0 r
.62381 .5911 m
.63059 .58566 L
s
1 .367 0 r
.62381 .5911 m
.63042 .585 L
s
1 .362 0 r
.62381 .5911 m
.63061 .58541 L
s
1 .358 0 r
.62381 .5911 m
.6302 .58511 L
s
1 .33 0 r
.62381 .5911 m
.61871 .58482 L
s
1 .338 0 r
.62381 .5911 m
.61858 .58471 L
s
1 .424 0 r
.62381 .5911 m
.61802 .58249 L
s
1 .338 0 r
.62381 .5911 m
.6187 .58459 L
s
1 .347 0 r
.62381 .5911 m
.61858 .5844 L
s
1 .54 0 r
.62381 .5911 m
.61719 .57966 L
s
1 .029 0 r
.62347 .59097 m
.62418 .59105 L
s
1 .017 0 r
.62347 .59097 m
.62326 .59134 L
s
1 .03 0 r
.62347 .59097 m
.62336 .59025 L
s
1 .058 0 r
.62347 .59097 m
.62308 .59232 L
s
1 .095 0 r
.62347 .59097 m
.62349 .59331 L
s
1 .056 0 r
.62347 .59097 m
.62268 .59209 L
s
1 .064 0 r
.62347 .59097 m
.62223 .59193 L
s
1 .088 0 r
.62347 .59097 m
.62273 .593 L
s
1 .085 0 r
.62347 .59097 m
.62205 .59247 L
s
1 .56 0 r
.62347 .59097 m
.61363 .58142 L
s
1 .638 0 r
.62347 .59097 m
.61314 .57926 L
s
1 .557 0 r
.62347 .59097 m
.61379 .58139 L
s
1 .561 0 r
.62347 .59097 m
.61379 .58124 L
s
1 .569 0 r
.62347 .59097 m
.61369 .58107 L
s
1 .567 0 r
.62347 .59097 m
.6136 .58122 L
s
1 .412 0 r
.62347 .59097 m
.63163 .59692 L
s
1 .392 0 r
.62347 .59097 m
.63113 .59674 L
s
1 .338 0 r
.62347 .59097 m
.6306 .59516 L
s
1 .416 0 r
.62347 .59097 m
.63116 .59763 L
s
.62347 .59097 m
.63145 .5973 L
s
1 .397 0 r
.62347 .59097 m
.6309 .59724 L
s
1 .359 0 r
.62347 .59097 m
.63031 .58544 L
s
1 .353 0 r
.62347 .59097 m
.63034 .58573 L
s
1 .363 0 r
.62347 .59097 m
.63059 .58566 L
s
1 .374 0 r
.62347 .59097 m
.63042 .585 L
s
1 .37 0 r
.62347 .59097 m
.63061 .58541 L
s
1 .365 0 r
.62347 .59097 m
.6302 .58511 L
s
1 .318 0 r
.62347 .59097 m
.61871 .58482 L
s
1 .325 0 r
.62347 .59097 m
.61858 .58471 L
s
1 .412 0 r
.62347 .59097 m
.61802 .58249 L
s
1 .326 0 r
.62347 .59097 m
.6187 .58459 L
s
1 .335 0 r
.62347 .59097 m
.61858 .5844 L
s
1 .529 0 r
.62347 .59097 m
.61719 .57966 L
s
1 .04 0 r
.62418 .59105 m
.62326 .59134 L
s
1 .047 0 r
.62418 .59105 m
.62336 .59025 L
s
1 .069 0 r
.62418 .59105 m
.62308 .59232 L
s
1 .097 0 r
.62418 .59105 m
.62349 .59331 L
s
1 .075 0 r
.62418 .59105 m
.62268 .59209 L
s
1 .088 0 r
.62418 .59105 m
.62223 .59193 L
s
1 .099 0 r
.62418 .59105 m
.62273 .593 L
s
1 .105 0 r
.62418 .59105 m
.62205 .59247 L
s
1 .584 0 r
.62418 .59105 m
.61363 .58142 L
s
1 .66 0 r
.62418 .59105 m
.61314 .57926 L
s
1 .58 0 r
.62418 .59105 m
.61379 .58139 L
s
1 .584 0 r
.62418 .59105 m
.61379 .58124 L
s
1 .591 0 r
.62418 .59105 m
.61369 .58107 L
s
1 .59 0 r
.62418 .59105 m
.6136 .58122 L
s
1 .387 0 r
.62418 .59105 m
.63163 .59692 L
s
1 .367 0 r
.62418 .59105 m
.63113 .59674 L
s
1 .312 0 r
.62418 .59105 m
.6306 .59516 L
s
1 .392 0 r
.62418 .59105 m
.63116 .59763 L
s
.62418 .59105 m
.63145 .5973 L
s
1 .373 0 r
.62418 .59105 m
.6309 .59724 L
s
1 .339 0 r
.62418 .59105 m
.63031 .58544 L
s
1 .333 0 r
.62418 .59105 m
.63034 .58573 L
s
1 .342 0 r
.62418 .59105 m
.63059 .58566 L
s
1 .355 0 r
.62418 .59105 m
.63042 .585 L
s
1 .349 0 r
.62418 .59105 m
.63061 .58541 L
s
1 .345 0 r
.62418 .59105 m
.6302 .58511 L
s
1 .339 0 r
.62418 .59105 m
.61871 .58482 L
s
1 .346 0 r
.62418 .59105 m
.61858 .58471 L
s
1 .431 0 r
.62418 .59105 m
.61802 .58249 L
s
1 .346 0 r
.62418 .59105 m
.6187 .58459 L
s
1 .355 0 r
.62418 .59105 m
.61858 .5844 L
s
1 .546 0 r
.62418 .59105 m
.61719 .57966 L
s
1 .045 0 r
.62326 .59134 m
.62336 .59025 L
s
1 .041 0 r
.62326 .59134 m
.62308 .59232 L
s
1 .081 0 r
.62326 .59134 m
.62349 .59331 L
s
1 .039 0 r
.62326 .59134 m
.62268 .59209 L
s
1 .049 0 r
.62326 .59134 m
.62223 .59193 L
s
1 .071 0 r
.62326 .59134 m
.62273 .593 L
s
1 .068 0 r
.62326 .59134 m
.62205 .59247 L
s
1 .565 0 r
.62326 .59134 m
.61363 .58142 L
s
1 .644 0 r
.62326 .59134 m
.61314 .57926 L
s
1 .561 0 r
.62326 .59134 m
.61379 .58139 L
s
1 .566 0 r
.62326 .59134 m
.61379 .58124 L
s
1 .573 0 r
.62326 .59134 m
.61369 .58107 L
s
1 .572 0 r
.62326 .59134 m
.6136 .58122 L
s
1 .411 0 r
.62326 .59134 m
.63163 .59692 L
s
1 .39 0 r
.62326 .59134 m
.63113 .59674 L
s
1 .338 0 r
.62326 .59134 m
.6306 .59516 L
s
1 .413 0 r
.62326 .59134 m
.63116 .59763 L
s
1 .414 0 r
.62326 .59134 m
.63145 .5973 L
s
1 .394 0 r
.62326 .59134 m
.6309 .59724 L
s
1 .375 0 r
.62326 .59134 m
.63031 .58544 L
s
1 .369 0 r
.62326 .59134 m
.63034 .58573 L
s
1 .379 0 r
.62326 .59134 m
.63059 .58566 L
s
1 .39 0 r
.62326 .59134 m
.63042 .585 L
s
1 .386 0 r
.62326 .59134 m
.63061 .58541 L
s
1 .381 0 r
.62326 .59134 m
.6302 .58511 L
s
1 .325 0 r
.62326 .59134 m
.61871 .58482 L
s
1 .332 0 r
.62326 .59134 m
.61858 .58471 L
s
1 .42 0 r
.62326 .59134 m
.61802 .58249 L
s
1 .333 0 r
.62326 .59134 m
.6187 .58459 L
s
1 .342 0 r
.62326 .59134 m
.61858 .5844 L
s
1 .538 0 r
.62326 .59134 m
.61719 .57966 L
s
1 .085 0 r
.62336 .59025 m
.62308 .59232 L
s
1 .125 0 r
.62336 .59025 m
.62349 .59331 L
s
1 .08 0 r
.62336 .59025 m
.62268 .59209 L
s
1 .083 0 r
.62336 .59025 m
.62223 .59193 L
s
1 .115 0 r
.62336 .59025 m
.62273 .593 L
s
1 .105 0 r
.62336 .59025 m
.62205 .59247 L
s
1 .537 0 r
.62336 .59025 m
.61363 .58142 L
s
1 .613 0 r
.62336 .59025 m
.61314 .57926 L
s
1 .533 0 r
.62336 .59025 m
.61379 .58139 L
s
1 .537 0 r
.62336 .59025 m
.61379 .58124 L
s
1 .545 0 r
.62336 .59025 m
.61369 .58107 L
s
1 .544 0 r
.62336 .59025 m
.6136 .58122 L
s
1 .434 0 r
.62336 .59025 m
.63163 .59692 L
s
1 .414 0 r
.62336 .59025 m
.63113 .59674 L
s
1 .358 0 r
.62336 .59025 m
.6306 .59516 L
s
1 .439 0 r
.62336 .59025 m
.63116 .59763 L
s
.62336 .59025 m
.63145 .5973 L
s
1 .42 0 r
.62336 .59025 m
.6309 .59724 L
s
1 .345 0 r
.62336 .59025 m
.63031 .58544 L
s
1 .34 0 r
.62336 .59025 m
.63034 .58573 L
s
1 .35 0 r
.62336 .59025 m
.63059 .58566 L
s
1 .359 0 r
.62336 .59025 m
.63042 .585 L
s
1 .356 0 r
.62336 .59025 m
.63061 .58541 L
s
1 .35 0 r
.62336 .59025 m
.6302 .58511 L
s
1 .292 0 r
.62336 .59025 m
.61871 .58482 L
s
1 .299 0 r
.62336 .59025 m
.61858 .58471 L
s
1 .385 0 r
.62336 .59025 m
.61802 .58249 L
s
1 .3 0 r
.62336 .59025 m
.6187 .58459 L
s
1 .309 0 r
.62336 .59025 m
.61858 .5844 L
s
1 .501 0 r
.62336 .59025 m
.61719 .57966 L
s
1 .044 0 r
.62308 .59232 m
.62349 .59331 L
s
1 .019 0 r
.62308 .59232 m
.62268 .59209 L
s
1 .038 0 r
.62308 .59232 m
.62223 .59193 L
s
1 .031 0 r
.62308 .59232 m
.62273 .593 L
s
1 .042 0 r
.62308 .59232 m
.62205 .59247 L
s
1 .59 0 r
.62308 .59232 m
.61363 .58142 L
s
1 .671 0 r
.62308 .59232 m
.61314 .57926 L
s
1 .586 0 r
.62308 .59232 m
.61379 .58139 L
s
1 .591 0 r
.62308 .59232 m
.61379 .58124 L
s
1 .599 0 r
.62308 .59232 m
.61369 .58107 L
s
1 .597 0 r
.62308 .59232 m
.6136 .58122 L
s
1 .408 0 r
.62308 .59232 m
.63031 .58544 L
s
1 .401 0 r
.62308 .59232 m
.63034 .58573 L
s
1 .41 0 r
.62308 .59232 m
.63059 .58566 L
s
1 .424 0 r
.62308 .59232 m
.63042 .585 L
s
1 .418 0 r
.62308 .59232 m
.63061 .58541 L
s
1 .414 0 r
.62308 .59232 m
.6302 .58511 L
s
1 .06 0 r
.62349 .59331 m
.62268 .59209 L
s
1 .076 0 r
.62349 .59331 m
.62223 .59193 L
s
1 .033 0 r
.62349 .59331 m
.62273 .593 L
s
1 .068 0 r
.62349 .59331 m
.62205 .59247 L
s
1 .631 0 r
.62349 .59331 m
.61363 .58142 L
s
1 .713 0 r
.62349 .59331 m
.61314 .57926 L
s
1 .628 0 r
.62349 .59331 m
.61379 .58139 L
s
1 .633 0 r
.62349 .59331 m
.61379 .58124 L
s
1 .64 0 r
.62349 .59331 m
.61369 .58107 L
s
1 .638 0 r
.62349 .59331 m
.6136 .58122 L
s
1 .425 0 r
.62349 .59331 m
.63031 .58544 L
s
1 .418 0 r
.62349 .59331 m
.63034 .58573 L
s
1 .426 0 r
.62349 .59331 m
.63059 .58566 L
s
1 .442 0 r
.62349 .59331 m
.63042 .585 L
s
1 .434 0 r
.62349 .59331 m
.63061 .58541 L
s
1 .433 0 r
.62349 .59331 m
.6302 .58511 L
s
1 .02 0 r
.62268 .59209 m
.62223 .59193 L
s
1 .037 0 r
.62268 .59209 m
.62273 .593 L
s
1 .03 0 r
.62268 .59209 m
.62205 .59247 L
s
1 .572 0 r
.62268 .59209 m
.61363 .58142 L
s
1 .653 0 r
.62268 .59209 m
.61314 .57926 L
s
1 .568 0 r
.62268 .59209 m
.61379 .58139 L
s
1 .573 0 r
.62268 .59209 m
.61379 .58124 L
s
1 .581 0 r
.62268 .59209 m
.61369 .58107 L
s
1 .579 0 r
.62268 .59209 m
.6136 .58122 L
s
1 .413 0 r
.62268 .59209 m
.63031 .58544 L
s
1 .407 0 r
.62268 .59209 m
.63034 .58573 L
s
1 .416 0 r
.62268 .59209 m
.63059 .58566 L
s
1 .429 0 r
.62268 .59209 m
.63042 .585 L
s
1 .424 0 r
.62268 .59209 m
.63061 .58541 L
s
1 .419 0 r
.62268 .59209 m
.6302 .58511 L
s
1 .048 0 r
.62223 .59193 m
.62273 .593 L
s
1 .023 0 r
.62223 .59193 m
.62205 .59247 L
s
1 .555 0 r
.62223 .59193 m
.61363 .58142 L
s
1 .637 0 r
.62223 .59193 m
.61314 .57926 L
s
1 .552 0 r
.62223 .59193 m
.61379 .58139 L
s
1 .556 0 r
.62223 .59193 m
.61379 .58124 L
s
1 .564 0 r
.62223 .59193 m
.61369 .58107 L
s
1 .562 0 r
.62223 .59193 m
.6136 .58122 L
s
1 .423 0 r
.62223 .59193 m
.63031 .58544 L
s
1 .417 0 r
.62223 .59193 m
.63034 .58573 L
s
1 .427 0 r
.62223 .59193 m
.63059 .58566 L
s
1 .438 0 r
.62223 .59193 m
.63042 .585 L
s
1 .434 0 r
.62223 .59193 m
.63061 .58541 L
s
1 .429 0 r
.62223 .59193 m
.6302 .58511 L
s
1 .035 0 r
.62273 .593 m
.62205 .59247 L
s
1 .602 0 r
.62273 .593 m
.61363 .58142 L
s
1 .685 0 r
.62273 .593 m
.61314 .57926 L
s
1 .599 0 r
.62273 .593 m
.61379 .58139 L
s
1 .604 0 r
.62273 .593 m
.61379 .58124 L
s
1 .611 0 r
.62273 .593 m
.61369 .58107 L
s
1 .609 0 r
.62273 .593 m
.6136 .58122 L
s
1 .437 0 r
.62273 .593 m
.63031 .58544 L
s
1 .43 0 r
.62273 .593 m
.63034 .58573 L
s
1 .439 0 r
.62273 .593 m
.63059 .58566 L
s
1 .453 0 r
.62273 .593 m
.63042 .585 L
s
1 .447 0 r
.62273 .593 m
.63061 .58541 L
s
1 .444 0 r
.62273 .593 m
.6302 .58511 L
s
1 .568 0 r
.62205 .59247 m
.61363 .58142 L
s
1 .651 0 r
.62205 .59247 m
.61314 .57926 L
s
1 .565 0 r
.62205 .59247 m
.61379 .58139 L
s
1 .57 0 r
.62205 .59247 m
.61379 .58124 L
s
1 .577 0 r
.62205 .59247 m
.61369 .58107 L
s
1 .575 0 r
.62205 .59247 m
.6136 .58122 L
s
1 .443 0 r
.62205 .59247 m
.63031 .58544 L
s
1 .437 0 r
.62205 .59247 m
.63034 .58573 L
s
1 .446 0 r
.62205 .59247 m
.63059 .58566 L
s
1 .458 0 r
.62205 .59247 m
.63042 .585 L
s
1 .453 0 r
.62205 .59247 m
.63061 .58541 L
s
1 .449 0 r
.62205 .59247 m
.6302 .58511 L
s
1 .024 0 r
.61755 .59001 m
.61702 .59028 L
s
1 .057 0 r
.61755 .59001 m
.6163 .59061 L
s
1 .038 0 r
.61755 .59001 m
.61663 .58986 L
s
1 .067 0 r
.61755 .59001 m
.61683 .58853 L
s
1 .075 0 r
.61755 .59001 m
.61619 .58876 L
s
1 .49 0 r
.61755 .59001 m
.61459 .57838 L
s
1 .497 0 r
.61755 .59001 m
.6147 .57819 L
s
1 .489 0 r
.61755 .59001 m
.61496 .57832 L
s
1 .496 0 r
.61755 .59001 m
.61513 .57812 L
s
1 .517 0 r
.61755 .59001 m
.61464 .5777 L
s
1 .505 0 r
.61755 .59001 m
.61486 .57795 L
s
1 .386 0 r
.61755 .59001 m
.61363 .58142 L
s
1 .475 0 r
.61755 .59001 m
.61314 .57926 L
s
1 .384 0 r
.61755 .59001 m
.61379 .58139 L
s
1 .39 0 r
.61755 .59001 m
.61379 .58124 L
s
1 .398 0 r
.61755 .59001 m
.61369 .58107 L
s
1 .394 0 r
.61755 .59001 m
.6136 .58122 L
s
1 .032 0 r
.61702 .59028 m
.6163 .59061 L
s
1 .023 0 r
.61702 .59028 m
.61663 .58986 L
s
1 .072 0 r
.61702 .59028 m
.61683 .58853 L
s
1 .071 0 r
.61702 .59028 m
.61619 .58876 L
s
1 .496 0 r
.61702 .59028 m
.61459 .57838 L
s
1 .503 0 r
.61702 .59028 m
.6147 .57819 L
s
1 .496 0 r
.61702 .59028 m
.61496 .57832 L
s
1 .503 0 r
.61702 .59028 m
.61513 .57812 L
s
1 .523 0 r
.61702 .59028 m
.61464 .5777 L
s
1 .511 0 r
.61702 .59028 m
.61486 .57795 L
s
1 .388 0 r
.61702 .59028 m
.61363 .58142 L
s
1 .477 0 r
.61702 .59028 m
.61314 .57926 L
s
1 .387 0 r
.61702 .59028 m
.61379 .58139 L
s
1 .392 0 r
.61702 .59028 m
.61379 .58124 L
s
1 .4 0 r
.61702 .59028 m
.61369 .58107 L
s
1 .396 0 r
.61702 .59028 m
.6136 .58122 L
s
1 .033 0 r
.6163 .59061 m
.61663 .58986 L
s
1 .087 0 r
.6163 .59061 m
.61683 .58853 L
s
1 .075 0 r
.6163 .59061 m
.61619 .58876 L
s
1 .505 0 r
.6163 .59061 m
.61459 .57838 L
s
1 .511 0 r
.6163 .59061 m
.6147 .57819 L
s
1 .505 0 r
.6163 .59061 m
.61496 .57832 L
s
1 .512 0 r
.6163 .59061 m
.61513 .57812 L
s
1 .532 0 r
.6163 .59061 m
.61464 .5777 L
s
1 .52 0 r
.6163 .59061 m
.61486 .57795 L
s
1 .391 0 r
.6163 .59061 m
.61363 .58142 L
s
1 .481 0 r
.6163 .59061 m
.61314 .57926 L
s
1 .39 0 r
.6163 .59061 m
.61379 .58139 L
s
1 .396 0 r
.6163 .59061 m
.61379 .58124 L
s
1 .404 0 r
.6163 .59061 m
.61369 .58107 L
s
1 .399 0 r
.6163 .59061 m
.6136 .58122 L
s
1 .055 0 r
.61663 .58986 m
.61683 .58853 L
s
1 .048 0 r
.61663 .58986 m
.61619 .58876 L
s
1 .477 0 r
.61663 .58986 m
.61459 .57838 L
s
1 .483 0 r
.61663 .58986 m
.6147 .57819 L
s
1 .476 0 r
.61663 .58986 m
.61496 .57832 L
s
1 .484 0 r
.61663 .58986 m
.61513 .57812 L
s
1 .504 0 r
.61663 .58986 m
.61464 .5777 L
s
1 .492 0 r
.61663 .58986 m
.61486 .57795 L
s
1 .366 0 r
.61663 .58986 m
.61363 .58142 L
s
1 .456 0 r
.61663 .58986 m
.61314 .57926 L
s
1 .365 0 r
.61663 .58986 m
.61379 .58139 L
s
1 .371 0 r
.61663 .58986 m
.61379 .58124 L
s
1 .379 0 r
.61663 .58986 m
.61369 .58107 L
s
1 .374 0 r
.61663 .58986 m
.6136 .58122 L
s
1 .028 0 r
.61683 .58853 m
.61619 .58876 L
s
1 .425 0 r
.61683 .58853 m
.61459 .57838 L
s
1 .431 0 r
.61683 .58853 m
.6147 .57819 L
s
1 .424 0 r
.61683 .58853 m
.61496 .57832 L
s
1 .431 0 r
.61683 .58853 m
.61513 .57812 L
s
1 .452 0 r
.61683 .58853 m
.61464 .5777 L
s
1 .44 0 r
.61683 .58853 m
.61486 .57795 L
s
1 .319 0 r
.61683 .58853 m
.61363 .58142 L
s
1 .408 0 r
.61683 .58853 m
.61314 .57926 L
s
1 .317 0 r
.61683 .58853 m
.61379 .58139 L
s
1 .323 0 r
.61683 .58853 m
.61379 .58124 L
s
1 .331 0 r
.61683 .58853 m
.61369 .58107 L
s
1 .327 0 r
.61683 .58853 m
.6136 .58122 L
s
1 .429 0 r
.61619 .58876 m
.61459 .57838 L
s
1 .436 0 r
.61619 .58876 m
.6147 .57819 L
s
1 .43 0 r
.61619 .58876 m
.61496 .57832 L
s
1 .437 0 r
.61619 .58876 m
.61513 .57812 L
s
1 .457 0 r
.61619 .58876 m
.61464 .5777 L
s
1 .445 0 r
.61619 .58876 m
.61486 .57795 L
s
1 .318 0 r
.61619 .58876 m
.61363 .58142 L
s
1 .408 0 r
.61619 .58876 m
.61314 .57926 L
s
1 .317 0 r
.61619 .58876 m
.61379 .58139 L
s
1 .323 0 r
.61619 .58876 m
.61379 .58124 L
s
1 .33 0 r
.61619 .58876 m
.61369 .58107 L
s
1 .326 0 r
.61619 .58876 m
.6136 .58122 L
s
1 .059 0 r
.63495 .60375 m
.6337 .60448 L
s
1 .032 0 r
.63495 .60375 m
.63487 .60453 L
s
1 .027 0 r
.63495 .60375 m
.63446 .60329 L
s
1 .049 0 r
.63495 .60375 m
.63376 .60357 L
s
1 .036 0 r
.63495 .60375 m
.63429 .60434 L
s
1 .263 0 r
.63495 .60375 m
.629 .60126 L
s
1 .314 0 r
.63495 .60375 m
.62825 .59996 L
s
1 .307 0 r
.63495 .60375 m
.62813 .60059 L
s
1 .276 0 r
.63495 .60375 m
.62906 .60044 L
s
1 .294 0 r
.63495 .60375 m
.62882 .59998 L
s
1 .285 0 r
.63495 .60375 m
.62858 .60093 L
s
1 .433 0 r
.63495 .60375 m
.63519 .59316 L
s
1 .446 0 r
.63495 .60375 m
.63508 .59284 L
s
1 .458 0 r
.63495 .60375 m
.63498 .59253 L
s
1 .532 0 r
.63495 .60375 m
.63173 .59112 L
s
1 .518 0 r
.63495 .60375 m
.63177 .59148 L
s
1 .538 0 r
.63495 .60375 m
.63177 .59096 L
s
1 .536 0 r
.63495 .60375 m
.63156 .59107 L
s
1 .548 0 r
.63495 .60375 m
.63154 .59079 L
s
1 .531 0 r
.63495 .60375 m
.63149 .59121 L
s
1 .047 0 r
.6337 .60448 m
.63487 .60453 L
s
1 .057 0 r
.6337 .60448 m
.63446 .60329 L
s
1 .037 0 r
.6337 .60448 m
.63376 .60357 L
s
1 .025 0 r
.6337 .60448 m
.63429 .60434 L
s
1 .233 0 r
.6337 .60448 m
.629 .60126 L
s
1 .289 0 r
.6337 .60448 m
.62825 .59996 L
s
1 .278 0 r
.6337 .60448 m
.62813 .60059 L
s
1 .252 0 r
.6337 .60448 m
.62906 .60044 L
s
1 .271 0 r
.6337 .60448 m
.62882 .59998 L
s
1 .255 0 r
.6337 .60448 m
.62858 .60093 L
s
1 .466 0 r
.6337 .60448 m
.63519 .59316 L
s
1 .479 0 r
.6337 .60448 m
.63508 .59284 L
s
1 .491 0 r
.6337 .60448 m
.63498 .59253 L
s
1 .552 0 r
.6337 .60448 m
.63173 .59112 L
s
1 .537 0 r
.6337 .60448 m
.63177 .59148 L
s
1 .558 0 r
.6337 .60448 m
.63177 .59096 L
s
1 .555 0 r
.6337 .60448 m
.63156 .59107 L
s
1 .566 0 r
.6337 .60448 m
.63154 .59079 L
s
1 .55 0 r
.6337 .60448 m
.63149 .59121 L
s
1 .053 0 r
.63487 .60453 m
.63446 .60329 L
s
1 .06 0 r
.63487 .60453 m
.63376 .60357 L
s
1 .025 0 r
.63487 .60453 m
.63429 .60434 L
s
1 .274 0 r
.63487 .60453 m
.629 .60126 L
s
1 .328 0 r
.63487 .60453 m
.62825 .59996 L
s
1 .319 0 r
.63487 .60453 m
.62813 .60059 L
s
1 .29 0 r
.63487 .60453 m
.62906 .60044 L
s
1 .309 0 r
.63487 .60453 m
.62882 .59998 L
s
1 .296 0 r
.63487 .60453 m
.62858 .60093 L
s
1 .465 0 r
.63487 .60453 m
.63519 .59316 L
s
1 .478 0 r
.63487 .60453 m
.63508 .59284 L
s
1 .49 0 r
.63487 .60453 m
.63498 .59253 L
s
1 .563 0 r
.63487 .60453 m
.63173 .59112 L
s
1 .548 0 r
.63487 .60453 m
.63177 .59148 L
s
1 .569 0 r
.63487 .60453 m
.63177 .59096 L
s
1 .566 0 r
.63487 .60453 m
.63156 .59107 L
s
1 .578 0 r
.63487 .60453 m
.63154 .59079 L
s
1 .561 0 r
.63487 .60453 m
.63149 .59121 L
s
1 .031 0 r
.63446 .60329 m
.63376 .60357 L
s
1 .043 0 r
.63446 .60329 m
.63429 .60434 L
s
1 .238 0 r
.63446 .60329 m
.629 .60126 L
s
1 .288 0 r
.63446 .60329 m
.62825 .59996 L
s
1 .282 0 r
.63446 .60329 m
.62813 .60059 L
s
1 .25 0 r
.63446 .60329 m
.62906 .60044 L
s
1 .267 0 r
.63446 .60329 m
.62882 .59998 L
s
1 .259 0 r
.63446 .60329 m
.62858 .60093 L
s
1 .415 0 r
.63446 .60329 m
.63519 .59316 L
s
1 .428 0 r
.63446 .60329 m
.63508 .59284 L
s
1 .44 0 r
.63446 .60329 m
.63498 .59253 L
s
1 .51 0 r
.63446 .60329 m
.63173 .59112 L
s
1 .495 0 r
.63446 .60329 m
.63177 .59148 L
s
1 .516 0 r
.63446 .60329 m
.63177 .59096 L
s
1 .513 0 r
.63446 .60329 m
.63156 .59107 L
s
1 .525 0 r
.63446 .60329 m
.63154 .59079 L
s
1 .508 0 r
.63446 .60329 m
.63149 .59121 L
s
1 .038 0 r
.63376 .60357 m
.63429 .60434 L
s
1 .216 0 r
.63376 .60357 m
.629 .60126 L
s
1 .269 0 r
.63376 .60357 m
.62825 .59996 L
s
1 .26 0 r
.63376 .60357 m
.62813 .60059 L
s
1 .231 0 r
.63376 .60357 m
.62906 .60044 L
s
1 .249 0 r
.63376 .60357 m
.62882 .59998 L
s
1 .238 0 r
.63376 .60357 m
.62858 .60093 L
s
1 .429 0 r
.63376 .60357 m
.63519 .59316 L
s
1 .441 0 r
.63376 .60357 m
.63508 .59284 L
s
1 .454 0 r
.63376 .60357 m
.63498 .59253 L
s
1 .515 0 r
.63376 .60357 m
.63173 .59112 L
s
1 .501 0 r
.63376 .60357 m
.63177 .59148 L
s
1 .521 0 r
.63376 .60357 m
.63177 .59096 L
s
1 .518 0 r
.63376 .60357 m
.63156 .59107 L
s
1 .53 0 r
.63376 .60357 m
.63154 .59079 L
s
1 .513 0 r
.63376 .60357 m
.63149 .59121 L
s
1 .25 0 r
.63429 .60434 m
.629 .60126 L
s
1 .305 0 r
.63429 .60434 m
.62825 .59996 L
s
1 .295 0 r
.63429 .60434 m
.62813 .60059 L
s
1 .267 0 r
.63429 .60434 m
.62906 .60044 L
s
1 .286 0 r
.63429 .60434 m
.62882 .59998 L
s
1 .272 0 r
.63429 .60434 m
.62858 .60093 L
s
1 .458 0 r
.63429 .60434 m
.63519 .59316 L
s
1 .471 0 r
.63429 .60434 m
.63508 .59284 L
s
1 .483 0 r
.63429 .60434 m
.63498 .59253 L
s
1 .55 0 r
.63429 .60434 m
.63173 .59112 L
s
1 .536 0 r
.63429 .60434 m
.63177 .59148 L
s
1 .556 0 r
.63429 .60434 m
.63177 .59096 L
s
1 .554 0 r
.63429 .60434 m
.63156 .59107 L
s
1 .565 0 r
.63429 .60434 m
.63154 .59079 L
s
1 .549 0 r
.63429 .60434 m
.63149 .59121 L
s
1 .027 0 r
.61663 .60557 m
.61709 .60509 L
s
1 .02 0 r
.61663 .60557 m
.61656 .60509 L
s
1 .024 0 r
.61663 .60557 m
.61716 .60585 L
s
1 .036 0 r
.61663 .60557 m
.6175 .60548 L
s
1 .086 0 r
.61663 .60557 m
.616 .60357 L
s
1 .617 0 r
.61663 .60557 m
.60189 .60882 L
s
1 .582 0 r
.61663 .60557 m
.6027 .60856 L
s
1 .58 0 r
.61663 .60557 m
.60261 .60782 L
s
1 .597 0 r
.61663 .60557 m
.60231 .60845 L
s
1 .598 0 r
.61663 .60557 m
.60214 .60764 L
s
1 .615 0 r
.61663 .60557 m
.60185 .60838 L
s
1 .777 0 r
.61663 .60557 m
.62588 .58897 L
s
1 .764 0 r
.61663 .60557 m
.62601 .5894 L
s
1 .776 0 r
.61663 .60557 m
.62572 .5889 L
s
1 .77 0 r
.61663 .60557 m
.62595 .58919 L
s
1 .762 0 r
.61663 .60557 m
.62584 .58935 L
s
1 .783 0 r
.61663 .60557 m
.62578 .58875 L
s
1 .022 0 r
.61709 .60509 m
.61656 .60509 L
s
1 .031 0 r
.61709 .60509 m
.61716 .60585 L
s
1 .023 0 r
.61709 .60509 m
.6175 .60548 L
s
1 .077 0 r
.61709 .60509 m
.616 .60357 L
s
1 .639 0 r
.61709 .60509 m
.60189 .60882 L
s
1 .605 0 r
.61709 .60509 m
.6027 .60856 L
s
1 .602 0 r
.61709 .60509 m
.60261 .60782 L
s
1 .62 0 r
.61709 .60509 m
.60231 .60845 L
s
.61709 .60509 m
.60214 .60764 L
s
1 .637 0 r
.61709 .60509 m
.60185 .60838 L
s
1 .75 0 r
.61709 .60509 m
.62588 .58897 L
s
1 .738 0 r
.61709 .60509 m
.62601 .5894 L
s
1 .75 0 r
.61709 .60509 m
.62572 .5889 L
s
1 .744 0 r
.61709 .60509 m
.62595 .58919 L
s
1 .736 0 r
.61709 .60509 m
.62584 .58935 L
s
1 .756 0 r
.61709 .60509 m
.62578 .58875 L
s
1 .039 0 r
.61656 .60509 m
.61716 .60585 L
s
1 .041 0 r
.61656 .60509 m
.6175 .60548 L
s
1 .066 0 r
.61656 .60509 m
.616 .60357 L
s
1 .618 0 r
.61656 .60509 m
.60189 .60882 L
s
1 .584 0 r
.61656 .60509 m
.6027 .60856 L
s
1 .581 0 r
.61656 .60509 m
.60261 .60782 L
s
1 .598 0 r
.61656 .60509 m
.60231 .60845 L
s
.61656 .60509 m
.60214 .60764 L
s
1 .616 0 r
.61656 .60509 m
.60185 .60838 L
s
1 .761 0 r
.61656 .60509 m
.62588 .58897 L
s
1 .749 0 r
.61656 .60509 m
.62601 .5894 L
s
1 .76 0 r
.61656 .60509 m
.62572 .5889 L
s
1 .755 0 r
.61656 .60509 m
.62595 .58919 L
s
1 .747 0 r
.61656 .60509 m
.62584 .58935 L
s
1 .767 0 r
.61656 .60509 m
.62578 .58875 L
s
1 .02 0 r
.61716 .60585 m
.6175 .60548 L
s
1 .104 0 r
.61716 .60585 m
.616 .60357 L
s
1 .636 0 r
.61716 .60585 m
.60189 .60882 L
s
1 .601 0 r
.61716 .60585 m
.6027 .60856 L
s
1 .6 0 r
.61716 .60585 m
.60261 .60782 L
s
1 .616 0 r
.61716 .60585 m
.60231 .60845 L
s
1 .618 0 r
.61716 .60585 m
.60214 .60764 L
s
1 .634 0 r
.61716 .60585 m
.60185 .60838 L
s
1 .776 0 r
.61716 .60585 m
.62588 .58897 L
s
1 .763 0 r
.61716 .60585 m
.62601 .5894 L
s
1 .776 0 r
.61716 .60585 m
.62572 .5889 L
s
1 .769 0 r
.61716 .60585 m
.62595 .58919 L
s
1 .762 0 r
.61716 .60585 m
.62584 .58935 L
s
1 .782 0 r
.61716 .60585 m
.62578 .58875 L
s
1 .099 0 r
.6175 .60548 m
.616 .60357 L
s
1 .652 0 r
.6175 .60548 m
.60189 .60882 L
s
1 .618 0 r
.6175 .60548 m
.6027 .60856 L
s
1 .616 0 r
.6175 .60548 m
.60261 .60782 L
s
1 .632 0 r
.6175 .60548 m
.60231 .60845 L
s
1 .634 0 r
.6175 .60548 m
.60214 .60764 L
s
1 .65 0 r
.6175 .60548 m
.60185 .60838 L
s
1 .757 0 r
.6175 .60548 m
.62588 .58897 L
s
1 .743 0 r
.6175 .60548 m
.62601 .5894 L
s
1 .756 0 r
.6175 .60548 m
.62572 .5889 L
s
1 .75 0 r
.6175 .60548 m
.62595 .58919 L
s
1 .742 0 r
.6175 .60548 m
.62584 .58935 L
s
1 .763 0 r
.6175 .60548 m
.62578 .58875 L
s
1 .615 0 r
.616 .60357 m
.60189 .60882 L
s
1 .581 0 r
.616 .60357 m
.6027 .60856 L
s
1 .574 0 r
.616 .60357 m
.60261 .60782 L
s
1 .594 0 r
.616 .60357 m
.60231 .60845 L
s
1 .59 0 r
.616 .60357 m
.60214 .60764 L
s
1 .611 0 r
.616 .60357 m
.60185 .60838 L
s
1 .72 0 r
.616 .60357 m
.62588 .58897 L
s
1 .709 0 r
.616 .60357 m
.62601 .5894 L
s
1 .719 0 r
.616 .60357 m
.62572 .5889 L
s
1 .714 0 r
.616 .60357 m
.62595 .58919 L
s
1 .706 0 r
.616 .60357 m
.62584 .58935 L
s
1 .725 0 r
.616 .60357 m
.62578 .58875 L
s
1 .04 0 r
.56616 .61649 m
.56713 .6167 L
s
1 .044 0 r
.56616 .61649 m
.56655 .6175 L
s
1 .02 0 r
.56616 .61649 m
.56663 .61661 L
s
1 .027 0 r
.56616 .61649 m
.56607 .61716 L
s
1 .033 0 r
.56616 .61649 m
.5669 .61615 L
s
1 .55 0 r
.56616 .61649 m
.57931 .6136 L
s
1 .565 0 r
.56616 .61649 m
.57989 .61474 L
s
1 .554 0 r
.56616 .61649 m
.57922 .61281 L
s
1 .589 0 r
.56616 .61649 m
.58046 .61474 L
s
1 .574 0 r
.56616 .61649 m
.58001 .61413 L
s
.56616 .61649 m
.57988 .61351 L
s
1 .684 0 r
.56616 .61649 m
.55443 .60454 L
s
1 .692 0 r
.56616 .61649 m
.55427 .60443 L
s
1 .687 0 r
.56616 .61649 m
.55452 .60437 L
s
1 .712 0 r
.56616 .61649 m
.55431 .60373 L
s
1 .694 0 r
.56616 .61649 m
.55446 .60419 L
s
1 .697 0 r
.56616 .61649 m
.55428 .60426 L
s
1 .04 0 r
.56713 .6167 m
.56655 .6175 L
s
1 .02 0 r
.56713 .6167 m
.56663 .61661 L
s
1 .047 0 r
.56713 .6167 m
.56607 .61716 L
s
1 .024 0 r
.56713 .6167 m
.5669 .61615 L
s
1 .513 0 r
.56713 .6167 m
.57931 .6136 L
s
1 .528 0 r
.56713 .6167 m
.57989 .61474 L
s
1 .519 0 r
.56713 .6167 m
.57922 .61281 L
s
1 .551 0 r
.56713 .6167 m
.58046 .61474 L
s
1 .537 0 r
.56713 .6167 m
.58001 .61413 L
s
.56713 .6167 m
.57988 .61351 L
s
1 .718 0 r
.56713 .6167 m
.55443 .60454 L
s
1 .726 0 r
.56713 .6167 m
.55427 .60443 L
s
1 .721 0 r
.56713 .6167 m
.55452 .60437 L
s
1 .745 0 r
.56713 .6167 m
.55431 .60373 L
s
1 .727 0 r
.56713 .6167 m
.55446 .60419 L
s
1 .731 0 r
.56713 .6167 m
.55428 .60426 L
s
1 .037 0 r
.56655 .6175 m
.56663 .61661 L
s
1 .024 0 r
.56655 .6175 m
.56607 .61716 L
s
1 .057 0 r
.56655 .6175 m
.5669 .61615 L
s
1 .545 0 r
.56655 .6175 m
.57931 .6136 L
s
1 .557 0 r
.56655 .6175 m
.57989 .61474 L
s
1 .552 0 r
.56655 .6175 m
.57922 .61281 L
s
1 .58 0 r
.56655 .6175 m
.58046 .61474 L
s
1 .567 0 r
.56655 .6175 m
.58001 .61413 L
s
1 .569 0 r
.56655 .6175 m
.57988 .61351 L
s
1 .725 0 r
.56655 .6175 m
.55443 .60454 L
s
1 .733 0 r
.56655 .6175 m
.55427 .60443 L
s
1 .728 0 r
.56655 .6175 m
.55452 .60437 L
s
1 .753 0 r
.56655 .6175 m
.55431 .60373 L
s
1 .735 0 r
.56655 .6175 m
.55446 .60419 L
s
1 .738 0 r
.56655 .6175 m
.55428 .60426 L
s
1 .032 0 r
.56663 .61661 m
.56607 .61716 L
s
1 .022 0 r
.56663 .61661 m
.5669 .61615 L
s
1 .532 0 r
.56663 .61661 m
.57931 .6136 L
s
1 .547 0 r
.56663 .61661 m
.57989 .61474 L
s
1 .537 0 r
.56663 .61661 m
.57922 .61281 L
s
1 .57 0 r
.56663 .61661 m
.58046 .61474 L
s
1 .556 0 r
.56663 .61661 m
.58001 .61413 L
s
.56663 .61661 m
.57988 .61351 L
s
1 .701 0 r
.56663 .61661 m
.55443 .60454 L
s
1 .709 0 r
.56663 .61661 m
.55427 .60443 L
s
1 .704 0 r
.56663 .61661 m
.55452 .60437 L
s
1 .728 0 r
.56663 .61661 m
.55431 .60373 L
s
1 .711 0 r
.56663 .61661 m
.55446 .60419 L
s
1 .714 0 r
.56663 .61661 m
.55428 .60426 L
s
1 .053 0 r
.56607 .61716 m
.5669 .61615 L
s
1 .56 0 r
.56607 .61716 m
.57931 .6136 L
s
1 .573 0 r
.56607 .61716 m
.57989 .61474 L
s
1 .566 0 r
.56607 .61716 m
.57922 .61281 L
s
1 .596 0 r
.56607 .61716 m
.58046 .61474 L
s
1 .583 0 r
.56607 .61716 m
.58001 .61413 L
s
1 .584 0 r
.56607 .61716 m
.57988 .61351 L
s
1 .702 0 r
.56607 .61716 m
.55443 .60454 L
s
1 .709 0 r
.56607 .61716 m
.55427 .60443 L
s
1 .704 0 r
.56607 .61716 m
.55452 .60437 L
s
1 .729 0 r
.56607 .61716 m
.55431 .60373 L
s
1 .711 0 r
.56607 .61716 m
.55446 .60419 L
s
1 .714 0 r
.56607 .61716 m
.55428 .60426 L
s
1 .517 0 r
.5669 .61615 m
.57931 .6136 L
s
1 .534 0 r
.5669 .61615 m
.57989 .61474 L
s
1 .521 0 r
.5669 .61615 m
.57922 .61281 L
s
1 .557 0 r
.5669 .61615 m
.58046 .61474 L
s
1 .542 0 r
.5669 .61615 m
.58001 .61413 L
s
1 .541 0 r
.5669 .61615 m
.57988 .61351 L
s
1 .696 0 r
.5669 .61615 m
.55443 .60454 L
s
1 .704 0 r
.5669 .61615 m
.55427 .60443 L
s
1 .698 0 r
.5669 .61615 m
.55452 .60437 L
s
1 .723 0 r
.5669 .61615 m
.55431 .60373 L
s
1 .705 0 r
.5669 .61615 m
.55446 .60419 L
s
1 .709 0 r
.5669 .61615 m
.55428 .60426 L
s
1 .037 0 r
.60493 .58922 m
.60422 .58979 L
s
1 .07 0 r
.60493 .58922 m
.60537 .59088 L
s
1 .022 0 r
.60493 .58922 m
.60461 .58964 L
s
1 .026 0 r
.60493 .58922 m
.60539 .58965 L
s
1 .03 0 r
.60493 .58922 m
.60496 .58996 L
s
1 .111 0 r
.60493 .58922 m
.60765 .58934 L
s
1 .097 0 r
.60493 .58922 m
.60725 .58867 L
s
1 .095 0 r
.60493 .58922 m
.60707 .58833 L
s
1 .121 0 r
.60493 .58922 m
.60778 .5884 L
s
1 .109 0 r
.60493 .58922 m
.60747 .58842 L
s
1 .082 0 r
.60493 .58922 m
.60687 .58871 L
s
1 .537 0 r
.60493 .58922 m
.59403 .58187 L
s
1 .514 0 r
.60493 .58922 m
.59438 .58236 L
s
1 .523 0 r
.60493 .58922 m
.59438 .58198 L
s
1 .524 0 r
.60493 .58922 m
.59422 .58218 L
s
.60493 .58922 m
.5941 .58237 L
s
1 .534 0 r
.60493 .58922 m
.59421 .58174 L
s
1 .478 0 r
.60493 .58922 m
.61363 .58142 L
s
1 .527 0 r
.60493 .58922 m
.61314 .57926 L
s
1 .483 0 r
.60493 .58922 m
.61379 .58139 L
s
1 .487 0 r
.60493 .58922 m
.61379 .58124 L
s
1 .489 0 r
.60493 .58922 m
.61369 .58107 L
s
1 .482 0 r
.60493 .58922 m
.6136 .58122 L
s
1 .065 0 r
.60422 .58979 m
.60537 .59088 L
s
1 .017 0 r
.60422 .58979 m
.60461 .58964 L
s
1 .048 0 r
.60422 .58979 m
.60539 .58965 L
s
1 .031 0 r
.60422 .58979 m
.60496 .58996 L
s
1 .141 0 r
.60422 .58979 m
.60765 .58934 L
s
1 .132 0 r
.60422 .58979 m
.60725 .58867 L
s
1 .131 0 r
.60422 .58979 m
.60707 .58833 L
s
1 .156 0 r
.60422 .58979 m
.60778 .5884 L
s
1 .145 0 r
.60422 .58979 m
.60747 .58842 L
s
1 .117 0 r
.60422 .58979 m
.60687 .58871 L
s
1 .527 0 r
.60422 .58979 m
.59403 .58187 L
s
1 .504 0 r
.60422 .58979 m
.59438 .58236 L
s
1 .513 0 r
.60422 .58979 m
.59438 .58198 L
s
.60422 .58979 m
.59422 .58218 L
s
.60422 .58979 m
.5941 .58237 L
s
1 .525 0 r
.60422 .58979 m
.59421 .58174 L
s
1 .515 0 r
.60422 .58979 m
.61363 .58142 L
s
1 .564 0 r
.60422 .58979 m
.61314 .57926 L
s
1 .52 0 r
.60422 .58979 m
.61379 .58139 L
s
1 .525 0 r
.60422 .58979 m
.61379 .58124 L
s
1 .526 0 r
.60422 .58979 m
.61369 .58107 L
s
1 .519 0 r
.60422 .58979 m
.6136 .58122 L
s
1 .059 0 r
.60537 .59088 m
.60461 .58964 L
s
1 .05 0 r
.60537 .59088 m
.60539 .58965 L
s
1 .041 0 r
.60537 .59088 m
.60496 .58996 L
s
1 .113 0 r
.60537 .59088 m
.60765 .58934 L
s
1 .118 0 r
.60537 .59088 m
.60725 .58867 L
s
1 .125 0 r
.60537 .59088 m
.60707 .58833 L
s
1 .141 0 r
.60537 .59088 m
.60778 .5884 L
s
1 .133 0 r
.60537 .59088 m
.60747 .58842 L
s
1 .108 0 r
.60537 .59088 m
.60687 .58871 L
s
1 .592 0 r
.60537 .59088 m
.59403 .58187 L
s
1 .568 0 r
.60537 .59088 m
.59438 .58236 L
s
1 .578 0 r
.60537 .59088 m
.59438 .58198 L
s
.60537 .59088 m
.59422 .58218 L
s
1 .577 0 r
.60537 .59088 m
.5941 .58237 L
s
1 .589 0 r
.60537 .59088 m
.59421 .58174 L
s
1 .513 0 r
.60537 .59088 m
.61363 .58142 L
s
1 .571 0 r
.60537 .59088 m
.61314 .57926 L
s
1 .518 0 r
.60537 .59088 m
.61379 .58139 L
s
1 .523 0 r
.60537 .59088 m
.61379 .58124 L
s
1 .526 0 r
.60537 .59088 m
.61369 .58107 L
s
1 .519 0 r
.60537 .59088 m
.6136 .58122 L
s
1 .032 0 r
.60461 .58964 m
.60539 .58965 L
s
1 .019 0 r
.60461 .58964 m
.60496 .58996 L
s
1 .124 0 r
.60461 .58964 m
.60765 .58934 L
s
1 .115 0 r
.60461 .58964 m
.60725 .58867 L
s
1 .114 0 r
.60461 .58964 m
.60707 .58833 L
s
1 .139 0 r
.60461 .58964 m
.60778 .5884 L
s
1 .127 0 r
.60461 .58964 m
.60747 .58842 L
s
1 .1 0 r
.60461 .58964 m
.60687 .58871 L
s
1 .537 0 r
.60461 .58964 m
.59403 .58187 L
s
1 .513 0 r
.60461 .58964 m
.59438 .58236 L
s
1 .522 0 r
.60461 .58964 m
.59438 .58198 L
s
1 .523 0 r
.60461 .58964 m
.59422 .58218 L
s
1 .522 0 r
.60461 .58964 m
.5941 .58237 L
s
1 .534 0 r
.60461 .58964 m
.59421 .58174 L
s
1 .499 0 r
.60461 .58964 m
.61363 .58142 L
s
1 .549 0 r
.60461 .58964 m
.61314 .57926 L
s
1 .504 0 r
.60461 .58964 m
.61379 .58139 L
s
1 .508 0 r
.60461 .58964 m
.61379 .58124 L
s
1 .51 0 r
.60461 .58964 m
.61369 .58107 L
s
1 .503 0 r
.60461 .58964 m
.6136 .58122 L
s
1 .022 0 r
.60539 .58965 m
.60496 .58996 L
s
1 .093 0 r
.60539 .58965 m
.60765 .58934 L
s
1 .086 0 r
.60539 .58965 m
.60725 .58867 L
s
1 .087 0 r
.60539 .58965 m
.60707 .58833 L
s
1 .11 0 r
.60539 .58965 m
.60778 .5884 L
s
1 .099 0 r
.60539 .58965 m
.60747 .58842 L
s
1 .071 0 r
.60539 .58965 m
.60687 .58871 L
s
1 .563 0 r
.60539 .58965 m
.59403 .58187 L
s
1 .54 0 r
.60539 .58965 m
.59438 .58236 L
s
1 .548 0 r
.60539 .58965 m
.59438 .58198 L
s
1 .549 0 r
.60539 .58965 m
.59422 .58218 L
s
.60539 .58965 m
.5941 .58237 L
s
1 .56 0 r
.60539 .58965 m
.59421 .58174 L
s
1 .476 0 r
.60539 .58965 m
.61363 .58142 L
s
1 .53 0 r
.60539 .58965 m
.61314 .57926 L
s
1 .481 0 r
.60539 .58965 m
.61379 .58139 L
s
1 .486 0 r
.60539 .58965 m
.61379 .58124 L
s
1 .488 0 r
.60539 .58965 m
.61369 .58107 L
s
1 .481 0 r
.60539 .58965 m
.6136 .58122 L
s
1 .113 0 r
.60496 .58996 m
.60765 .58934 L
s
1 .107 0 r
.60496 .58996 m
.60725 .58867 L
s
1 .109 0 r
.60496 .58996 m
.60707 .58833 L
s
1 .131 0 r
.60496 .58996 m
.60778 .5884 L
s
1 .121 0 r
.60496 .58996 m
.60747 .58842 L
s
1 .093 0 r
.60496 .58996 m
.60687 .58871 L
s
1 .555 0 r
.60496 .58996 m
.59403 .58187 L
s
1 .532 0 r
.60496 .58996 m
.59438 .58236 L
s
1 .541 0 r
.60496 .58996 m
.59438 .58198 L
s
1 .542 0 r
.60496 .58996 m
.59422 .58218 L
s
1 .541 0 r
.60496 .58996 m
.5941 .58237 L
s
1 .553 0 r
.60496 .58996 m
.59421 .58174 L
s
1 .497 0 r
.60496 .58996 m
.61363 .58142 L
s
1 .55 0 r
.60496 .58996 m
.61314 .57926 L
s
1 .503 0 r
.60496 .58996 m
.61379 .58139 L
s
1 .507 0 r
.60496 .58996 m
.61379 .58124 L
s
1 .509 0 r
.60496 .58996 m
.61369 .58107 L
s
1 .502 0 r
.60496 .58996 m
.6136 .58122 L
s
1 .061 0 r
.629 .60126 m
.62825 .59996 L
s
1 .045 0 r
.629 .60126 m
.62813 .60059 L
s
1 .034 0 r
.629 .60126 m
.62906 .60044 L
s
1 .053 0 r
.629 .60126 m
.62882 .59998 L
s
1 .022 0 r
.629 .60126 m
.62858 .60093 L
s
1 .433 0 r
.629 .60126 m
.61962 .59632 L
s
1 .439 0 r
.629 .60126 m
.61985 .59563 L
s
1 .457 0 r
.629 .60126 m
.61917 .59593 L
s
1 .442 0 r
.629 .60126 m
.61961 .59589 L
s
1 .455 0 r
.629 .60126 m
.61938 .59565 L
s
1 .459 0 r
.629 .60126 m
.6195 .59527 L
s
1 .518 0 r
.629 .60126 m
.62588 .58897 L
s
1 .5 0 r
.629 .60126 m
.62601 .5894 L
s
1 .523 0 r
.629 .60126 m
.62572 .5889 L
s
1 .509 0 r
.629 .60126 m
.62595 .58919 L
s
1 .503 0 r
.629 .60126 m
.62584 .58935 L
s
1 .528 0 r
.629 .60126 m
.62578 .58875 L
s
1 .429 0 r
.629 .60126 m
.63173 .59112 L
s
1 .416 0 r
.629 .60126 m
.63177 .59148 L
s
1 .436 0 r
.629 .60126 m
.63177 .59096 L
s
1 .429 0 r
.629 .60126 m
.63156 .59107 L
s
1 .44 0 r
.629 .60126 m
.63154 .59079 L
s
1 .423 0 r
.629 .60126 m
.63149 .59121 L
s
1 .026 0 r
.62825 .59996 m
.62813 .60059 L
s
1 .038 0 r
.62825 .59996 m
.62906 .60044 L
s
1 .023 0 r
.62825 .59996 m
.62882 .59998 L
s
1 .042 0 r
.62825 .59996 m
.62858 .60093 L
s
1 .383 0 r
.62825 .59996 m
.61962 .59632 L
s
1 .386 0 r
.62825 .59996 m
.61985 .59563 L
s
1 .406 0 r
.62825 .59996 m
.61917 .59593 L
s
1 .39 0 r
.62825 .59996 m
.61961 .59589 L
s
1 .403 0 r
.62825 .59996 m
.61938 .59565 L
s
1 .405 0 r
.62825 .59996 m
.6195 .59527 L
s
1 .46 0 r
.62825 .59996 m
.62588 .58897 L
s
1 .441 0 r
.62825 .59996 m
.62601 .5894 L
s
1 .464 0 r
.62825 .59996 m
.62572 .5889 L
s
1 .45 0 r
.62825 .59996 m
.62595 .58919 L
s
1 .445 0 r
.62825 .59996 m
.62584 .58935 L
s
1 .469 0 r
.62825 .59996 m
.62578 .58875 L
s
1 .388 0 r
.62825 .59996 m
.63173 .59112 L
s
1 .375 0 r
.62825 .59996 m
.63177 .59148 L
s
1 .395 0 r
.62825 .59996 m
.63177 .59096 L
s
1 .388 0 r
.62825 .59996 m
.63156 .59107 L
s
1 .398 0 r
.62825 .59996 m
.63154 .59079 L
s
1 .381 0 r
.62825 .59996 m
.63149 .59121 L
s
1 .038 0 r
.62813 .60059 m
.62906 .60044 L
s
1 .037 0 r
.62813 .60059 m
.62882 .59998 L
s
1 .023 0 r
.62813 .60059 m
.62858 .60093 L
s
1 .389 0 r
.62813 .60059 m
.61962 .59632 L
s
1 .394 0 r
.62813 .60059 m
.61985 .59563 L
s
1 .413 0 r
.62813 .60059 m
.61917 .59593 L
s
1 .397 0 r
.62813 .60059 m
.61961 .59589 L
s
1 .411 0 r
.62813 .60059 m
.61938 .59565 L
s
1 .414 0 r
.62813 .60059 m
.6195 .59527 L
s
1 .484 0 r
.62813 .60059 m
.62588 .58897 L
s
1 .465 0 r
.62813 .60059 m
.62601 .5894 L
s
1 .488 0 r
.62813 .60059 m
.62572 .5889 L
s
1 .474 0 r
.62813 .60059 m
.62595 .58919 L
s
1 .468 0 r
.62813 .60059 m
.62584 .58935 L
s
1 .493 0 r
.62813 .60059 m
.62578 .58875 L
s
1 .414 0 r
.62813 .60059 m
.63173 .59112 L
s
1 .401 0 r
.62813 .60059 m
.63177 .59148 L
s
1 .421 0 r
.62813 .60059 m
.63177 .59096 L
s
1 .413 0 r
.62813 .60059 m
.63156 .59107 L
s
1 .424 0 r
.62813 .60059 m
.63154 .59079 L
s
1 .407 0 r
.62813 .60059 m
.63149 .59121 L
s
1 .021 0 r
.62906 .60044 m
.62882 .59998 L
s
1 .028 0 r
.62906 .60044 m
.62858 .60093 L
s
1 .421 0 r
.62906 .60044 m
.61962 .59632 L
s
1 .424 0 r
.62906 .60044 m
.61985 .59563 L
s
1 .444 0 r
.62906 .60044 m
.61917 .59593 L
s
1 .428 0 r
.62906 .60044 m
.61961 .59589 L
s
1 .441 0 r
.62906 .60044 m
.61938 .59565 L
s
1 .444 0 r
.62906 .60044 m
.6195 .59527 L
s
1 .486 0 r
.62906 .60044 m
.62588 .58897 L
s
1 .468 0 r
.62906 .60044 m
.62601 .5894 L
s
1 .491 0 r
.62906 .60044 m
.62572 .5889 L
s
1 .477 0 r
.62906 .60044 m
.62595 .58919 L
s
1 .472 0 r
.62906 .60044 m
.62584 .58935 L
s
1 .496 0 r
.62906 .60044 m
.62578 .58875 L
s
1 .396 0 r
.62906 .60044 m
.63173 .59112 L
s
1 .383 0 r
.62906 .60044 m
.63177 .59148 L
s
1 .403 0 r
.62906 .60044 m
.63177 .59096 L
s
1 .396 0 r
.62906 .60044 m
.63156 .59107 L
s
1 .407 0 r
.62906 .60044 m
.63154 .59079 L
s
1 .39 0 r
.62906 .60044 m
.63149 .59121 L
s
1 .04 0 r
.62882 .59998 m
.62858 .60093 L
s
1 .404 0 r
.62882 .59998 m
.61962 .59632 L
s
1 .407 0 r
.62882 .59998 m
.61985 .59563 L
s
1 .428 0 r
.62882 .59998 m
.61917 .59593 L
s
1 .412 0 r
.62882 .59998 m
.61961 .59589 L
s
1 .424 0 r
.62882 .59998 m
.61938 .59565 L
s
1 .426 0 r
.62882 .59998 m
.6195 .59527 L
s
1 .466 0 r
.62882 .59998 m
.62588 .58897 L
s
1 .447 0 r
.62882 .59998 m
.62601 .5894 L
s
1 .47 0 r
.62882 .59998 m
.62572 .5889 L
s
1 .456 0 r
.62882 .59998 m
.62595 .58919 L
s
1 .451 0 r
.62882 .59998 m
.62584 .58935 L
s
1 .475 0 r
.62882 .59998 m
.62578 .58875 L
s
1 .381 0 r
.62882 .59998 m
.63173 .59112 L
s
1 .368 0 r
.62882 .59998 m
.63177 .59148 L
s
1 .388 0 r
.62882 .59998 m
.63177 .59096 L
s
1 .381 0 r
.62882 .59998 m
.63156 .59107 L
s
1 .392 0 r
.62882 .59998 m
.63154 .59079 L
s
1 .375 0 r
.62882 .59998 m
.63149 .59121 L
s
1 .412 0 r
.62858 .60093 m
.61962 .59632 L
s
1 .417 0 r
.62858 .60093 m
.61985 .59563 L
s
1 .435 0 r
.62858 .60093 m
.61917 .59593 L
s
1 .42 0 r
.62858 .60093 m
.61961 .59589 L
s
1 .434 0 r
.62858 .60093 m
.61938 .59565 L
s
1 .437 0 r
.62858 .60093 m
.6195 .59527 L
s
1 .501 0 r
.62858 .60093 m
.62588 .58897 L
s
1 .483 0 r
.62858 .60093 m
.62601 .5894 L
s
1 .505 0 r
.62858 .60093 m
.62572 .5889 L
s
1 .491 0 r
.62858 .60093 m
.62595 .58919 L
s
1 .486 0 r
.62858 .60093 m
.62584 .58935 L
s
1 .511 0 r
.62858 .60093 m
.62578 .58875 L
s
1 .421 0 r
.62858 .60093 m
.63173 .59112 L
s
1 .408 0 r
.62858 .60093 m
.63177 .59148 L
s
1 .428 0 r
.62858 .60093 m
.63177 .59096 L
s
1 .421 0 r
.62858 .60093 m
.63156 .59107 L
s
1 .432 0 r
.62858 .60093 m
.63154 .59079 L
s
1 .414 0 r
.62858 .60093 m
.63149 .59121 L
s
1 .035 0 r
.60189 .60882 m
.6027 .60856 L
s
1 .051 0 r
.60189 .60882 m
.60261 .60782 L
s
1 .023 0 r
.60189 .60882 m
.60231 .60845 L
s
1 .05 0 r
.60189 .60882 m
.60214 .60764 L
s
1 .018 0 r
.60189 .60882 m
.60185 .60838 L
s
1 .735 0 r
.60189 .60882 m
.58779 .59766 L
s
1 .727 0 r
.60189 .60882 m
.58774 .59804 L
s
1 .776 0 r
.60189 .60882 m
.58739 .59655 L
s
1 .738 0 r
.60189 .60882 m
.58762 .59774 L
s
1 .733 0 r
.60189 .60882 m
.58776 .5978 L
s
1 .739 0 r
.60189 .60882 m
.58753 .59783 L
s
1 .031 0 r
.6027 .60856 m
.60261 .60782 L
s
1 .017 0 r
.6027 .60856 m
.60231 .60845 L
s
1 .044 0 r
.6027 .60856 m
.60214 .60764 L
s
1 .036 0 r
.6027 .60856 m
.60185 .60838 L
s
1 .755 0 r
.6027 .60856 m
.58779 .59766 L
s
1 .747 0 r
.6027 .60856 m
.58774 .59804 L
s
1 .795 0 r
.6027 .60856 m
.58739 .59655 L
s
1 .758 0 r
.6027 .60856 m
.58762 .59774 L
s
1 .753 0 r
.6027 .60856 m
.58776 .5978 L
s
1 .759 0 r
.6027 .60856 m
.58753 .59783 L
s
1 .029 0 r
.60261 .60782 m
.60231 .60845 L
s
1 .021 0 r
.60261 .60782 m
.60214 .60764 L
s
1 .039 0 r
.60261 .60782 m
.60185 .60838 L
s
1 .734 0 r
.60261 .60782 m
.58779 .59766 L
s
1 .727 0 r
.60261 .60782 m
.58774 .59804 L
s
1 .774 0 r
.60261 .60782 m
.58739 .59655 L
s
1 .738 0 r
.60261 .60782 m
.58762 .59774 L
s
1 .732 0 r
.60261 .60782 m
.58776 .5978 L
s
1 .739 0 r
.60261 .60782 m
.58753 .59783 L
s
1 .034 0 r
.60231 .60845 m
.60214 .60764 L
s
1 .019 0 r
.60231 .60845 m
.60185 .60838 L
s
1 .739 0 r
.60231 .60845 m
.58779 .59766 L
s
1 .732 0 r
.60231 .60845 m
.58774 .59804 L
s
1 .78 0 r
.60231 .60845 m
.58739 .59655 L
s
1 .743 0 r
.60231 .60845 m
.58762 .59774 L
s
1 .737 0 r
.60231 .60845 m
.58776 .5978 L
s
1 .743 0 r
.60231 .60845 m
.58753 .59783 L
s
1 .033 0 r
.60214 .60764 m
.60185 .60838 L
s
1 .714 0 r
.60214 .60764 m
.58779 .59766 L
s
1 .707 0 r
.60214 .60764 m
.58774 .59804 L
s
1 .754 0 r
.60214 .60764 m
.58739 .59655 L
s
1 .718 0 r
.60214 .60764 m
.58762 .59774 L
s
1 .712 0 r
.60214 .60764 m
.58776 .5978 L
s
1 .719 0 r
.60214 .60764 m
.58753 .59783 L
s
1 .722 0 r
.60185 .60838 m
.58779 .59766 L
s
1 .715 0 r
.60185 .60838 m
.58774 .59804 L
s
1 .763 0 r
.60185 .60838 m
.58739 .59655 L
s
1 .726 0 r
.60185 .60838 m
.58762 .59774 L
s
1 .72 0 r
.60185 .60838 m
.58776 .5978 L
s
1 .727 0 r
.60185 .60838 m
.58753 .59783 L
s
1 .027 0 r
.55991 .59981 m
.56036 .59932 L
s
.55991 .59981 m
.55931 .59952 L
s
1 .072 0 r
.55991 .59981 m
.55915 .59822 L
s
1 .112 0 r
.55991 .59981 m
.55948 .5971 L
s
1 .066 0 r
.55991 .59981 m
.55995 .59819 L
s
1 .477 0 r
.55991 .59981 m
.55393 .58977 L
s
1 .471 0 r
.55991 .59981 m
.55438 .5897 L
s
1 .503 0 r
.55991 .59981 m
.55417 .5889 L
s
1 .489 0 r
.55991 .59981 m
.55458 .5891 L
s
1 .468 0 r
.55991 .59981 m
.5549 .5895 L
s
1 .486 0 r
.55991 .59981 m
.55508 .58893 L
s
1 .512 0 r
.55991 .59981 m
.562 .58744 L
s
1 .517 0 r
.55991 .59981 m
.56206 .58735 L
s
.55991 .59981 m
.5622 .58736 L
s
1 .5 0 r
.55991 .59981 m
.56223 .5878 L
s
1 .498 0 r
.55991 .59981 m
.56209 .58781 L
s
1 .506 0 r
.55991 .59981 m
.56202 .58759 L
s
1 .044 0 r
.56036 .59932 m
.55931 .59952 L
s
1 .067 0 r
.56036 .59932 m
.55915 .59822 L
s
1 .098 0 r
.56036 .59932 m
.55948 .5971 L
s
1 .049 0 r
.56036 .59932 m
.55995 .59819 L
s
1 .471 0 r
.56036 .59932 m
.55393 .58977 L
s
1 .463 0 r
.56036 .59932 m
.55438 .5897 L
s
1 .495 0 r
.56036 .59932 m
.55417 .5889 L
s
1 .48 0 r
.56036 .59932 m
.55458 .5891 L
s
1 .459 0 r
.56036 .59932 m
.5549 .5895 L
s
1 .476 0 r
.56036 .59932 m
.55508 .58893 L
s
1 .49 0 r
.56036 .59932 m
.562 .58744 L
s
1 .494 0 r
.56036 .59932 m
.56206 .58735 L
s
.56036 .59932 m
.5622 .58736 L
s
1 .477 0 r
.56036 .59932 m
.56223 .5878 L
s
1 .476 0 r
.56036 .59932 m
.56209 .58781 L
s
1 .484 0 r
.56036 .59932 m
.56202 .58759 L
s
1 .053 0 r
.55931 .59952 m
.55915 .59822 L
s
1 .099 0 r
.55931 .59952 m
.55948 .5971 L
s
1 .06 0 r
.55931 .59952 m
.55995 .59819 L
s
1 .455 0 r
.55931 .59952 m
.55393 .58977 L
s
1 .449 0 r
.55931 .59952 m
.55438 .5897 L
s
1 .482 0 r
.55931 .59952 m
.55417 .5889 L
s
1 .468 0 r
.55931 .59952 m
.55458 .5891 L
s
1 .447 0 r
.55931 .59952 m
.5549 .5895 L
s
1 .466 0 r
.55931 .59952 m
.55508 .58893 L
s
1 .506 0 r
.55931 .59952 m
.562 .58744 L
s
1 .51 0 r
.55931 .59952 m
.56206 .58735 L
s
1 .511 0 r
.55931 .59952 m
.5622 .58736 L
s
1 .494 0 r
.55931 .59952 m
.56223 .5878 L
s
1 .492 0 r
.55931 .59952 m
.56209 .58781 L
s
1 .5 0 r
.55931 .59952 m
.56202 .58759 L
s
1 .048 0 r
.55915 .59822 m
.55948 .5971 L
s
1 .032 0 r
.55915 .59822 m
.55995 .59819 L
s
1 .406 0 r
.55915 .59822 m
.55393 .58977 L
s
1 .399 0 r
.55915 .59822 m
.55438 .5897 L
s
1 .432 0 r
.55915 .59822 m
.55417 .5889 L
s
1 .417 0 r
.55915 .59822 m
.55458 .5891 L
s
1 .397 0 r
.55915 .59822 m
.5549 .5895 L
s
1 .415 0 r
.55915 .59822 m
.55508 .58893 L
s
1 .456 0 r
.55915 .59822 m
.562 .58744 L
s
1 .46 0 r
.55915 .59822 m
.56206 .58735 L
s
1 .461 0 r
.55915 .59822 m
.5622 .58736 L
s
1 .444 0 r
.55915 .59822 m
.56223 .5878 L
s
1 .442 0 r
.55915 .59822 m
.56209 .58781 L
s
1 .45 0 r
.55915 .59822 m
.56202 .58759 L
s
1 .048 0 r
.55948 .5971 m
.55995 .59819 L
s
1 .376 0 r
.55948 .5971 m
.55393 .58977 L
s
1 .367 0 r
.55948 .5971 m
.55438 .5897 L
s
1 .399 0 r
.55948 .5971 m
.55417 .5889 L
s
1 .383 0 r
.55948 .5971 m
.55458 .5891 L
s
1 .362 0 r
.55948 .5971 m
.5549 .5895 L
s
1 .379 0 r
.55948 .5971 m
.55508 .58893 L
s
1 .408 0 r
.55948 .5971 m
.562 .58744 L
s
1 .412 0 r
.55948 .5971 m
.56206 .58735 L
s
1 .413 0 r
.55948 .5971 m
.5622 .58736 L
s
1 .396 0 r
.55948 .5971 m
.56223 .5878 L
s
1 .394 0 r
.55948 .5971 m
.56209 .58781 L
s
1 .402 0 r
.55948 .5971 m
.56202 .58759 L
s
1 .423 0 r
.55995 .59819 m
.55393 .58977 L
s
1 .415 0 r
.55995 .59819 m
.55438 .5897 L
s
1 .447 0 r
.55995 .59819 m
.55417 .5889 L
s
1 .431 0 r
.55995 .59819 m
.55458 .5891 L
s
1 .411 0 r
.55995 .59819 m
.5549 .5895 L
s
1 .427 0 r
.55995 .59819 m
.55508 .58893 L
s
1 .447 0 r
.55995 .59819 m
.562 .58744 L
s
1 .451 0 r
.55995 .59819 m
.56206 .58735 L
s
1 .452 0 r
.55995 .59819 m
.5622 .58736 L
s
1 .435 0 r
.55995 .59819 m
.56223 .5878 L
s
1 .433 0 r
.55995 .59819 m
.56209 .58781 L
s
1 .441 0 r
.55995 .59819 m
.56202 .58759 L
s
1 .025 0 r
.5545 .59696 m
.55498 .59657 L
s
1 .039 0 r
.5545 .59696 m
.55397 .59615 L
s
1 .051 0 r
.5545 .59696 m
.55429 .59574 L
s
1 .074 0 r
.5545 .59696 m
.55447 .59514 L
s
1 .05 0 r
.5545 .59696 m
.55494 .59582 L
s
1 .627 0 r
.5545 .59696 m
.55071 .58208 L
s
1 .639 0 r
.5545 .59696 m
.55093 .58173 L
s
1 .644 0 r
.5545 .59696 m
.55053 .58171 L
s
1 .666 0 r
.5545 .59696 m
.55034 .5812 L
s
.5545 .59696 m
.5507 .58112 L
s
1 .634 0 r
.5545 .59696 m
.5503 .58203 L
s
1 .31 0 r
.5545 .59696 m
.56143 .59386 L
s
1 .298 0 r
.5545 .59696 m
.56124 .59414 L
s
1 .294 0 r
.5545 .59696 m
.56101 .59391 L
s
1 .301 0 r
.5545 .59696 m
.56105 .59356 L
s
1 .315 0 r
.5545 .59696 m
.56127 .59328 L
s
1 .318 0 r
.5545 .59696 m
.56154 .59361 L
s
1 .045 0 r
.55498 .59657 m
.55397 .59615 L
s
1 .044 0 r
.55498 .59657 m
.55429 .59574 L
s
1 .062 0 r
.55498 .59657 m
.55447 .59514 L
s
1 .031 0 r
.55498 .59657 m
.55494 .59582 L
s
1 .617 0 r
.55498 .59657 m
.55071 .58208 L
s
1 .628 0 r
.55498 .59657 m
.55093 .58173 L
s
1 .634 0 r
.55498 .59657 m
.55053 .58171 L
s
1 .656 0 r
.55498 .59657 m
.55034 .5812 L
s
1 .655 0 r
.55498 .59657 m
.5507 .58112 L
s
1 .624 0 r
.55498 .59657 m
.5503 .58203 L
s
1 .286 0 r
.55498 .59657 m
.56143 .59386 L
s
1 .274 0 r
.55498 .59657 m
.56124 .59414 L
s
1 .269 0 r
.55498 .59657 m
.56101 .59391 L
s
1 .277 0 r
.55498 .59657 m
.56105 .59356 L
s
1 .29 0 r
.55498 .59657 m
.56127 .59328 L
s
1 .294 0 r
.55498 .59657 m
.56154 .59361 L
s
1 .021 0 r
.55397 .59615 m
.55429 .59574 L
s
1 .046 0 r
.55397 .59615 m
.55447 .59514 L
s
1 .042 0 r
.55397 .59615 m
.55494 .59582 L
s
1 .59 0 r
.55397 .59615 m
.55071 .58208 L
s
1 .602 0 r
.55397 .59615 m
.55093 .58173 L
s
1 .607 0 r
.55397 .59615 m
.55053 .58171 L
s
1 .629 0 r
.55397 .59615 m
.55034 .5812 L
s
.55397 .59615 m
.5507 .58112 L
s
1 .596 0 r
.55397 .59615 m
.5503 .58203 L
s
1 .319 0 r
.55397 .59615 m
.56143 .59386 L
s
1 .308 0 r
.55397 .59615 m
.56124 .59414 L
s
1 .302 0 r
.55397 .59615 m
.56101 .59391 L
s
1 .308 0 r
.55397 .59615 m
.56105 .59356 L
s
1 .32 0 r
.55397 .59615 m
.56127 .59328 L
s
1 .326 0 r
.55397 .59615 m
.56154 .59361 L
s
1 .025 0 r
.55429 .59574 m
.55447 .59514 L
s
1 .027 0 r
.55429 .59574 m
.55494 .59582 L
s
1 .577 0 r
.55429 .59574 m
.55071 .58208 L
s
1 .588 0 r
.55429 .59574 m
.55093 .58173 L
s
1 .593 0 r
.55429 .59574 m
.55053 .58171 L
s
1 .615 0 r
.55429 .59574 m
.55034 .5812 L
s
.55429 .59574 m
.5507 .58112 L
s
1 .583 0 r
.55429 .59574 m
.5503 .58203 L
s
1 .302 0 r
.55429 .59574 m
.56143 .59386 L
s
1 .291 0 r
.55429 .59574 m
.56124 .59414 L
s
1 .284 0 r
.55429 .59574 m
.56101 .59391 L
s
1 .29 0 r
.55429 .59574 m
.56105 .59356 L
s
1 .302 0 r
.55429 .59574 m
.56127 .59328 L
s
1 .309 0 r
.55429 .59574 m
.56154 .59361 L
s
1 .034 0 r
.55447 .59514 m
.55494 .59582 L
s
1 .555 0 r
.55447 .59514 m
.55071 .58208 L
s
1 .567 0 r
.55447 .59514 m
.55093 .58173 L
s
1 .572 0 r
.55447 .59514 m
.55053 .58171 L
s
1 .594 0 r
.55447 .59514 m
.55034 .5812 L
s
1 .593 0 r
.55447 .59514 m
.5507 .58112 L
s
1 .562 0 r
.55447 .59514 m
.5503 .58203 L
s
1 .289 0 r
.55447 .59514 m
.56143 .59386 L
s
1 .28 0 r
.55447 .59514 m
.56124 .59414 L
s
1 .272 0 r
.55447 .59514 m
.56101 .59391 L
s
1 .277 0 r
.55447 .59514 m
.56105 .59356 L
s
1 .288 0 r
.55447 .59514 m
.56127 .59328 L
s
1 .296 0 r
.55447 .59514 m
.56154 .59361 L
s
1 .587 0 r
.55494 .59582 m
.55071 .58208 L
s
1 .598 0 r
.55494 .59582 m
.55093 .58173 L
s
1 .604 0 r
.55494 .59582 m
.55053 .58171 L
s
1 .626 0 r
.55494 .59582 m
.55034 .5812 L
s
1 .625 0 r
.55494 .59582 m
.5507 .58112 L
s
1 .595 0 r
.55494 .59582 m
.5503 .58203 L
s
1 .277 0 r
.55494 .59582 m
.56143 .59386 L
s
1 .266 0 r
.55494 .59582 m
.56124 .59414 L
s
1 .26 0 r
.55494 .59582 m
.56101 .59391 L
s
1 .266 0 r
.55494 .59582 m
.56105 .59356 L
s
1 .279 0 r
.55494 .59582 m
.56127 .59328 L
s
1 .284 0 r
.55494 .59582 m
.56154 .59361 L
s
1 .078 0 r
.61437 .59602 m
.61347 .59433 L
s
1 .038 0 r
.61437 .59602 m
.61372 .59534 L
s
1 .059 0 r
.61437 .59602 m
.61297 .59638 L
s
1 .046 0 r
.61437 .59602 m
.61324 .59597 L
s
1 .076 0 r
.61437 .59602 m
.61281 .595 L
s
1 .325 0 r
.61437 .59602 m
.61373 .58809 L
s
1 .336 0 r
.61437 .59602 m
.61378 .58782 L
s
1 .325 0 r
.61437 .59602 m
.61347 .58812 L
s
1 .328 0 r
.61437 .59602 m
.61434 .58799 L
s
1 .327 0 r
.61437 .59602 m
.61404 .58803 L
s
1 .34 0 r
.61437 .59602 m
.61411 .5877 L
s
1 .453 0 r
.61437 .59602 m
.61181 .58523 L
s
1 .547 0 r
.61437 .59602 m
.6104 .58324 L
s
1 .446 0 r
.61437 .59602 m
.61137 .58554 L
s
1 .464 0 r
.61437 .59602 m
.61126 .5851 L
s
1 .498 0 r
.61437 .59602 m
.61104 .58429 L
s
1 .457 0 r
.61437 .59602 m
.61221 .58504 L
s
1 .043 0 r
.61347 .59433 m
.61372 .59534 L
s
1 .086 0 r
.61347 .59433 m
.61297 .59638 L
s
1 .068 0 r
.61347 .59433 m
.61324 .59597 L
s
1 .039 0 r
.61347 .59433 m
.61281 .595 L
s
1 .255 0 r
.61347 .59433 m
.61373 .58809 L
s
1 .266 0 r
.61347 .59433 m
.61378 .58782 L
s
1 .254 0 r
.61347 .59433 m
.61347 .58812 L
s
1 .261 0 r
.61347 .59433 m
.61434 .58799 L
s
1 .258 0 r
.61347 .59433 m
.61404 .58803 L
s
1 .272 0 r
.61347 .59433 m
.61411 .5877 L
s
1 .378 0 r
.61347 .59433 m
.61181 .58523 L
s
1 .47 0 r
.61347 .59433 m
.6104 .58324 L
s
1 .369 0 r
.61347 .59433 m
.61137 .58554 L
s
1 .388 0 r
.61347 .59433 m
.61126 .5851 L
s
1 .422 0 r
.61347 .59433 m
.61104 .58429 L
s
1 .383 0 r
.61347 .59433 m
.61221 .58504 L
s
1 .052 0 r
.61372 .59534 m
.61297 .59638 L
s
1 .032 0 r
.61372 .59534 m
.61324 .59597 L
s
1 .04 0 r
.61372 .59534 m
.61281 .595 L
s
1 .297 0 r
.61372 .59534 m
.61373 .58809 L
s
1 .307 0 r
.61372 .59534 m
.61378 .58782 L
s
1 .295 0 r
.61372 .59534 m
.61347 .58812 L
s
1 .302 0 r
.61372 .59534 m
.61434 .58799 L
s
1 .299 0 r
.61372 .59534 m
.61404 .58803 L
s
1 .313 0 r
.61372 .59534 m
.61411 .5877 L
s
1 .421 0 r
.61372 .59534 m
.61181 .58523 L
s
1 .513 0 r
.61372 .59534 m
.6104 .58324 L
s
1 .412 0 r
.61372 .59534 m
.61137 .58554 L
s
1 .43 0 r
.61372 .59534 m
.61126 .5851 L
s
1 .465 0 r
.61372 .59534 m
.61104 .58429 L
s
1 .426 0 r
.61372 .59534 m
.61221 .58504 L
s
1 .02 0 r
.61297 .59638 m
.61324 .59597 L
s
1 .057 0 r
.61297 .59638 m
.61281 .595 L
s
1 .34 0 r
.61297 .59638 m
.61373 .58809 L
s
1 .351 0 r
.61297 .59638 m
.61378 .58782 L
s
1 .338 0 r
.61297 .59638 m
.61347 .58812 L
s
1 .348 0 r
.61297 .59638 m
.61434 .58799 L
s
1 .344 0 r
.61297 .59638 m
.61404 .58803 L
s
1 .358 0 r
.61297 .59638 m
.61411 .5877 L
s
1 .458 0 r
.61297 .59638 m
.61181 .58523 L
s
1 .547 0 r
.61297 .59638 m
.6104 .58324 L
s
1 .448 0 r
.61297 .59638 m
.61137 .58554 L
s
1 .466 0 r
.61297 .59638 m
.61126 .5851 L
s
1 .5 0 r
.61297 .59638 m
.61104 .58429 L
s
1 .464 0 r
.61297 .59638 m
.61221 .58504 L
s
1 .043 0 r
.61324 .59597 m
.61281 .595 L
s
1 .323 0 r
.61324 .59597 m
.61373 .58809 L
s
1 .333 0 r
.61324 .59597 m
.61378 .58782 L
s
1 .321 0 r
.61324 .59597 m
.61347 .58812 L
s
1 .329 0 r
.61324 .59597 m
.61434 .58799 L
s
1 .326 0 r
.61324 .59597 m
.61404 .58803 L
s
1 .34 0 r
.61324 .59597 m
.61411 .5877 L
s
1 .443 0 r
.61324 .59597 m
.61181 .58523 L
s
1 .533 0 r
.61324 .59597 m
.6104 .58324 L
s
1 .433 0 r
.61324 .59597 m
.61137 .58554 L
s
1 .451 0 r
.61324 .59597 m
.61126 .5851 L
s
1 .486 0 r
.61324 .59597 m
.61104 .58429 L
s
1 .448 0 r
.61324 .59597 m
.61221 .58504 L
s
1 .285 0 r
.61281 .595 m
.61373 .58809 L
s
1 .296 0 r
.61281 .595 m
.61378 .58782 L
s
1 .283 0 r
.61281 .595 m
.61347 .58812 L
s
1 .293 0 r
.61281 .595 m
.61434 .58799 L
s
1 .289 0 r
.61281 .595 m
.61404 .58803 L
s
1 .303 0 r
.61281 .595 m
.61411 .5877 L
s
1 .402 0 r
.61281 .595 m
.61181 .58523 L
s
1 .491 0 r
.61281 .595 m
.6104 .58324 L
s
1 .391 0 r
.61281 .595 m
.61137 .58554 L
s
1 .409 0 r
.61281 .595 m
.61126 .5851 L
s
1 .444 0 r
.61281 .595 m
.61104 .58429 L
s
1 .408 0 r
.61281 .595 m
.61221 .58504 L
s
1 .052 0 r
.57931 .6136 m
.57989 .61474 L
s
1 .032 0 r
.57931 .6136 m
.57922 .61281 L
s
1 .066 0 r
.57931 .6136 m
.58046 .61474 L
s
1 .036 0 r
.57931 .6136 m
.58001 .61413 L
s
1 .024 0 r
.57931 .6136 m
.57988 .61351 L
s
1 .738 0 r
.57931 .6136 m
.58779 .59766 L
s
1 .723 0 r
.57931 .6136 m
.58774 .59804 L
s
1 .771 0 r
.57931 .6136 m
.58739 .59655 L
s
1 .732 0 r
.57931 .6136 m
.58762 .59774 L
s
.57931 .6136 m
.58776 .5978 L
s
1 .727 0 r
.57931 .6136 m
.58753 .59783 L
s
1 .083 0 r
.57989 .61474 m
.57922 .61281 L
s
1 .023 0 r
.57989 .61474 m
.58046 .61474 L
s
1 .026 0 r
.57989 .61474 m
.58001 .61413 L
s
1 .05 0 r
.57989 .61474 m
.57988 .61351 L
s
1 .769 0 r
.57989 .61474 m
.58779 .59766 L
s
1 .754 0 r
.57989 .61474 m
.58774 .59804 L
s
1 .804 0 r
.57989 .61474 m
.58739 .59655 L
s
1 .763 0 r
.57989 .61474 m
.58762 .59774 L
s
.57989 .61474 m
.58776 .5978 L
s
1 .758 0 r
.57989 .61474 m
.58753 .59783 L
s
1 .094 0 r
.57922 .61281 m
.58046 .61474 L
s
1 .062 0 r
.57922 .61281 m
.58001 .61413 L
s
1 .039 0 r
.57922 .61281 m
.57988 .61351 L
s
1 .711 0 r
.57922 .61281 m
.58779 .59766 L
s
1 .697 0 r
.57922 .61281 m
.58774 .59804 L
s
1 .744 0 r
.57922 .61281 m
.58739 .59655 L
s
1 .705 0 r
.57922 .61281 m
.58762 .59774 L
s
1 .706 0 r
.57922 .61281 m
.58776 .5978 L
s
1 .7 0 r
.57922 .61281 m
.58753 .59783 L
s
1 .031 0 r
.58046 .61474 m
.58001 .61413 L
s
1 .055 0 r
.58046 .61474 m
.57988 .61351 L
s
1 .759 0 r
.58046 .61474 m
.58779 .59766 L
s
1 .744 0 r
.58046 .61474 m
.58774 .59804 L
s
1 .796 0 r
.58046 .61474 m
.58739 .59655 L
s
1 .754 0 r
.58046 .61474 m
.58762 .59774 L
s
.58046 .61474 m
.58776 .5978 L
s
1 .749 0 r
.58046 .61474 m
.58753 .59783 L
s
1 .026 0 r
.58001 .61413 m
.57988 .61351 L
s
1 .744 0 r
.58001 .61413 m
.58779 .59766 L
s
1 .729 0 r
.58001 .61413 m
.58774 .59804 L
s
1 .779 0 r
.58001 .61413 m
.58739 .59655 L
s
1 .738 0 r
.58001 .61413 m
.58762 .59774 L
s
.58001 .61413 m
.58776 .5978 L
s
1 .733 0 r
.58001 .61413 m
.58753 .59783 L
s
1 .724 0 r
.57988 .61351 m
.58779 .59766 L
s
1 .709 0 r
.57988 .61351 m
.58774 .59804 L
s
1 .758 0 r
.57988 .61351 m
.58739 .59655 L
s
1 .718 0 r
.57988 .61351 m
.58762 .59774 L
s
.57988 .61351 m
.58776 .5978 L
s
1 .713 0 r
.57988 .61351 m
.58753 .59783 L
s
1 .031 0 r
.54731 .61076 m
.547 .61007 L
s
1 .02 0 r
.54731 .61076 m
.54751 .61032 L
s
1 .036 0 r
.54731 .61076 m
.5475 .60989 L
s
1 .021 0 r
.54731 .61076 m
.54724 .61026 L
s
1 .036 0 r
.54731 .61076 m
.54722 .60987 L
s
1 .758 0 r
.54731 .61076 m
.56532 .61523 L
s
1 .753 0 r
.54731 .61076 m
.56536 .61453 L
s
1 .746 0 r
.54731 .61076 m
.56494 .61548 L
s
1 .734 0 r
.54731 .61076 m
.56488 .61451 L
s
.54731 .61076 m
.56506 .61351 L
s
1 .724 0 r
.54731 .61076 m
.56475 .61386 L
s
.869 1 0 r
.54731 .61076 m
.5746 .60616 L
s
.872 1 0 r
.54731 .61076 m
.57467 .60701 L
s
.863 1 0 r
.54731 .61076 m
.57481 .60651 L
s
.877 1 0 r
.54731 .61076 m
.57448 .60668 L
s
.876 1 0 r
.54731 .61076 m
.57446 .6064 L
s
.865 1 0 r
.54731 .61076 m
.57479 .60678 L
s
.615 1 0 r
.54731 .61076 m
.51351 .60825 L
s
.61 1 0 r
.54731 .61076 m
.51339 .60801 L
s
.618 1 0 r
.54731 .61076 m
.51351 .60916 L
s
.613 1 0 r
.54731 .61076 m
.5135 .60784 L
s
.625 1 0 r
.54731 .61076 m
.51368 .60925 L
s
.621 1 0 r
.54731 .61076 m
.51366 .60806 L
s
1 .386 0 r
.54731 .61076 m
.55443 .60454 L
s
1 .384 0 r
.54731 .61076 m
.55427 .60443 L
s
1 .394 0 r
.54731 .61076 m
.55452 .60437 L
s
1 .406 0 r
.54731 .61076 m
.55431 .60373 L
s
1 .397 0 r
.54731 .61076 m
.55446 .60419 L
s
1 .39 0 r
.54731 .61076 m
.55428 .60426 L
s
1 .024 0 r
.547 .61007 m
.54751 .61032 L
s
1 .022 0 r
.547 .61007 m
.5475 .60989 L
s
1 .013 0 r
.547 .61007 m
.54724 .61026 L
s
1 .012 0 r
.547 .61007 m
.54722 .60987 L
s
1 .778 0 r
.547 .61007 m
.56532 .61523 L
s
1 .772 0 r
.547 .61007 m
.56536 .61453 L
s
1 .766 0 r
.547 .61007 m
.56494 .61548 L
s
1 .753 0 r
.547 .61007 m
.56488 .61451 L
s
1 .752 0 r
.547 .61007 m
.56506 .61351 L
s
1 .742 0 r
.547 .61007 m
.56475 .61386 L
s
.861 1 0 r
.547 .61007 m
.5746 .60616 L
s
.863 1 0 r
.547 .61007 m
.57467 .60701 L
s
.854 1 0 r
.547 .61007 m
.57481 .60651 L
s
.869 1 0 r
.547 .61007 m
.57448 .60668 L
s
.868 1 0 r
.547 .61007 m
.57446 .6064 L
s
.856 1 0 r
.547 .61007 m
.57479 .60678 L
s
.63 1 0 r
.547 .61007 m
.51351 .60825 L
s
.624 1 0 r
.547 .61007 m
.51339 .60801 L
s
.631 1 0 r
.547 .61007 m
.51351 .60916 L
s
.628 1 0 r
.547 .61007 m
.5135 .60784 L
s
.638 1 0 r
.547 .61007 m
.51368 .60925 L
s
.635 1 0 r
.547 .61007 m
.51366 .60806 L
s
1 .378 0 r
.547 .61007 m
.55443 .60454 L
s
1 .376 0 r
.547 .61007 m
.55427 .60443 L
s
1 .386 0 r
.547 .61007 m
.55452 .60437 L
s
1 .396 0 r
.547 .61007 m
.55431 .60373 L
s
1 .388 0 r
.547 .61007 m
.55446 .60419 L
s
1 .38 0 r
.547 .61007 m
.55428 .60426 L
s
1 .018 0 r
.54751 .61032 m
.5475 .60989 L
s
1 .012 0 r
.54751 .61032 m
.54724 .61026 L
s
1 .022 0 r
.54751 .61032 m
.54722 .60987 L
s
1 .755 0 r
.54751 .61032 m
.56532 .61523 L
s
1 .749 0 r
.54751 .61032 m
.56536 .61453 L
s
1 .743 0 r
.54751 .61032 m
.56494 .61548 L
s
1 .73 0 r
.54751 .61032 m
.56488 .61451 L
s
1 .729 0 r
.54751 .61032 m
.56506 .61351 L
s
1 .719 0 r
.54751 .61032 m
.56475 .61386 L
s
.88 1 0 r
.54751 .61032 m
.5746 .60616 L
s
.882 1 0 r
.54751 .61032 m
.57467 .60701 L
s
.874 1 0 r
.54751 .61032 m
.57481 .60651 L
s
.888 1 0 r
.54751 .61032 m
.57448 .60668 L
s
.54751 .61032 m
.57446 .6064 L
s
.876 1 0 r
.54751 .61032 m
.57479 .60678 L
s
.608 1 0 r
.54751 .61032 m
.51351 .60825 L
s
.602 1 0 r
.54751 .61032 m
.51339 .60801 L
s
.61 1 0 r
.54751 .61032 m
.51351 .60916 L
s
.606 1 0 r
.54751 .61032 m
.5135 .60784 L
s
.617 1 0 r
.54751 .61032 m
.51368 .60925 L
s
.614 1 0 r
.54751 .61032 m
.51366 .60806 L
s
1 .368 0 r
.54751 .61032 m
.55443 .60454 L
s
1 .366 0 r
.54751 .61032 m
.55427 .60443 L
s
1 .376 0 r
.54751 .61032 m
.55452 .60437 L
s
1 .387 0 r
.54751 .61032 m
.55431 .60373 L
s
1 .379 0 r
.54751 .61032 m
.55446 .60419 L
s
1 .371 0 r
.54751 .61032 m
.55428 .60426 L
s
1 .019 0 r
.5475 .60989 m
.54724 .61026 L
s
1 .011 0 r
.5475 .60989 m
.54722 .60987 L
s
1 .76 0 r
.5475 .60989 m
.56532 .61523 L
s
1 .754 0 r
.5475 .60989 m
.56536 .61453 L
s
1 .748 0 r
.5475 .60989 m
.56494 .61548 L
s
1 .735 0 r
.5475 .60989 m
.56488 .61451 L
s
1 .733 0 r
.5475 .60989 m
.56506 .61351 L
s
1 .723 0 r
.5475 .60989 m
.56475 .61386 L
s
.882 1 0 r
.5475 .60989 m
.5746 .60616 L
s
.884 1 0 r
.5475 .60989 m
.57467 .60701 L
s
.876 1 0 r
.5475 .60989 m
.57481 .60651 L
s
.89 1 0 r
.5475 .60989 m
.57448 .60668 L
s
.889 1 0 r
.5475 .60989 m
.57446 .6064 L
s
.878 1 0 r
.5475 .60989 m
.57479 .60678 L
s
.61 1 0 r
.5475 .60989 m
.51351 .60825 L
s
.604 1 0 r
.5475 .60989 m
.51339 .60801 L
s
.611 1 0 r
.5475 .60989 m
.51351 .60916 L
s
.608 1 0 r
.5475 .60989 m
.5135 .60784 L
s
.618 1 0 r
.5475 .60989 m
.51368 .60925 L
s
.615 1 0 r
.5475 .60989 m
.51366 .60806 L
s
1 .358 0 r
.5475 .60989 m
.55443 .60454 L
s
1 .355 0 r
.5475 .60989 m
.55427 .60443 L
s
1 .365 0 r
.5475 .60989 m
.55452 .60437 L
s
1 .375 0 r
.5475 .60989 m
.55431 .60373 L
s
1 .367 0 r
.5475 .60989 m
.55446 .60419 L
s
1 .36 0 r
.5475 .60989 m
.55428 .60426 L
s
1 .016 0 r
.54724 .61026 m
.54722 .60987 L
s
1 .766 0 r
.54724 .61026 m
.56532 .61523 L
s
1 .761 0 r
.54724 .61026 m
.56536 .61453 L
s
1 .754 0 r
.54724 .61026 m
.56494 .61548 L
s
1 .741 0 r
.54724 .61026 m
.56488 .61451 L
s
1 .74 0 r
.54724 .61026 m
.56506 .61351 L
s
1 .731 0 r
.54724 .61026 m
.56475 .61386 L
s
.869 1 0 r
.54724 .61026 m
.5746 .60616 L
s
.871 1 0 r
.54724 .61026 m
.57467 .60701 L
s
.863 1 0 r
.54724 .61026 m
.57481 .60651 L
s
.877 1 0 r
.54724 .61026 m
.57448 .60668 L
s
.54724 .61026 m
.57446 .6064 L
s
.865 1 0 r
.54724 .61026 m
.57479 .60678 L
s
.62 1 0 r
.54724 .61026 m
.51351 .60825 L
s
.614 1 0 r
.54724 .61026 m
.51339 .60801 L
s
.621 1 0 r
.54724 .61026 m
.51351 .60916 L
s
.618 1 0 r
.54724 .61026 m
.5135 .60784 L
s
.628 1 0 r
.54724 .61026 m
.51368 .60925 L
s
.625 1 0 r
.54724 .61026 m
.51366 .60806 L
s
1 .375 0 r
.54724 .61026 m
.55443 .60454 L
s
1 .373 0 r
.54724 .61026 m
.55427 .60443 L
s
1 .383 0 r
.54724 .61026 m
.55452 .60437 L
s
1 .394 0 r
.54724 .61026 m
.55431 .60373 L
s
1 .385 0 r
.54724 .61026 m
.55446 .60419 L
s
1 .378 0 r
.54724 .61026 m
.55428 .60426 L
s
1 .771 0 r
.54722 .60987 m
.56532 .61523 L
s
1 .765 0 r
.54722 .60987 m
.56536 .61453 L
s
1 .759 0 r
.54722 .60987 m
.56494 .61548 L
s
1 .746 0 r
.54722 .60987 m
.56488 .61451 L
s
1 .744 0 r
.54722 .60987 m
.56506 .61351 L
s
1 .735 0 r
.54722 .60987 m
.56475 .61386 L
s
.871 1 0 r
.54722 .60987 m
.5746 .60616 L
s
.873 1 0 r
.54722 .60987 m
.57467 .60701 L
s
.864 1 0 r
.54722 .60987 m
.57481 .60651 L
s
.879 1 0 r
.54722 .60987 m
.57448 .60668 L
s
.878 1 0 r
.54722 .60987 m
.57446 .6064 L
s
.866 1 0 r
.54722 .60987 m
.57479 .60678 L
s
.621 1 0 r
.54722 .60987 m
.51351 .60825 L
s
.616 1 0 r
.54722 .60987 m
.51339 .60801 L
s
.622 1 0 r
.54722 .60987 m
.51351 .60916 L
s
.62 1 0 r
.54722 .60987 m
.5135 .60784 L
s
.629 1 0 r
.54722 .60987 m
.51368 .60925 L
s
.627 1 0 r
.54722 .60987 m
.51366 .60806 L
s
1 .366 0 r
.54722 .60987 m
.55443 .60454 L
s
1 .364 0 r
.54722 .60987 m
.55427 .60443 L
s
1 .374 0 r
.54722 .60987 m
.55452 .60437 L
s
1 .383 0 r
.54722 .60987 m
.55431 .60373 L
s
1 .376 0 r
.54722 .60987 m
.55446 .60419 L
s
1 .368 0 r
.54722 .60987 m
.55428 .60426 L
s
1 .04 0 r
.4866 .59317 m
.48577 .59369 L
s
1 .048 0 r
.4866 .59317 m
.4865 .59199 L
s
1 .02 0 r
.4866 .59317 m
.48623 .59284 L
s
1 .054 0 r
.4866 .59317 m
.48527 .59318 L
s
1 .033 0 r
.4866 .59317 m
.48579 .59315 L
s
1 .68 0 r
.4866 .59317 m
.47924 .57826 L
s
1 .707 0 r
.4866 .59317 m
.47932 .57746 L
s
1 .684 0 r
.4866 .59317 m
.47895 .57828 L
s
1 .701 0 r
.4866 .59317 m
.47905 .57776 L
s
1 .68 0 r
.4866 .59317 m
.47948 .57812 L
s
1 .693 0 r
.4866 .59317 m
.47953 .57777 L
s
1 .415 0 r
.4866 .59317 m
.49502 .59886 L
s
1 .425 0 r
.4866 .59317 m
.49536 .59882 L
s
1 .412 0 r
.4866 .59317 m
.4952 .59843 L
s
1 .422 0 r
.4866 .59317 m
.49518 .59893 L
s
1 .432 0 r
.4866 .59317 m
.49542 .59903 L
s
1 .422 0 r
.4866 .59317 m
.4954 .59858 L
s
1 .075 0 r
.48577 .59369 m
.4865 .59199 L
s
1 .039 0 r
.48577 .59369 m
.48623 .59284 L
s
1 .029 0 r
.48577 .59369 m
.48527 .59318 L
s
1 .022 0 r
.48577 .59369 m
.48579 .59315 L
s
1 .685 0 r
.48577 .59369 m
.47924 .57826 L
s
1 .713 0 r
.48577 .59369 m
.47932 .57746 L
s
1 .688 0 r
.48577 .59369 m
.47895 .57828 L
s
1 .706 0 r
.48577 .59369 m
.47905 .57776 L
s
1 .686 0 r
.48577 .59369 m
.47948 .57812 L
s
1 .699 0 r
.48577 .59369 m
.47953 .57777 L
s
1 .433 0 r
.48577 .59369 m
.49502 .59886 L
s
1 .444 0 r
.48577 .59369 m
.49536 .59882 L
s
1 .431 0 r
.48577 .59369 m
.4952 .59843 L
s
1 .44 0 r
.48577 .59369 m
.49518 .59893 L
s
1 .451 0 r
.48577 .59369 m
.49542 .59903 L
s
1 .441 0 r
.48577 .59369 m
.4954 .59858 L
s
1 .036 0 r
.4865 .59199 m
.48623 .59284 L
s
1 .07 0 r
.4865 .59199 m
.48527 .59318 L
s
1 .055 0 r
.4865 .59199 m
.48579 .59315 L
s
1 .635 0 r
.4865 .59199 m
.47924 .57826 L
s
1 .662 0 r
.4865 .59199 m
.47932 .57746 L
s
1 .64 0 r
.4865 .59199 m
.47895 .57828 L
s
1 .656 0 r
.4865 .59199 m
.47905 .57776 L
s
1 .635 0 r
.4865 .59199 m
.47948 .57812 L
s
1 .647 0 r
.4865 .59199 m
.47953 .57777 L
s
1 .447 0 r
.4865 .59199 m
.49502 .59886 L
s
1 .457 0 r
.4865 .59199 m
.49536 .59882 L
s
1 .442 0 r
.4865 .59199 m
.4952 .59843 L
s
1 .454 0 r
.4865 .59199 m
.49518 .59893 L
s
1 .464 0 r
.4865 .59199 m
.49542 .59903 L
s
1 .452 0 r
.4865 .59199 m
.4954 .59858 L
s
1 .042 0 r
.48623 .59284 m
.48527 .59318 L
s
1 .022 0 r
.48623 .59284 m
.48579 .59315 L
s
1 .661 0 r
.48623 .59284 m
.47924 .57826 L
s
1 .689 0 r
.48623 .59284 m
.47932 .57746 L
s
1 .665 0 r
.48623 .59284 m
.47895 .57828 L
s
1 .682 0 r
.48623 .59284 m
.47905 .57776 L
s
1 .662 0 r
.48623 .59284 m
.47948 .57812 L
s
1 .674 0 r
.48623 .59284 m
.47953 .57777 L
s
1 .435 0 r
.48623 .59284 m
.49502 .59886 L
s
1 .446 0 r
.48623 .59284 m
.49536 .59882 L
s
1 .432 0 r
.48623 .59284 m
.4952 .59843 L
s
1 .442 0 r
.48623 .59284 m
.49518 .59893 L
s
1 .453 0 r
.48623 .59284 m
.49542 .59903 L
s
1 .442 0 r
.48623 .59284 m
.4954 .59858 L
s
1 .021 0 r
.48527 .59318 m
.48579 .59315 L
s
1 .658 0 r
.48527 .59318 m
.47924 .57826 L
s
1 .687 0 r
.48527 .59318 m
.47932 .57746 L
s
1 .661 0 r
.48527 .59318 m
.47895 .57828 L
s
1 .679 0 r
.48527 .59318 m
.47905 .57776 L
s
1 .659 0 r
.48527 .59318 m
.47948 .57812 L
s
1 .672 0 r
.48527 .59318 m
.47953 .57777 L
s
1 .461 0 r
.48527 .59318 m
.49502 .59886 L
s
1 .472 0 r
.48527 .59318 m
.49536 .59882 L
s
1 .459 0 r
.48527 .59318 m
.4952 .59843 L
s
1 .468 0 r
.48527 .59318 m
.49518 .59893 L
s
1 .479 0 r
.48527 .59318 m
.49542 .59903 L
s
1 .469 0 r
.48527 .59318 m
.4954 .59858 L
s
1 .665 0 r
.48579 .59315 m
.47924 .57826 L
s
1 .693 0 r
.48579 .59315 m
.47932 .57746 L
s
1 .669 0 r
.48579 .59315 m
.47895 .57828 L
s
1 .686 0 r
.48579 .59315 m
.47905 .57776 L
s
1 .666 0 r
.48579 .59315 m
.47948 .57812 L
s
1 .678 0 r
.48579 .59315 m
.47953 .57777 L
s
1 .443 0 r
.48579 .59315 m
.49502 .59886 L
s
1 .454 0 r
.48579 .59315 m
.49536 .59882 L
s
1 .441 0 r
.48579 .59315 m
.4952 .59843 L
s
1 .451 0 r
.48579 .59315 m
.49518 .59893 L
s
1 .461 0 r
.48579 .59315 m
.49542 .59903 L
s
1 .451 0 r
.48579 .59315 m
.4954 .59858 L
s
1 .062 0 r
.45693 .53598 m
.45771 .53468 L
s
1 .038 0 r
.45693 .53598 m
.45757 .53529 L
s
1 .043 0 r
.45693 .53598 m
.45721 .53497 L
s
1 .022 0 r
.45693 .53598 m
.45659 .53557 L
s
1 .027 0 r
.45693 .53598 m
.45693 .53532 L
s
1 .204 0 r
.45693 .53598 m
.46128 .53844 L
s
1 .21 0 r
.45693 .53598 m
.46185 .53744 L
s
1 .217 0 r
.45693 .53598 m
.46173 .53824 L
s
1 .19 0 r
.45693 .53598 m
.46106 .5381 L
s
1 .214 0 r
.45693 .53598 m
.46209 .53686 L
s
1 .183 0 r
.45693 .53598 m
.46066 .53844 L
s
1 .532 0 r
.45693 .53598 m
.46472 .54642 L
s
1 .528 0 r
.45693 .53598 m
.46441 .54652 L
s
1 .539 0 r
.45693 .53598 m
.465 .54643 L
s
1 .52 0 r
.45693 .53598 m
.46484 .54596 L
s
1 .518 0 r
.45693 .53598 m
.46441 .54621 L
s
1 .507 0 r
.45693 .53598 m
.46483 .54556 L
s
1 .601 0 r
.45693 .53598 m
.4575 .52127 L
s
1 .595 0 r
.45693 .53598 m
.45741 .52142 L
s
1 .586 0 r
.45693 .53598 m
.45747 .52165 L
s
1 .584 0 r
.45693 .53598 m
.45716 .5217 L
s
1 .593 0 r
.45693 .53598 m
.45723 .52146 L
s
1 .581 0 r
.45693 .53598 m
.45733 .52177 L
s
1 .53 0 r
.45693 .53598 m
.44777 .52679 L
s
1 .518 0 r
.45693 .53598 m
.44815 .52683 L
s
1 .528 0 r
.45693 .53598 m
.44816 .52649 L
s
1 .515 0 r
.45693 .53598 m
.44788 .52722 L
s
1 .535 0 r
.45693 .53598 m
.44789 .52652 L
s
1 .543 0 r
.45693 .53598 m
.44761 .5265 L
s
1 .026 0 r
.45771 .53468 m
.45757 .53529 L
s
1 .024 0 r
.45771 .53468 m
.45721 .53497 L
s
1 .059 0 r
.45771 .53468 m
.45659 .53557 L
s
1 .041 0 r
.45771 .53468 m
.45693 .53532 L
s
1 .212 0 r
.45771 .53468 m
.46128 .53844 L
s
1 .203 0 r
.45771 .53468 m
.46185 .53744 L
s
1 .219 0 r
.45771 .53468 m
.46173 .53824 L
s
1 .196 0 r
.45771 .53468 m
.46106 .5381 L
s
1 .2 0 r
.45771 .53468 m
.46209 .53686 L
s
1 .195 0 r
.45771 .53468 m
.46066 .53844 L
s
1 .559 0 r
.45771 .53468 m
.46472 .54642 L
s
1 .556 0 r
.45771 .53468 m
.46441 .54652 L
s
1 .565 0 r
.45771 .53468 m
.465 .54643 L
s
1 .545 0 r
.45771 .53468 m
.46484 .54596 L
s
.45771 .53468 m
.46441 .54621 L
s
1 .531 0 r
.45771 .53468 m
.46483 .54556 L
s
1 .548 0 r
.45771 .53468 m
.4575 .52127 L
s
1 .542 0 r
.45771 .53468 m
.45741 .52142 L
s
1 .533 0 r
.45771 .53468 m
.45747 .52165 L
s
1 .531 0 r
.45771 .53468 m
.45716 .5217 L
s
1 .54 0 r
.45771 .53468 m
.45723 .52146 L
s
1 .528 0 r
.45771 .53468 m
.45733 .52177 L
s
1 .519 0 r
.45771 .53468 m
.44777 .52679 L
s
1 .505 0 r
.45771 .53468 m
.44815 .52683 L
s
1 .514 0 r
.45771 .53468 m
.44816 .52649 L
s
1 .504 0 r
.45771 .53468 m
.44788 .52722 L
s
1 .522 0 r
.45771 .53468 m
.44789 .52652 L
s
1 .531 0 r
.45771 .53468 m
.44761 .5265 L
s
1 .02 0 r
.45757 .53529 m
.45721 .53497 L
s
1 .042 0 r
.45757 .53529 m
.45659 .53557 L
s
1 .026 0 r
.45757 .53529 m
.45693 .53532 L
s
1 .199 0 r
.45757 .53529 m
.46128 .53844 L
s
1 .196 0 r
.45757 .53529 m
.46185 .53744 L
s
1 .208 0 r
.45757 .53529 m
.46173 .53824 L
s
1 .183 0 r
.45757 .53529 m
.46106 .5381 L
s
1 .196 0 r
.45757 .53529 m
.46209 .53686 L
s
1 .18 0 r
.45757 .53529 m
.46066 .53844 L
s
1 .54 0 r
.45757 .53529 m
.46472 .54642 L
s
1 .537 0 r
.45757 .53529 m
.46441 .54652 L
s
1 .547 0 r
.45757 .53529 m
.465 .54643 L
s
1 .528 0 r
.45757 .53529 m
.46484 .54596 L
s
1 .527 0 r
.45757 .53529 m
.46441 .54621 L
s
1 .514 0 r
.45757 .53529 m
.46483 .54556 L
s
1 .573 0 r
.45757 .53529 m
.4575 .52127 L
s
1 .567 0 r
.45757 .53529 m
.45741 .52142 L
s
1 .557 0 r
.45757 .53529 m
.45747 .52165 L
s
1 .556 0 r
.45757 .53529 m
.45716 .5217 L
s
1 .565 0 r
.45757 .53529 m
.45723 .52146 L
s
1 .553 0 r
.45757 .53529 m
.45733 .52177 L
s
1 .53 0 r
.45757 .53529 m
.44777 .52679 L
s
1 .517 0 r
.45757 .53529 m
.44815 .52683 L
s
1 .526 0 r
.45757 .53529 m
.44816 .52649 L
s
1 .515 0 r
.45757 .53529 m
.44788 .52722 L
s
1 .534 0 r
.45757 .53529 m
.44789 .52652 L
s
1 .543 0 r
.45757 .53529 m
.44761 .5265 L
s
1 .035 0 r
.45721 .53497 m
.45659 .53557 L
s
1 .018 0 r
.45721 .53497 m
.45693 .53532 L
s
1 .219 0 r
.45721 .53497 m
.46128 .53844 L
s
1 .215 0 r
.45721 .53497 m
.46185 .53744 L
s
1 .228 0 r
.45721 .53497 m
.46173 .53824 L
s
1 .203 0 r
.45721 .53497 m
.46106 .5381 L
s
1 .214 0 r
.45721 .53497 m
.46209 .53686 L
s
1 .2 0 r
.45721 .53497 m
.46066 .53844 L
s
1 .559 0 r
.45721 .53497 m
.46472 .54642 L
s
1 .556 0 r
.45721 .53497 m
.46441 .54652 L
s
1 .566 0 r
.45721 .53497 m
.465 .54643 L
s
1 .547 0 r
.45721 .53497 m
.46484 .54596 L
s
1 .546 0 r
.45721 .53497 m
.46441 .54621 L
s
1 .533 0 r
.45721 .53497 m
.46483 .54556 L
s
1 .56 0 r
.45721 .53497 m
.4575 .52127 L
s
1 .554 0 r
.45721 .53497 m
.45741 .52142 L
s
1 .544 0 r
.45721 .53497 m
.45747 .52165 L
s
1 .542 0 r
.45721 .53497 m
.45716 .5217 L
s
1 .552 0 r
.45721 .53497 m
.45723 .52146 L
s
1 .539 0 r
.45721 .53497 m
.45733 .52177 L
s
1 .51 0 r
.45721 .53497 m
.44777 .52679 L
s
1 .498 0 r
.45721 .53497 m
.44815 .52683 L
s
1 .507 0 r
.45721 .53497 m
.44816 .52649 L
s
1 .496 0 r
.45721 .53497 m
.44788 .52722 L
s
1 .514 0 r
.45721 .53497 m
.44789 .52652 L
s
1 .523 0 r
.45721 .53497 m
.44761 .5265 L
s
1 .017 0 r
.45659 .53557 m
.45693 .53532 L
s
1 .225 0 r
.45659 .53557 m
.46128 .53844 L
s
1 .228 0 r
.45659 .53557 m
.46185 .53744 L
s
1 .237 0 r
.45659 .53557 m
.46173 .53824 L
s
1 .21 0 r
.45659 .53557 m
.46106 .5381 L
s
1 .231 0 r
.45659 .53557 m
.46209 .53686 L
s
1 .203 0 r
.45659 .53557 m
.46066 .53844 L
s
1 .554 0 r
.45659 .53557 m
.46472 .54642 L
s
1 .549 0 r
.45659 .53557 m
.46441 .54652 L
s
1 .561 0 r
.45659 .53557 m
.465 .54643 L
s
1 .542 0 r
.45659 .53557 m
.46484 .54596 L
s
1 .54 0 r
.45659 .53557 m
.46441 .54621 L
s
1 .529 0 r
.45659 .53557 m
.46483 .54556 L
s
1 .585 0 r
.45659 .53557 m
.4575 .52127 L
s
1 .579 0 r
.45659 .53557 m
.45741 .52142 L
s
1 .57 0 r
.45659 .53557 m
.45747 .52165 L
s
1 .568 0 r
.45659 .53557 m
.45716 .5217 L
s
1 .577 0 r
.45659 .53557 m
.45723 .52146 L
s
1 .565 0 r
.45659 .53557 m
.45733 .52177 L
s
1 .509 0 r
.45659 .53557 m
.44777 .52679 L
s
1 .497 0 r
.45659 .53557 m
.44815 .52683 L
s
1 .506 0 r
.45659 .53557 m
.44816 .52649 L
s
1 .493 0 r
.45659 .53557 m
.44788 .52722 L
s
1 .513 0 r
.45659 .53557 m
.44789 .52652 L
s
1 .521 0 r
.45659 .53557 m
.44761 .5265 L
s
1 .219 0 r
.45693 .53532 m
.46128 .53844 L
s
.45693 .53532 m
.46185 .53744 L
s
1 .229 0 r
.45693 .53532 m
.46173 .53824 L
s
1 .203 0 r
.45693 .53532 m
.46106 .5381 L
s
1 .22 0 r
.45693 .53532 m
.46209 .53686 L
s
1 .199 0 r
.45693 .53532 m
.46066 .53844 L
s
1 .554 0 r
.45693 .53532 m
.46472 .54642 L
s
1 .55 0 r
.45693 .53532 m
.46441 .54652 L
s
1 .561 0 r
.45693 .53532 m
.465 .54643 L
s
1 .542 0 r
.45693 .53532 m
.46484 .54596 L
s
1 .54 0 r
.45693 .53532 m
.46441 .54621 L
s
1 .529 0 r
.45693 .53532 m
.46483 .54556 L
s
1 .574 0 r
.45693 .53532 m
.4575 .52127 L
s
1 .568 0 r
.45693 .53532 m
.45741 .52142 L
s
1 .559 0 r
.45693 .53532 m
.45747 .52165 L
s
1 .557 0 r
.45693 .53532 m
.45716 .5217 L
s
1 .566 0 r
.45693 .53532 m
.45723 .52146 L
s
1 .554 0 r
.45693 .53532 m
.45733 .52177 L
s
1 .511 0 r
.45693 .53532 m
.44777 .52679 L
s
1 .499 0 r
.45693 .53532 m
.44815 .52683 L
s
1 .508 0 r
.45693 .53532 m
.44816 .52649 L
s
1 .496 0 r
.45693 .53532 m
.44788 .52722 L
s
1 .516 0 r
.45693 .53532 m
.44789 .52652 L
s
1 .524 0 r
.45693 .53532 m
.44761 .5265 L
s
1 .015 0 r
.46954 .52424 m
.46919 .52437 L
s
1 .028 0 r
.46954 .52424 m
.46907 .52375 L
s
1 .012 0 r
.46954 .52424 m
.46935 .524 L
s
1 .046 0 r
.46954 .52424 m
.46917 .52319 L
s
1 .026 0 r
.46954 .52424 m
.46891 .52419 L
s
1 .878 0 r
.46954 .52424 m
.49079 .52097 L
s
1 .869 0 r
.46954 .52424 m
.49071 .52222 L
s
1 .865 0 r
.46954 .52424 m
.49054 .52144 L
s
1 .888 0 r
.46954 .52424 m
.4911 .5215 L
s
1 .876 0 r
.46954 .52424 m
.49081 .52157 L
s
1 .882 0 r
.46954 .52424 m
.49103 .52213 L
s
1 .466 0 r
.46954 .52424 m
.47906 .51795 L
s
1 .474 0 r
.46954 .52424 m
.47919 .51779 L
s
1 .466 0 r
.46954 .52424 m
.4792 .51815 L
s
1 .479 0 r
.46954 .52424 m
.47945 .51798 L
s
1 .485 0 r
.46954 .52424 m
.4793 .51747 L
s
1 .474 0 r
.46954 .52424 m
.47929 .51794 L
s
1 .507 0 r
.46954 .52424 m
.4575 .52127 L
s
1 .509 0 r
.46954 .52424 m
.45741 .52142 L
s
1 .504 0 r
.46954 .52424 m
.45747 .52165 L
s
1 .516 0 r
.46954 .52424 m
.45716 .5217 L
s
.46954 .52424 m
.45723 .52146 L
s
1 .509 0 r
.46954 .52424 m
.45733 .52177 L
s
1 .896 0 r
.46954 .52424 m
.44777 .52679 L
s
1 .88 0 r
.46954 .52424 m
.44815 .52683 L
s
1 .878 0 r
.46954 .52424 m
.44816 .52649 L
s
1 .893 0 r
.46954 .52424 m
.44788 .52722 L
s
1 .89 0 r
.46954 .52424 m
.44789 .52652 L
s
1 .901 0 r
.46954 .52424 m
.44761 .5265 L
s
1 .026 0 r
.46919 .52437 m
.46907 .52375 L
s
1 .016 0 r
.46919 .52437 m
.46935 .524 L
s
1 .048 0 r
.46919 .52437 m
.46917 .52319 L
s
1 .014 0 r
.46919 .52437 m
.46891 .52419 L
s
1 .893 0 r
.46919 .52437 m
.49079 .52097 L
s
1 .884 0 r
.46919 .52437 m
.49071 .52222 L
s
1 .88 0 r
.46919 .52437 m
.49054 .52144 L
s
1 .903 0 r
.46919 .52437 m
.4911 .5215 L
s
1 .891 0 r
.46919 .52437 m
.49081 .52157 L
s
1 .897 0 r
.46919 .52437 m
.49103 .52213 L
s
1 .481 0 r
.46919 .52437 m
.47906 .51795 L
s
1 .489 0 r
.46919 .52437 m
.47919 .51779 L
s
1 .481 0 r
.46919 .52437 m
.4792 .51815 L
s
1 .494 0 r
.46919 .52437 m
.47945 .51798 L
s
1 .5 0 r
.46919 .52437 m
.4793 .51747 L
s
1 .489 0 r
.46919 .52437 m
.47929 .51794 L
s
1 .494 0 r
.46919 .52437 m
.4575 .52127 L
s
1 .496 0 r
.46919 .52437 m
.45741 .52142 L
s
1 .491 0 r
.46919 .52437 m
.45747 .52165 L
s
1 .503 0 r
.46919 .52437 m
.45716 .5217 L
s
.46919 .52437 m
.45723 .52146 L
s
1 .496 0 r
.46919 .52437 m
.45733 .52177 L
s
1 .881 0 r
.46919 .52437 m
.44777 .52679 L
s
1 .865 0 r
.46919 .52437 m
.44815 .52683 L
s
1 .864 0 r
.46919 .52437 m
.44816 .52649 L
s
1 .878 0 r
.46919 .52437 m
.44788 .52722 L
s
1 .875 0 r
.46919 .52437 m
.44789 .52652 L
s
1 .886 0 r
.46919 .52437 m
.44761 .5265 L
s
1 .016 0 r
.46907 .52375 m
.46935 .524 L
s
1 .023 0 r
.46907 .52375 m
.46917 .52319 L
s
1 .019 0 r
.46907 .52375 m
.46891 .52419 L
s
1 .895 0 r
.46907 .52375 m
.49079 .52097 L
s
1 .887 0 r
.46907 .52375 m
.49071 .52222 L
s
1 .882 0 r
.46907 .52375 m
.49054 .52144 L
s
1 .905 0 r
.46907 .52375 m
.4911 .5215 L
s
1 .893 0 r
.46907 .52375 m
.49081 .52157 L
s
1 .9 0 r
.46907 .52375 m
.49103 .52213 L
s
1 .472 0 r
.46907 .52375 m
.47906 .51795 L
s
1 .48 0 r
.46907 .52375 m
.47919 .51779 L
s
1 .473 0 r
.46907 .52375 m
.4792 .51815 L
s
1 .485 0 r
.46907 .52375 m
.47945 .51798 L
s
1 .49 0 r
.46907 .52375 m
.4793 .51747 L
s
1 .48 0 r
.46907 .52375 m
.47929 .51794 L
s
1 .483 0 r
.46907 .52375 m
.4575 .52127 L
s
1 .486 0 r
.46907 .52375 m
.45741 .52142 L
s
1 .481 0 r
.46907 .52375 m
.45747 .52165 L
s
1 .493 0 r
.46907 .52375 m
.45716 .5217 L
s
.46907 .52375 m
.45723 .52146 L
s
1 .486 0 r
.46907 .52375 m
.45733 .52177 L
s
1 .879 0 r
.46907 .52375 m
.44777 .52679 L
s
1 .864 0 r
.46907 .52375 m
.44815 .52683 L
s
1 .861 0 r
.46907 .52375 m
.44816 .52649 L
s
1 .877 0 r
.46907 .52375 m
.44788 .52722 L
s
1 .873 0 r
.46907 .52375 m
.44789 .52652 L
s
1 .884 0 r
.46907 .52375 m
.44761 .5265 L
s
1 .034 0 r
.46935 .524 m
.46917 .52319 L
s
1 .019 0 r
.46935 .524 m
.46891 .52419 L
s
1 .885 0 r
.46935 .524 m
.49079 .52097 L
s
1 .876 0 r
.46935 .524 m
.49071 .52222 L
s
1 .872 0 r
.46935 .524 m
.49054 .52144 L
s
1 .895 0 r
.46935 .524 m
.4911 .5215 L
s
1 .882 0 r
.46935 .524 m
.49081 .52157 L
s
1 .889 0 r
.46935 .524 m
.49103 .52213 L
s
1 .467 0 r
.46935 .524 m
.47906 .51795 L
s
1 .476 0 r
.46935 .524 m
.47919 .51779 L
s
1 .468 0 r
.46935 .524 m
.4792 .51815 L
s
1 .48 0 r
.46935 .524 m
.47945 .51798 L
s
1 .486 0 r
.46935 .524 m
.4793 .51747 L
s
1 .476 0 r
.46935 .524 m
.47929 .51794 L
s
1 .497 0 r
.46935 .524 m
.4575 .52127 L
s
1 .499 0 r
.46935 .524 m
.45741 .52142 L
s
1 .495 0 r
.46935 .524 m
.45747 .52165 L
s
1 .507 0 r
.46935 .524 m
.45716 .5217 L
s
1 .506 0 r
.46935 .524 m
.45723 .52146 L
s
1 .5 0 r
.46935 .524 m
.45733 .52177 L
s
1 .889 0 r
.46935 .524 m
.44777 .52679 L
s
1 .874 0 r
.46935 .524 m
.44815 .52683 L
s
1 .872 0 r
.46935 .524 m
.44816 .52649 L
s
1 .887 0 r
.46935 .524 m
.44788 .52722 L
s
1 .883 0 r
.46935 .524 m
.44789 .52652 L
s
1 .894 0 r
.46935 .524 m
.44761 .5265 L
s
1 .042 0 r
.46917 .52319 m
.46891 .52419 L
s
1 .888 0 r
.46917 .52319 m
.49079 .52097 L
s
1 .881 0 r
.46917 .52319 m
.49071 .52222 L
s
1 .876 0 r
.46917 .52319 m
.49054 .52144 L
s
1 .899 0 r
.46917 .52319 m
.4911 .5215 L
s
1 .886 0 r
.46917 .52319 m
.49081 .52157 L
s
1 .894 0 r
.46917 .52319 m
.49103 .52213 L
s
1 .457 0 r
.46917 .52319 m
.47906 .51795 L
s
1 .465 0 r
.46917 .52319 m
.47919 .51779 L
s
1 .458 0 r
.46917 .52319 m
.4792 .51815 L
s
1 .471 0 r
.46917 .52319 m
.47945 .51798 L
s
1 .475 0 r
.46917 .52319 m
.4793 .51747 L
s
1 .466 0 r
.46917 .52319 m
.47929 .51794 L
s
1 .483 0 r
.46917 .52319 m
.4575 .52127 L
s
1 .486 0 r
.46917 .52319 m
.45741 .52142 L
s
1 .482 0 r
.46917 .52319 m
.45747 .52165 L
s
1 .494 0 r
.46917 .52319 m
.45716 .5217 L
s
1 .493 0 r
.46917 .52319 m
.45723 .52146 L
s
1 .487 0 r
.46917 .52319 m
.45733 .52177 L
s
1 .887 0 r
.46917 .52319 m
.44777 .52679 L
s
1 .872 0 r
.46917 .52319 m
.44815 .52683 L
s
1 .869 0 r
.46917 .52319 m
.44816 .52649 L
s
1 .885 0 r
.46917 .52319 m
.44788 .52722 L
s
1 .88 0 r
.46917 .52319 m
.44789 .52652 L
s
1 .891 0 r
.46917 .52319 m
.44761 .5265 L
s
1 .903 0 r
.46891 .52419 m
.49079 .52097 L
s
1 .894 0 r
.46891 .52419 m
.49071 .52222 L
s
1 .891 0 r
.46891 .52419 m
.49054 .52144 L
s
1 .913 0 r
.46891 .52419 m
.4911 .5215 L
s
1 .901 0 r
.46891 .52419 m
.49081 .52157 L
s
1 .908 0 r
.46891 .52419 m
.49103 .52213 L
s
1 .487 0 r
.46891 .52419 m
.47906 .51795 L
s
1 .495 0 r
.46891 .52419 m
.47919 .51779 L
s
1 .487 0 r
.46891 .52419 m
.4792 .51815 L
s
1 .5 0 r
.46891 .52419 m
.47945 .51798 L
s
1 .505 0 r
.46891 .52419 m
.4793 .51747 L
s
1 .495 0 r
.46891 .52419 m
.47929 .51794 L
s
1 .481 0 r
.46891 .52419 m
.4575 .52127 L
s
1 .483 0 r
.46891 .52419 m
.45741 .52142 L
s
1 .479 0 r
.46891 .52419 m
.45747 .52165 L
s
1 .491 0 r
.46891 .52419 m
.45716 .5217 L
s
1 .49 0 r
.46891 .52419 m
.45723 .52146 L
s
1 .484 0 r
.46891 .52419 m
.45733 .52177 L
s
1 .87 0 r
.46891 .52419 m
.44777 .52679 L
s
1 .855 0 r
.46891 .52419 m
.44815 .52683 L
s
1 .853 0 r
.46891 .52419 m
.44816 .52649 L
s
1 .868 0 r
.46891 .52419 m
.44788 .52722 L
s
1 .864 0 r
.46891 .52419 m
.44789 .52652 L
s
1 .875 0 r
.46891 .52419 m
.44761 .5265 L
s
1 .02 0 r
.51474 .49423 m
.51471 .49472 L
s
1 .016 0 r
.51474 .49423 m
.51505 .49446 L
s
.51474 .49423 m
.51438 .4944 L
s
1 .012 0 r
.51474 .49423 m
.51451 .49405 L
s
1 .014 0 r
.51474 .49423 m
.51503 .49406 L
s
1 .362 0 r
.51474 .49423 m
.51712 .50277 L
s
1 .369 0 r
.51474 .49423 m
.5167 .50304 L
s
1 .367 0 r
.51474 .49423 m
.5177 .50272 L
s
1 .35 0 r
.51474 .49423 m
.51742 .50238 L
s
1 .355 0 r
.51474 .49423 m
.51627 .50278 L
s
1 .344 0 r
.51474 .49423 m
.51675 .50242 L
s
1 .63 0 r
.51474 .49423 m
.51565 .50963 L
s
1 .626 0 r
.51474 .49423 m
.51614 .5095 L
s
1 .633 0 r
.51474 .49423 m
.51662 .50961 L
s
1 .612 0 r
.51474 .49423 m
.51555 .50918 L
s
1 .615 0 r
.51474 .49423 m
.51675 .50915 L
s
1 .602 0 r
.51474 .49423 m
.51613 .50891 L
s
1 .853 0 r
.51474 .49423 m
.53362 .4853 L
s
1 .863 0 r
.51474 .49423 m
.53377 .48507 L
s
1 .861 0 r
.51474 .49423 m
.53364 .48489 L
s
1 .856 0 r
.51474 .49423 m
.53359 .48511 L
s
1 .847 0 r
.51474 .49423 m
.5334 .48518 L
s
1 .853 0 r
.51474 .49423 m
.53344 .48497 L
s
1 .851 0 r
.51474 .49423 m
.49442 .48965 L
s
1 .85 0 r
.51474 .49423 m
.49455 .48929 L
s
1 .857 0 r
.51474 .49423 m
.49427 .48971 L
s
1 .845 0 r
.51474 .49423 m
.49458 .48966 L
s
1 .86 0 r
.51474 .49423 m
.49425 .48942 L
s
1 .854 0 r
.51474 .49423 m
.49441 .48937 L
s
1 .262 0 r
.51474 .49423 m
.51408 .48786 L
s
1 .264 0 r
.51474 .49423 m
.51432 .4878 L
s
1 .269 0 r
.51474 .49423 m
.51416 .48767 L
s
.51474 .49423 m
.51395 .48769 L
s
1 .278 0 r
.51474 .49423 m
.51413 .48746 L
s
1 .272 0 r
.51474 .49423 m
.51437 .48759 L
s
1 .423 0 r
.51474 .49423 m
.51282 .48405 L
s
1 .393 0 r
.51474 .49423 m
.51314 .48476 L
s
1 .389 0 r
.51474 .49423 m
.51278 .48492 L
s
1 .408 0 r
.51474 .49423 m
.51321 .48436 L
s
1 .403 0 r
.51474 .49423 m
.51251 .48464 L
s
1 .406 0 r
.51474 .49423 m
.51282 .48448 L
s
1 .017 0 r
.51471 .49472 m
.51505 .49446 L
s
1 .019 0 r
.51471 .49472 m
.51438 .4944 L
s
1 .029 0 r
.51471 .49472 m
.51451 .49405 L
s
1 .03 0 r
.51471 .49472 m
.51503 .49406 L
s
1 .344 0 r
.51471 .49472 m
.51712 .50277 L
s
1 .35 0 r
.51471 .49472 m
.5167 .50304 L
s
1 .349 0 r
.51471 .49472 m
.5177 .50272 L
s
1 .332 0 r
.51471 .49472 m
.51742 .50238 L
s
1 .335 0 r
.51471 .49472 m
.51627 .50278 L
s
1 .326 0 r
.51471 .49472 m
.51675 .50242 L
s
1 .611 0 r
.51471 .49472 m
.51565 .50963 L
s
1 .607 0 r
.51471 .49472 m
.51614 .5095 L
s
1 .614 0 r
.51471 .49472 m
.51662 .50961 L
s
1 .592 0 r
.51471 .49472 m
.51555 .50918 L
s
1 .596 0 r
.51471 .49472 m
.51675 .50915 L
s
1 .583 0 r
.51471 .49472 m
.51613 .50891 L
s
1 .863 0 r
.51471 .49472 m
.53362 .4853 L
s
1 .873 0 r
.51471 .49472 m
.53377 .48507 L
s
1 .871 0 r
.51471 .49472 m
.53364 .48489 L
s
1 .865 0 r
.51471 .49472 m
.53359 .48511 L
s
1 .857 0 r
.51471 .49472 m
.5334 .48518 L
s
1 .863 0 r
.51471 .49472 m
.53344 .48497 L
s
1 .855 0 r
.51471 .49472 m
.49442 .48965 L
s
1 .853 0 r
.51471 .49472 m
.49455 .48929 L
s
1 .86 0 r
.51471 .49472 m
.49427 .48971 L
s
1 .848 0 r
.51471 .49472 m
.49458 .48966 L
s
1 .864 0 r
.51471 .49472 m
.49425 .48942 L
s
1 .858 0 r
.51471 .49472 m
.49441 .48937 L
s
1 .281 0 r
.51471 .49472 m
.51408 .48786 L
s
1 .283 0 r
.51471 .49472 m
.51432 .4878 L
s
1 .289 0 r
.51471 .49472 m
.51416 .48767 L
s
.51471 .49472 m
.51395 .48769 L
s
1 .298 0 r
.51471 .49472 m
.51413 .48746 L
s
1 .292 0 r
.51471 .49472 m
.51437 .48759 L
s
1 .442 0 r
.51471 .49472 m
.51282 .48405 L
s
1 .412 0 r
.51471 .49472 m
.51314 .48476 L
s
1 .408 0 r
.51471 .49472 m
.51278 .48492 L
s
1 .427 0 r
.51471 .49472 m
.51321 .48436 L
s
1 .422 0 r
.51471 .49472 m
.51251 .48464 L
s
1 .425 0 r
.51471 .49472 m
.51282 .48448 L
s
1 .028 0 r
.51505 .49446 m
.51438 .4944 L
s
.51505 .49446 m
.51451 .49405 L
s
1 .016 0 r
.51505 .49446 m
.51503 .49406 L
s
1 .35 0 r
.51505 .49446 m
.51712 .50277 L
s
1 .357 0 r
.51505 .49446 m
.5167 .50304 L
s
1 .354 0 r
.51505 .49446 m
.5177 .50272 L
s
1 .338 0 r
.51505 .49446 m
.51742 .50238 L
s
1 .344 0 r
.51505 .49446 m
.51627 .50278 L
s
1 .333 0 r
.51505 .49446 m
.51675 .50242 L
s
1 .62 0 r
.51505 .49446 m
.51565 .50963 L
s
1 .616 0 r
.51505 .49446 m
.51614 .5095 L
s
1 .622 0 r
.51505 .49446 m
.51662 .50961 L
s
1 .602 0 r
.51505 .49446 m
.51555 .50918 L
s
1 .604 0 r
.51505 .49446 m
.51675 .50915 L
s
1 .592 0 r
.51505 .49446 m
.51613 .50891 L
s
1 .846 0 r
.51505 .49446 m
.53362 .4853 L
s
1 .856 0 r
.51505 .49446 m
.53377 .48507 L
s
1 .854 0 r
.51505 .49446 m
.53364 .48489 L
s
1 .848 0 r
.51505 .49446 m
.53359 .48511 L
s
1 .84 0 r
.51505 .49446 m
.5334 .48518 L
s
1 .846 0 r
.51505 .49446 m
.53344 .48497 L
s
1 .866 0 r
.51505 .49446 m
.49442 .48965 L
s
1 .864 0 r
.51505 .49446 m
.49455 .48929 L
s
1 .871 0 r
.51505 .49446 m
.49427 .48971 L
s
1 .859 0 r
.51505 .49446 m
.49458 .48966 L
s
1 .875 0 r
.51505 .49446 m
.49425 .48942 L
s
1 .869 0 r
.51505 .49446 m
.49441 .48937 L
s
1 .272 0 r
.51505 .49446 m
.51408 .48786 L
s
1 .274 0 r
.51505 .49446 m
.51432 .4878 L
s
1 .28 0 r
.51505 .49446 m
.51416 .48767 L
s
.51505 .49446 m
.51395 .48769 L
s
1 .288 0 r
.51505 .49446 m
.51413 .48746 L
s
1 .282 0 r
.51505 .49446 m
.51437 .48759 L
s
1 .435 0 r
.51505 .49446 m
.51282 .48405 L
s
1 .404 0 r
.51505 .49446 m
.51314 .48476 L
s
1 .4 0 r
.51505 .49446 m
.51278 .48492 L
s
1 .419 0 r
.51505 .49446 m
.51321 .48436 L
s
1 .414 0 r
.51505 .49446 m
.51251 .48464 L
s
1 .418 0 r
.51505 .49446 m
.51282 .48448 L
s
1 .015 0 r
.51438 .4944 m
.51451 .49405 L
s
1 .03 0 r
.51438 .4944 m
.51503 .49406 L
s
1 .36 0 r
.51438 .4944 m
.51712 .50277 L
s
1 .365 0 r
.51438 .4944 m
.5167 .50304 L
s
1 .366 0 r
.51438 .4944 m
.5177 .50272 L
s
1 .349 0 r
.51438 .4944 m
.51742 .50238 L
s
1 .351 0 r
.51438 .4944 m
.51627 .50278 L
s
1 .342 0 r
.51438 .4944 m
.51675 .50242 L
s
1 .624 0 r
.51438 .4944 m
.51565 .50963 L
s
1 .621 0 r
.51438 .4944 m
.51614 .5095 L
s
1 .628 0 r
.51438 .4944 m
.51662 .50961 L
s
1 .606 0 r
.51438 .4944 m
.51555 .50918 L
s
1 .61 0 r
.51438 .4944 m
.51675 .50915 L
s
1 .597 0 r
.51438 .4944 m
.51613 .50891 L
s
1 .87 0 r
.51438 .4944 m
.53362 .4853 L
s
1 .879 0 r
.51438 .4944 m
.53377 .48507 L
s
1 .878 0 r
.51438 .4944 m
.53364 .48489 L
s
1 .872 0 r
.51438 .4944 m
.53359 .48511 L
s
1 .864 0 r
.51438 .4944 m
.5334 .48518 L
s
1 .869 0 r
.51438 .4944 m
.53344 .48497 L
s
1 .838 0 r
.51438 .4944 m
.49442 .48965 L
s
1 .837 0 r
.51438 .4944 m
.49455 .48929 L
s
1 .844 0 r
.51438 .4944 m
.49427 .48971 L
s
1 .832 0 r
.51438 .4944 m
.49458 .48966 L
s
1 .847 0 r
.51438 .4944 m
.49425 .48942 L
s
1 .842 0 r
.51438 .4944 m
.49441 .48937 L
s
1 .267 0 r
.51438 .4944 m
.51408 .48786 L
s
1 .27 0 r
.51438 .4944 m
.51432 .4878 L
s
1 .275 0 r
.51438 .4944 m
.51416 .48767 L
s
.51438 .4944 m
.51395 .48769 L
s
1 .284 0 r
.51438 .4944 m
.51413 .48746 L
s
1 .279 0 r
.51438 .4944 m
.51437 .48759 L
s
1 .428 0 r
.51438 .4944 m
.51282 .48405 L
s
1 .397 0 r
.51438 .4944 m
.51314 .48476 L
s
1 .393 0 r
.51438 .4944 m
.51278 .48492 L
s
1 .413 0 r
.51438 .4944 m
.51321 .48436 L
s
1 .406 0 r
.51438 .4944 m
.51251 .48464 L
s
1 .41 0 r
.51438 .4944 m
.51282 .48448 L
s
1 .021 0 r
.51451 .49405 m
.51503 .49406 L
s
1 .372 0 r
.51451 .49405 m
.51712 .50277 L
s
1 .378 0 r
.51451 .49405 m
.5167 .50304 L
s
.51451 .49405 m
.5177 .50272 L
s
1 .36 0 r
.51451 .49405 m
.51742 .50238 L
s
1 .364 0 r
.51451 .49405 m
.51627 .50278 L
s
1 .354 0 r
.51451 .49405 m
.51675 .50242 L
s
1 .638 0 r
.51451 .49405 m
.51565 .50963 L
s
1 .635 0 r
.51451 .49405 m
.51614 .5095 L
s
1 .642 0 r
.51451 .49405 m
.51662 .50961 L
s
1 .62 0 r
.51451 .49405 m
.51555 .50918 L
s
1 .624 0 r
.51451 .49405 m
.51675 .50915 L
s
1 .611 0 r
.51451 .49405 m
.51613 .50891 L
s
1 .859 0 r
.51451 .49405 m
.53362 .4853 L
s
1 .869 0 r
.51451 .49405 m
.53377 .48507 L
s
1 .867 0 r
.51451 .49405 m
.53364 .48489 L
s
1 .861 0 r
.51451 .49405 m
.53359 .48511 L
s
1 .853 0 r
.51451 .49405 m
.5334 .48518 L
s
1 .858 0 r
.51451 .49405 m
.53344 .48497 L
s
1 .84 0 r
.51451 .49405 m
.49442 .48965 L
s
1 .838 0 r
.51451 .49405 m
.49455 .48929 L
s
1 .846 0 r
.51451 .49405 m
.49427 .48971 L
s
1 .833 0 r
.51451 .49405 m
.49458 .48966 L
s
1 .849 0 r
.51451 .49405 m
.49425 .48942 L
s
1 .843 0 r
.51451 .49405 m
.49441 .48937 L
s
1 .253 0 r
.51451 .49405 m
.51408 .48786 L
s
1 .256 0 r
.51451 .49405 m
.51432 .4878 L
s
1 .261 0 r
.51451 .49405 m
.51416 .48767 L
s
.51451 .49405 m
.51395 .48769 L
s
1 .27 0 r
.51451 .49405 m
.51413 .48746 L
s
1 .264 0 r
.51451 .49405 m
.51437 .48759 L
s
1 .414 0 r
.51451 .49405 m
.51282 .48405 L
s
1 .384 0 r
.51451 .49405 m
.51314 .48476 L
s
1 .379 0 r
.51451 .49405 m
.51278 .48492 L
s
1 .399 0 r
.51451 .49405 m
.51321 .48436 L
s
1 .393 0 r
.51451 .49405 m
.51251 .48464 L
s
1 .397 0 r
.51451 .49405 m
.51282 .48448 L
s
1 .366 0 r
.51503 .49406 m
.51712 .50277 L
s
1 .373 0 r
.51503 .49406 m
.5167 .50304 L
s
1 .37 0 r
.51503 .49406 m
.5177 .50272 L
s
1 .354 0 r
.51503 .49406 m
.51742 .50238 L
s
1 .36 0 r
.51503 .49406 m
.51627 .50278 L
s
1 .349 0 r
.51503 .49406 m
.51675 .50242 L
s
1 .637 0 r
.51503 .49406 m
.51565 .50963 L
s
1 .633 0 r
.51503 .49406 m
.51614 .5095 L
s
1 .639 0 r
.51503 .49406 m
.51662 .50961 L
s
1 .618 0 r
.51503 .49406 m
.51555 .50918 L
s
1 .621 0 r
.51503 .49406 m
.51675 .50915 L
s
1 .609 0 r
.51503 .49406 m
.51613 .50891 L
s
1 .84 0 r
.51503 .49406 m
.53362 .4853 L
s
1 .849 0 r
.51503 .49406 m
.53377 .48507 L
s
1 .848 0 r
.51503 .49406 m
.53364 .48489 L
s
1 .842 0 r
.51503 .49406 m
.53359 .48511 L
s
1 .834 0 r
.51503 .49406 m
.5334 .48518 L
s
1 .839 0 r
.51503 .49406 m
.53344 .48497 L
s
1 .861 0 r
.51503 .49406 m
.49442 .48965 L
s
1 .859 0 r
.51503 .49406 m
.49455 .48929 L
s
1 .867 0 r
.51503 .49406 m
.49427 .48971 L
s
1 .854 0 r
.51503 .49406 m
.49458 .48966 L
s
1 .87 0 r
.51503 .49406 m
.49425 .48942 L
s
1 .864 0 r
.51503 .49406 m
.49441 .48937 L
s
1 .256 0 r
.51503 .49406 m
.51408 .48786 L
s
1 .257 0 r
.51503 .49406 m
.51432 .4878 L
s
1 .264 0 r
.51503 .49406 m
.51416 .48767 L
s
.51503 .49406 m
.51395 .48769 L
s
1 .272 0 r
.51503 .49406 m
.51413 .48746 L
s
1 .266 0 r
.51503 .49406 m
.51437 .48759 L
s
1 .419 0 r
.51503 .49406 m
.51282 .48405 L
s
1 .388 0 r
.51503 .49406 m
.51314 .48476 L
s
1 .384 0 r
.51503 .49406 m
.51278 .48492 L
s
1 .403 0 r
.51503 .49406 m
.51321 .48436 L
s
1 .398 0 r
.51503 .49406 m
.51251 .48464 L
s
1 .402 0 r
.51503 .49406 m
.51282 .48448 L
s
1 .019 0 r
.58024 .48738 m
.58 .4878 L
s
1 .029 0 r
.58024 .48738 m
.57956 .48761 L
s
1 .012 0 r
.58024 .48738 m
.57996 .48732 L
s
1 .028 0 r
.58024 .48738 m
.57956 .48731 L
s
1 .03 0 r
.58024 .48738 m
.57963 .48695 L
s
1 .354 0 r
.58024 .48738 m
.58193 .49587 L
s
1 .329 0 r
.58024 .48738 m
.58249 .49511 L
s
1 .338 0 r
.58024 .48738 m
.58168 .49553 L
s
1 .351 0 r
.58024 .48738 m
.5827 .49562 L
s
1 .336 0 r
.58024 .48738 m
.58213 .49538 L
s
1 .34 0 r
.58024 .48738 m
.58123 .49564 L
s
1 .603 0 r
.58024 .48738 m
.58171 .50206 L
s
1 .614 0 r
.58024 .48738 m
.58127 .50237 L
s
1 .587 0 r
.58024 .48738 m
.5812 .50172 L
s
1 .585 0 r
.58024 .48738 m
.58029 .5017 L
s
1 .617 0 r
.58024 .48738 m
.58062 .50248 L
s
1 .6 0 r
.58024 .48738 m
.58077 .50205 L
s
1 .887 0 r
.58024 .48738 m
.55911 .48236 L
s
1 .879 0 r
.58024 .48738 m
.55929 .48247 L
s
1 .883 0 r
.58024 .48738 m
.55925 .48224 L
s
1 .888 0 r
.58024 .48738 m
.55917 .48202 L
s
1 .874 0 r
.58024 .48738 m
.55946 .48235 L
s
1 .877 0 r
.58024 .48738 m
.55944 .48214 L
s
1 .259 0 r
.58024 .48738 m
.57904 .48117 L
s
1 .256 0 r
.58024 .48738 m
.57933 .48119 L
s
1 .264 0 r
.58024 .48738 m
.57946 .48098 L
s
1 .267 0 r
.58024 .48738 m
.57931 .48092 L
s
1 .264 0 r
.58024 .48738 m
.57914 .48103 L
s
1 .273 0 r
.58024 .48738 m
.57904 .4808 L
s
1 .372 0 r
.58024 .48738 m
.57849 .47845 L
s
1 .393 0 r
.58024 .48738 m
.57843 .47794 L
s
1 .398 0 r
.58024 .48738 m
.5787 .47776 L
s
1 .379 0 r
.58024 .48738 m
.5788 .47821 L
s
1 .38 0 r
.58024 .48738 m
.57814 .47832 L
s
1 .396 0 r
.58024 .48738 m
.57813 .47791 L
s
1 .843 0 r
.58024 .48738 m
.59903 .47885 L
s
1 .824 0 r
.58024 .48738 m
.59864 .47916 L
s
1 .838 0 r
.58024 .48738 m
.59891 .4789 L
s
1 .833 0 r
.58024 .48738 m
.5988 .47896 L
s
1 .829 0 r
.58024 .48738 m
.59874 .47908 L
s
1 .836 0 r
.58024 .48738 m
.599 .47922 L
s
1 .02 0 r
.58 .4878 m
.57956 .48761 L
s
.58 .4878 m
.57996 .48732 L
s
1 .027 0 r
.58 .4878 m
.57956 .48731 L
s
1 .038 0 r
.58 .4878 m
.57963 .48695 L
s
1 .339 0 r
.58 .4878 m
.58193 .49587 L
s
1 .316 0 r
.58 .4878 m
.58249 .49511 L
s
1 .323 0 r
.58 .4878 m
.58168 .49553 L
s
1 .338 0 r
.58 .4878 m
.5827 .49562 L
s
1 .322 0 r
.58 .4878 m
.58213 .49538 L
s
1 .324 0 r
.58 .4878 m
.58123 .49564 L
s
1 .587 0 r
.58 .4878 m
.58171 .50206 L
s
1 .598 0 r
.58 .4878 m
.58127 .50237 L
s
1 .571 0 r
.58 .4878 m
.5812 .50172 L
s
1 .568 0 r
.58 .4878 m
.58029 .5017 L
s
1 .601 0 r
.58 .4878 m
.58062 .50248 L
s
1 .583 0 r
.58 .4878 m
.58077 .50205 L
s
1 .882 0 r
.58 .4878 m
.55911 .48236 L
s
1 .874 0 r
.58 .4878 m
.55929 .48247 L
s
1 .878 0 r
.58 .4878 m
.55925 .48224 L
s
1 .883 0 r
.58 .4878 m
.55917 .48202 L
s
1 .868 0 r
.58 .4878 m
.55946 .48235 L
s
1 .872 0 r
.58 .4878 m
.55944 .48214 L
s
1 .274 0 r
.58 .4878 m
.57904 .48117 L
s
1 .271 0 r
.58 .4878 m
.57933 .48119 L
s
1 .28 0 r
.58 .4878 m
.57946 .48098 L
s
1 .282 0 r
.58 .4878 m
.57931 .48092 L
s
1 .279 0 r
.58 .4878 m
.57914 .48103 L
s
1 .288 0 r
.58 .4878 m
.57904 .4808 L
s
1 .387 0 r
.58 .4878 m
.57849 .47845 L
s
1 .408 0 r
.58 .4878 m
.57843 .47794 L
s
1 .414 0 r
.58 .4878 m
.5787 .47776 L
s
1 .395 0 r
.58 .4878 m
.5788 .47821 L
s
.58 .4878 m
.57814 .47832 L
s
1 .411 0 r
.58 .4878 m
.57813 .47791 L
s
1 .859 0 r
.58 .4878 m
.59903 .47885 L
s
1 .839 0 r
.58 .4878 m
.59864 .47916 L
s
1 .854 0 r
.58 .4878 m
.59891 .4789 L
s
1 .849 0 r
.58 .4878 m
.5988 .47896 L
s
1 .845 0 r
.58 .4878 m
.59874 .47908 L
s
1 .852 0 r
.58 .4878 m
.599 .47922 L
s
1 .02 0 r
.57956 .48761 m
.57996 .48732 L
s
1 .012 0 r
.57956 .48761 m
.57956 .48731 L
s
1 .027 0 r
.57956 .48761 m
.57963 .48695 L
s
1 .351 0 r
.57956 .48761 m
.58193 .49587 L
s
1 .329 0 r
.57956 .48761 m
.58249 .49511 L
s
1 .335 0 r
.57956 .48761 m
.58168 .49553 L
s
1 .351 0 r
.57956 .48761 m
.5827 .49562 L
s
1 .334 0 r
.57956 .48761 m
.58213 .49538 L
s
1 .335 0 r
.57956 .48761 m
.58123 .49564 L
s
1 .597 0 r
.57956 .48761 m
.58171 .50206 L
s
1 .607 0 r
.57956 .48761 m
.58127 .50237 L
s
1 .58 0 r
.57956 .48761 m
.5812 .50172 L
s
1 .576 0 r
.57956 .48761 m
.58029 .5017 L
s
1 .609 0 r
.57956 .48761 m
.58062 .50248 L
s
1 .592 0 r
.57956 .48761 m
.58077 .50205 L
s
1 .862 0 r
.57956 .48761 m
.55911 .48236 L
s
1 .854 0 r
.57956 .48761 m
.55929 .48247 L
s
1 .858 0 r
.57956 .48761 m
.55925 .48224 L
s
1 .864 0 r
.57956 .48761 m
.55917 .48202 L
s
1 .849 0 r
.57956 .48761 m
.55946 .48235 L
s
1 .852 0 r
.57956 .48761 m
.55944 .48214 L
s
1 .264 0 r
.57956 .48761 m
.57904 .48117 L
s
1 .262 0 r
.57956 .48761 m
.57933 .48119 L
s
1 .271 0 r
.57956 .48761 m
.57946 .48098 L
s
1 .274 0 r
.57956 .48761 m
.57931 .48092 L
s
1 .269 0 r
.57956 .48761 m
.57914 .48103 L
s
1 .279 0 r
.57956 .48761 m
.57904 .4808 L
s
1 .377 0 r
.57956 .48761 m
.57849 .47845 L
s
1 .398 0 r
.57956 .48761 m
.57843 .47794 L
s
1 .404 0 r
.57956 .48761 m
.5787 .47776 L
s
1 .385 0 r
.57956 .48761 m
.5788 .47821 L
s
1 .384 0 r
.57956 .48761 m
.57814 .47832 L
s
1 .4 0 r
.57956 .48761 m
.57813 .47791 L
s
1 .872 0 r
.57956 .48761 m
.59903 .47885 L
s
1 .853 0 r
.57956 .48761 m
.59864 .47916 L
s
1 .867 0 r
.57956 .48761 m
.59891 .4789 L
s
1 .862 0 r
.57956 .48761 m
.5988 .47896 L
s
1 .858 0 r
.57956 .48761 m
.59874 .47908 L
s
1 .865 0 r
.57956 .48761 m
.599 .47922 L
s
1 .016 0 r
.57996 .48732 m
.57956 .48731 L
s
1 .02 0 r
.57996 .48732 m
.57963 .48695 L
s
1 .359 0 r
.57996 .48732 m
.58193 .49587 L
s
1 .335 0 r
.57996 .48732 m
.58249 .49511 L
s
1 .343 0 r
.57996 .48732 m
.58168 .49553 L
s
1 .357 0 r
.57996 .48732 m
.5827 .49562 L
s
1 .341 0 r
.57996 .48732 m
.58213 .49538 L
s
1 .344 0 r
.57996 .48732 m
.58123 .49564 L
s
1 .606 0 r
.57996 .48732 m
.58171 .50206 L
s
1 .617 0 r
.57996 .48732 m
.58127 .50237 L
s
1 .591 0 r
.57996 .48732 m
.5812 .50172 L
s
1 .588 0 r
.57996 .48732 m
.58029 .5017 L
s
1 .62 0 r
.57996 .48732 m
.58062 .50248 L
s
1 .603 0 r
.57996 .48732 m
.58077 .50205 L
s
1 .875 0 r
.57996 .48732 m
.55911 .48236 L
s
1 .867 0 r
.57996 .48732 m
.55929 .48247 L
s
1 .871 0 r
.57996 .48732 m
.55925 .48224 L
s
1 .876 0 r
.57996 .48732 m
.55917 .48202 L
s
1 .862 0 r
.57996 .48732 m
.55946 .48235 L
s
1 .865 0 r
.57996 .48732 m
.55944 .48214 L
s
1 .254 0 r
.57996 .48732 m
.57904 .48117 L
s
1 .252 0 r
.57996 .48732 m
.57933 .48119 L
s
1 .26 0 r
.57996 .48732 m
.57946 .48098 L
s
1 .263 0 r
.57996 .48732 m
.57931 .48092 L
s
1 .259 0 r
.57996 .48732 m
.57914 .48103 L
s
1 .269 0 r
.57996 .48732 m
.57904 .4808 L
s
1 .367 0 r
.57996 .48732 m
.57849 .47845 L
s
1 .388 0 r
.57996 .48732 m
.57843 .47794 L
s
1 .394 0 r
.57996 .48732 m
.5787 .47776 L
s
1 .375 0 r
.57996 .48732 m
.5788 .47821 L
s
.57996 .48732 m
.57814 .47832 L
s
1 .392 0 r
.57996 .48732 m
.57813 .47791 L
s
1 .853 0 r
.57996 .48732 m
.59903 .47885 L
s
1 .833 0 r
.57996 .48732 m
.59864 .47916 L
s
1 .847 0 r
.57996 .48732 m
.59891 .4789 L
s
1 .842 0 r
.57996 .48732 m
.5988 .47896 L
s
1 .838 0 r
.57996 .48732 m
.59874 .47908 L
s
1 .846 0 r
.57996 .48732 m
.599 .47922 L
s
1 .015 0 r
.57956 .48731 m
.57963 .48695 L
s
1 .363 0 r
.57956 .48731 m
.58193 .49587 L
s
1 .34 0 r
.57956 .48731 m
.58249 .49511 L
s
1 .347 0 r
.57956 .48731 m
.58168 .49553 L
s
1 .363 0 r
.57956 .48731 m
.5827 .49562 L
s
1 .346 0 r
.57956 .48731 m
.58213 .49538 L
s
1 .347 0 r
.57956 .48731 m
.58123 .49564 L
s
1 .609 0 r
.57956 .48731 m
.58171 .50206 L
s
1 .619 0 r
.57956 .48731 m
.58127 .50237 L
s
1 .593 0 r
.57956 .48731 m
.5812 .50172 L
s
1 .589 0 r
.57956 .48731 m
.58029 .5017 L
s
1 .622 0 r
.57956 .48731 m
.58062 .50248 L
s
1 .604 0 r
.57956 .48731 m
.58077 .50205 L
s
1 .859 0 r
.57956 .48731 m
.55911 .48236 L
s
1 .851 0 r
.57956 .48731 m
.55929 .48247 L
s
1 .855 0 r
.57956 .48731 m
.55925 .48224 L
s
1 .86 0 r
.57956 .48731 m
.55917 .48202 L
s
1 .846 0 r
.57956 .48731 m
.55946 .48235 L
s
1 .849 0 r
.57956 .48731 m
.55944 .48214 L
s
1 .252 0 r
.57956 .48731 m
.57904 .48117 L
s
1 .25 0 r
.57956 .48731 m
.57933 .48119 L
s
1 .259 0 r
.57956 .48731 m
.57946 .48098 L
s
1 .261 0 r
.57956 .48731 m
.57931 .48092 L
s
1 .257 0 r
.57956 .48731 m
.57914 .48103 L
s
1 .267 0 r
.57956 .48731 m
.57904 .4808 L
s
1 .365 0 r
.57956 .48731 m
.57849 .47845 L
s
1 .386 0 r
.57956 .48731 m
.57843 .47794 L
s
1 .392 0 r
.57956 .48731 m
.5787 .47776 L
s
1 .373 0 r
.57956 .48731 m
.5788 .47821 L
s
1 .372 0 r
.57956 .48731 m
.57814 .47832 L
s
1 .388 0 r
.57956 .48731 m
.57813 .47791 L
s
1 .867 0 r
.57956 .48731 m
.59903 .47885 L
s
1 .848 0 r
.57956 .48731 m
.59864 .47916 L
s
1 .862 0 r
.57956 .48731 m
.59891 .4789 L
s
1 .857 0 r
.57956 .48731 m
.5988 .47896 L
s
1 .853 0 r
.57956 .48731 m
.59874 .47908 L
s
1 .86 0 r
.57956 .48731 m
.599 .47922 L
s
1 .376 0 r
.57963 .48695 m
.58193 .49587 L
s
1 .353 0 r
.57963 .48695 m
.58249 .49511 L
s
1 .36 0 r
.57963 .48695 m
.58168 .49553 L
s
1 .376 0 r
.57963 .48695 m
.5827 .49562 L
s
1 .359 0 r
.57963 .48695 m
.58213 .49538 L
s
1 .361 0 r
.57963 .48695 m
.58123 .49564 L
s
1 .623 0 r
.57963 .48695 m
.58171 .50206 L
s
1 .633 0 r
.57963 .48695 m
.58127 .50237 L
s
1 .607 0 r
.57963 .48695 m
.5812 .50172 L
s
1 .603 0 r
.57963 .48695 m
.58029 .5017 L
s
1 .636 0 r
.57963 .48695 m
.58062 .50248 L
s
1 .618 0 r
.57963 .48695 m
.58077 .50205 L
s
1 .859 0 r
.57963 .48695 m
.55911 .48236 L
s
1 .851 0 r
.57963 .48695 m
.55929 .48247 L
s
1 .855 0 r
.57963 .48695 m
.55925 .48224 L
s
1 .86 0 r
.57963 .48695 m
.55917 .48202 L
s
1 .845 0 r
.57963 .48695 m
.55946 .48235 L
s
1 .848 0 r
.57963 .48695 m
.55944 .48214 L
s
1 .238 0 r
.57963 .48695 m
.57904 .48117 L
s
1 .236 0 r
.57963 .48695 m
.57933 .48119 L
s
1 .244 0 r
.57963 .48695 m
.57946 .48098 L
s
1 .247 0 r
.57963 .48695 m
.57931 .48092 L
s
1 .243 0 r
.57963 .48695 m
.57914 .48103 L
s
1 .253 0 r
.57963 .48695 m
.57904 .4808 L
s
1 .351 0 r
.57963 .48695 m
.57849 .47845 L
s
1 .372 0 r
.57963 .48695 m
.57843 .47794 L
s
1 .378 0 r
.57963 .48695 m
.5787 .47776 L
s
1 .359 0 r
.57963 .48695 m
.5788 .47821 L
s
1 .358 0 r
.57963 .48695 m
.57814 .47832 L
s
1 .374 0 r
.57963 .48695 m
.57813 .47791 L
s
1 .859 0 r
.57963 .48695 m
.59903 .47885 L
s
1 .839 0 r
.57963 .48695 m
.59864 .47916 L
s
1 .854 0 r
.57963 .48695 m
.59891 .4789 L
s
1 .849 0 r
.57963 .48695 m
.5988 .47896 L
s
1 .845 0 r
.57963 .48695 m
.59874 .47908 L
s
1 .852 0 r
.57963 .48695 m
.599 .47922 L
s
1 .044 0 r
.59606 .61147 m
.59704 .61189 L
s
1 .063 0 r
.59606 .61147 m
.59758 .61121 L
s
1 .019 0 r
.59606 .61147 m
.59653 .61147 L
s
1 .045 0 r
.59606 .61147 m
.59714 .61123 L
s
1 .031 0 r
.59606 .61147 m
.5967 .61106 L
s
1 .513 0 r
.59606 .61147 m
.60479 .60245 L
s
1 .518 0 r
.59606 .61147 m
.6047 .60218 L
s
1 .525 0 r
.59606 .61147 m
.60459 .60185 L
s
1 .465 0 r
.59606 .61147 m
.59769 .6002 L
s
1 .473 0 r
.59606 .61147 m
.59785 .60004 L
s
1 .472 0 r
.59606 .61147 m
.5976 .60001 L
s
1 .48 0 r
.59606 .61147 m
.59769 .59984 L
s
1 .536 0 r
.59606 .61147 m
.59716 .5984 L
s
1 .541 0 r
.59606 .61147 m
.59724 .59827 L
s
1 .377 0 r
.59606 .61147 m
.588 .60698 L
s
1 .398 0 r
.59606 .61147 m
.58718 .60747 L
s
1 .406 0 r
.59606 .61147 m
.58757 .60629 L
s
1 .387 0 r
.59606 .61147 m
.5875 .60741 L
s
1 .408 0 r
.59606 .61147 m
.58729 .6067 L
s
1 .381 0 r
.59606 .61147 m
.58776 .60723 L
s
1 .036 0 r
.59704 .61189 m
.59758 .61121 L
s
1 .027 0 r
.59704 .61189 m
.59653 .61147 L
s
1 .028 0 r
.59704 .61189 m
.59714 .61123 L
s
1 .037 0 r
.59704 .61189 m
.5967 .61106 L
s
1 .499 0 r
.59704 .61189 m
.60479 .60245 L
s
1 .505 0 r
.59704 .61189 m
.6047 .60218 L
s
1 .513 0 r
.59704 .61189 m
.60459 .60185 L
s
1 .479 0 r
.59704 .61189 m
.59769 .6002 L
s
1 .486 0 r
.59704 .61189 m
.59785 .60004 L
s
.59704 .61189 m
.5976 .60001 L
s
1 .493 0 r
.59704 .61189 m
.59769 .59984 L
s
1 .551 0 r
.59704 .61189 m
.59716 .5984 L
s
1 .557 0 r
.59704 .61189 m
.59724 .59827 L
s
1 .42 0 r
.59704 .61189 m
.588 .60698 L
s
1 .442 0 r
.59704 .61189 m
.58718 .60747 L
s
1 .45 0 r
.59704 .61189 m
.58757 .60629 L
s
1 .431 0 r
.59704 .61189 m
.5875 .60741 L
s
1 .452 0 r
.59704 .61189 m
.58729 .6067 L
s
1 .424 0 r
.59704 .61189 m
.58776 .60723 L
s
1 .044 0 r
.59758 .61121 m
.59653 .61147 L
s
1 .018 0 r
.59758 .61121 m
.59714 .61123 L
s
1 .037 0 r
.59758 .61121 m
.5967 .61106 L
s
1 .464 0 r
.59758 .61121 m
.60479 .60245 L
s
1 .47 0 r
.59758 .61121 m
.6047 .60218 L
s
1 .478 0 r
.59758 .61121 m
.60459 .60185 L
s
1 .45 0 r
.59758 .61121 m
.59769 .6002 L
s
1 .457 0 r
.59758 .61121 m
.59785 .60004 L
s
1 .458 0 r
.59758 .61121 m
.5976 .60001 L
s
1 .465 0 r
.59758 .61121 m
.59769 .59984 L
s
1 .524 0 r
.59758 .61121 m
.59716 .5984 L
s
1 .529 0 r
.59758 .61121 m
.59724 .59827 L
s
1 .428 0 r
.59758 .61121 m
.588 .60698 L
s
1 .452 0 r
.59758 .61121 m
.58718 .60747 L
s
1 .456 0 r
.59758 .61121 m
.58757 .60629 L
s
1 .44 0 r
.59758 .61121 m
.5875 .60741 L
s
1 .459 0 r
.59758 .61121 m
.58729 .6067 L
s
1 .433 0 r
.59758 .61121 m
.58776 .60723 L
s
1 .027 0 r
.59653 .61147 m
.59714 .61123 L
s
1 .018 0 r
.59653 .61147 m
.5967 .61106 L
s
1 .5 0 r
.59653 .61147 m
.60479 .60245 L
s
1 .506 0 r
.59653 .61147 m
.6047 .60218 L
s
1 .513 0 r
.59653 .61147 m
.60459 .60185 L
s
1 .463 0 r
.59653 .61147 m
.59769 .6002 L
s
1 .47 0 r
.59653 .61147 m
.59785 .60004 L
s
.59653 .61147 m
.5976 .60001 L
s
1 .478 0 r
.59653 .61147 m
.59769 .59984 L
s
1 .535 0 r
.59653 .61147 m
.59716 .5984 L
s
1 .54 0 r
.59653 .61147 m
.59724 .59827 L
s
1 .394 0 r
.59653 .61147 m
.588 .60698 L
s
1 .416 0 r
.59653 .61147 m
.58718 .60747 L
s
1 .423 0 r
.59653 .61147 m
.58757 .60629 L
s
1 .405 0 r
.59653 .61147 m
.5875 .60741 L
s
1 .425 0 r
.59653 .61147 m
.58729 .6067 L
s
1 .398 0 r
.59653 .61147 m
.58776 .60723 L
s
1 .02 0 r
.59714 .61123 m
.5967 .61106 L
s
1 .476 0 r
.59714 .61123 m
.60479 .60245 L
s
1 .482 0 r
.59714 .61123 m
.6047 .60218 L
s
1 .489 0 r
.59714 .61123 m
.60459 .60185 L
s
1 .451 0 r
.59714 .61123 m
.59769 .6002 L
s
1 .458 0 r
.59714 .61123 m
.59785 .60004 L
s
1 .459 0 r
.59714 .61123 m
.5976 .60001 L
s
1 .466 0 r
.59714 .61123 m
.59769 .59984 L
s
1 .524 0 r
.59714 .61123 m
.59716 .5984 L
s
1 .529 0 r
.59714 .61123 m
.59724 .59827 L
s
1 .412 0 r
.59714 .61123 m
.588 .60698 L
s
1 .435 0 r
.59714 .61123 m
.58718 .60747 L
s
1 .44 0 r
.59714 .61123 m
.58757 .60629 L
s
1 .424 0 r
.59714 .61123 m
.5875 .60741 L
s
1 .443 0 r
.59714 .61123 m
.58729 .6067 L
s
1 .417 0 r
.59714 .61123 m
.58776 .60723 L
s
1 .483 0 r
.5967 .61106 m
.60479 .60245 L
s
1 .488 0 r
.5967 .61106 m
.6047 .60218 L
s
1 .496 0 r
.5967 .61106 m
.60459 .60185 L
s
1 .446 0 r
.5967 .61106 m
.59769 .6002 L
s
1 .453 0 r
.5967 .61106 m
.59785 .60004 L
s
.5967 .61106 m
.5976 .60001 L
s
1 .46 0 r
.5967 .61106 m
.59769 .59984 L
s
1 .518 0 r
.5967 .61106 m
.59716 .5984 L
s
1 .523 0 r
.5967 .61106 m
.59724 .59827 L
s
1 .392 0 r
.5967 .61106 m
.588 .60698 L
s
1 .416 0 r
.5967 .61106 m
.58718 .60747 L
s
1 .421 0 r
.5967 .61106 m
.58757 .60629 L
s
1 .404 0 r
.5967 .61106 m
.5875 .60741 L
s
1 .424 0 r
.5967 .61106 m
.58729 .6067 L
s
1 .397 0 r
.5967 .61106 m
.58776 .60723 L
s
1 .023 0 r
.58667 .59175 m
.58624 .59213 L
s
1 .038 0 r
.58667 .59175 m
.58575 .59196 L
s
1 .035 0 r
.58667 .59175 m
.58655 .59089 L
s
1 .043 0 r
.58667 .59175 m
.58569 .59137 L
s
1 .041 0 r
.58667 .59175 m
.58603 .59098 L
s
1 .503 0 r
.58667 .59175 m
.59403 .58187 L
s
1 .497 0 r
.58667 .59175 m
.59438 .58236 L
s
1 .508 0 r
.58667 .59175 m
.59438 .58198 L
s
1 .498 0 r
.58667 .59175 m
.59422 .58218 L
s
1 .489 0 r
.58667 .59175 m
.5941 .58237 L
s
1 .512 0 r
.58667 .59175 m
.59421 .58174 L
s
1 .546 0 r
.58667 .59175 m
.57525 .58478 L
s
1 .559 0 r
.58667 .59175 m
.57533 .58411 L
s
1 .545 0 r
.58667 .59175 m
.57538 .58466 L
s
1 .549 0 r
.58667 .59175 m
.57544 .58436 L
s
1 .538 0 r
.58667 .59175 m
.57558 .58465 L
s
1 .56 0 r
.58667 .59175 m
.57517 .58429 L
s
1 .125 0 r
.58667 .59175 m
.58874 .59399 L
s
1 .12 0 r
.58667 .59175 m
.58891 .59363 L
s
1 .11 0 r
.58667 .59175 m
.58835 .59384 L
s
1 .113 0 r
.58667 .59175 m
.58898 .59326 L
s
1 .098 0 r
.58667 .59175 m
.58838 .59344 L
s
1 .096 0 r
.58667 .59175 m
.5886 .59307 L
s
1 .021 0 r
.58624 .59213 m
.58575 .59196 L
s
1 .052 0 r
.58624 .59213 m
.58655 .59089 L
s
1 .038 0 r
.58624 .59213 m
.58569 .59137 L
s
1 .048 0 r
.58624 .59213 m
.58603 .59098 L
s
1 .526 0 r
.58624 .59213 m
.59403 .58187 L
s
1 .52 0 r
.58624 .59213 m
.59438 .58236 L
s
1 .532 0 r
.58624 .59213 m
.59438 .58198 L
s
1 .521 0 r
.58624 .59213 m
.59422 .58218 L
s
1 .512 0 r
.58624 .59213 m
.5941 .58237 L
s
1 .535 0 r
.58624 .59213 m
.59421 .58174 L
s
1 .54 0 r
.58624 .59213 m
.57525 .58478 L
s
1 .553 0 r
.58624 .59213 m
.57533 .58411 L
s
1 .539 0 r
.58624 .59213 m
.57538 .58466 L
s
1 .544 0 r
.58624 .59213 m
.57544 .58436 L
s
1 .532 0 r
.58624 .59213 m
.57558 .58465 L
s
1 .554 0 r
.58624 .59213 m
.57517 .58429 L
s
1 .127 0 r
.58624 .59213 m
.58874 .59399 L
s
1 .125 0 r
.58624 .59213 m
.58891 .59363 L
s
1 .111 0 r
.58624 .59213 m
.58835 .59384 L
s
1 .121 0 r
.58624 .59213 m
.58898 .59326 L
s
1 .102 0 r
.58624 .59213 m
.58838 .59344 L
s
1 .104 0 r
.58624 .59213 m
.5886 .59307 L
s
1 .054 0 r
.58575 .59196 m
.58655 .59089 L
s
1 .024 0 r
.58575 .59196 m
.58569 .59137 L
s
1 .042 0 r
.58575 .59196 m
.58603 .59098 L
s
1 .533 0 r
.58575 .59196 m
.59403 .58187 L
s
1 .527 0 r
.58575 .59196 m
.59438 .58236 L
s
1 .539 0 r
.58575 .59196 m
.59438 .58198 L
s
1 .528 0 r
.58575 .59196 m
.59422 .58218 L
s
1 .52 0 r
.58575 .59196 m
.5941 .58237 L
s
1 .542 0 r
.58575 .59196 m
.59421 .58174 L
s
1 .52 0 r
.58575 .59196 m
.57525 .58478 L
s
1 .533 0 r
.58575 .59196 m
.57533 .58411 L
s
1 .518 0 r
.58575 .59196 m
.57538 .58466 L
s
1 .523 0 r
.58575 .59196 m
.57544 .58436 L
s
1 .512 0 r
.58575 .59196 m
.57558 .58465 L
s
1 .534 0 r
.58575 .59196 m
.57517 .58429 L
s
1 .148 0 r
.58575 .59196 m
.58874 .59399 L
s
1 .146 0 r
.58575 .59196 m
.58891 .59363 L
s
1 .131 0 r
.58575 .59196 m
.58835 .59384 L
s
1 .142 0 r
.58575 .59196 m
.58898 .59326 L
s
1 .123 0 r
.58575 .59196 m
.58838 .59344 L
s
1 .125 0 r
.58575 .59196 m
.5886 .59307 L
s
1 .04 0 r
.58655 .59089 m
.58569 .59137 L
s
1 .021 0 r
.58655 .59089 m
.58603 .59098 L
s
1 .479 0 r
.58655 .59089 m
.59403 .58187 L
s
1 .473 0 r
.58655 .59089 m
.59438 .58236 L
s
1 .485 0 r
.58655 .59089 m
.59438 .58198 L
s
1 .474 0 r
.58655 .59089 m
.59422 .58218 L
s
1 .465 0 r
.58655 .59089 m
.5941 .58237 L
s
1 .488 0 r
.58655 .59089 m
.59421 .58174 L
s
1 .525 0 r
.58655 .59089 m
.57525 .58478 L
s
1 .536 0 r
.58655 .59089 m
.57533 .58411 L
s
1 .523 0 r
.58655 .59089 m
.57538 .58466 L
s
1 .526 0 r
.58655 .59089 m
.57544 .58436 L
s
1 .516 0 r
.58655 .59089 m
.57558 .58465 L
s
1 .537 0 r
.58655 .59089 m
.57517 .58429 L
s
1 .155 0 r
.58655 .59089 m
.58874 .59399 L
s
1 .148 0 r
.58655 .59089 m
.58891 .59363 L
s
1 .141 0 r
.58655 .59089 m
.58835 .59384 L
s
1 .139 0 r
.58655 .59089 m
.58898 .59326 L
s
1 .128 0 r
.58655 .59089 m
.58838 .59344 L
s
1 .122 0 r
.58655 .59089 m
.5886 .59307 L
s
1 .021 0 r
.58569 .59137 m
.58603 .59098 L
s
1 .516 0 r
.58569 .59137 m
.59403 .58187 L
s
1 .512 0 r
.58569 .59137 m
.59438 .58236 L
s
1 .523 0 r
.58569 .59137 m
.59438 .58198 L
s
1 .512 0 r
.58569 .59137 m
.59422 .58218 L
s
1 .503 0 r
.58569 .59137 m
.5941 .58237 L
s
1 .526 0 r
.58569 .59137 m
.59421 .58174 L
s
1 .504 0 r
.58569 .59137 m
.57525 .58478 L
s
1 .517 0 r
.58569 .59137 m
.57533 .58411 L
s
1 .503 0 r
.58569 .59137 m
.57538 .58466 L
s
1 .507 0 r
.58569 .59137 m
.57544 .58436 L
s
1 .496 0 r
.58569 .59137 m
.57558 .58465 L
s
1 .518 0 r
.58569 .59137 m
.57517 .58429 L
s
1 .164 0 r
.58569 .59137 m
.58874 .59399 L
s
1 .161 0 r
.58569 .59137 m
.58891 .59363 L
s
1 .148 0 r
.58569 .59137 m
.58835 .59384 L
s
1 .155 0 r
.58569 .59137 m
.58898 .59326 L
s
1 .139 0 r
.58569 .59137 m
.58838 .59344 L
s
1 .137 0 r
.58569 .59137 m
.5886 .59307 L
s
1 .495 0 r
.58603 .59098 m
.59403 .58187 L
s
1 .49 0 r
.58603 .59098 m
.59438 .58236 L
s
1 .501 0 r
.58603 .59098 m
.59438 .58198 L
s
1 .491 0 r
.58603 .59098 m
.59422 .58218 L
s
1 .482 0 r
.58603 .59098 m
.5941 .58237 L
s
1 .504 0 r
.58603 .59098 m
.59421 .58174 L
s
1 .508 0 r
.58603 .59098 m
.57525 .58478 L
s
1 .52 0 r
.58603 .59098 m
.57533 .58411 L
s
1 .506 0 r
.58603 .59098 m
.57538 .58466 L
s
1 .51 0 r
.58603 .59098 m
.57544 .58436 L
s
1 .499 0 r
.58603 .59098 m
.57558 .58465 L
s
1 .521 0 r
.58603 .59098 m
.57517 .58429 L
s
1 .166 0 r
.58603 .59098 m
.58874 .59399 L
s
1 .16 0 r
.58603 .59098 m
.58891 .59363 L
s
1 .15 0 r
.58603 .59098 m
.58835 .59384 L
s
1 .152 0 r
.58603 .59098 m
.58898 .59326 L
s
1 .139 0 r
.58603 .59098 m
.58838 .59344 L
s
1 .135 0 r
.58603 .59098 m
.5886 .59307 L
s
1 .027 0 r
.57007 .59648 m
.56953 .59608 L
s
1 .045 0 r
.57007 .59648 m
.56955 .59551 L
s
1 .078 0 r
.57007 .59648 m
.56972 .59461 L
s
1 .025 0 r
.57007 .59648 m
.57036 .59594 L
s
1 .042 0 r
.57007 .59648 m
.57025 .59547 L
s
1 .108 0 r
.57007 .59648 m
.57253 .59554 L
s
1 .084 0 r
.57007 .59648 m
.57211 .59629 L
s
1 .087 0 r
.57007 .59648 m
.57202 .59565 L
s
1 .067 0 r
.57007 .59648 m
.57161 .59588 L
s
1 .104 0 r
.57007 .59648 m
.57216 .59502 L
s
1 .098 0 r
.57007 .59648 m
.57174 .59476 L
s
1 .495 0 r
.57007 .59648 m
.562 .58744 L
s
1 .496 0 r
.57007 .59648 m
.56206 .58735 L
s
1 .492 0 r
.57007 .59648 m
.5622 .58736 L
s
1 .478 0 r
.57007 .59648 m
.56223 .5878 L
s
1 .481 0 r
.57007 .59648 m
.56209 .58781 L
s
1 .49 0 r
.57007 .59648 m
.56202 .58759 L
s
1 .523 0 r
.57007 .59648 m
.57525 .58478 L
s
1 .549 0 r
.57007 .59648 m
.57533 .58411 L
s
1 .53 0 r
.57007 .59648 m
.57538 .58466 L
s
1 .541 0 r
.57007 .59648 m
.57544 .58436 L
s
1 .533 0 r
.57007 .59648 m
.57558 .58465 L
s
1 .54 0 r
.57007 .59648 m
.57517 .58429 L
s
1 .023 0 r
.56953 .59608 m
.56955 .59551 L
s
1 .061 0 r
.56953 .59608 m
.56972 .59461 L
s
1 .035 0 r
.56953 .59608 m
.57036 .59594 L
s
1 .039 0 r
.56953 .59608 m
.57025 .59547 L
s
1 .124 0 r
.56953 .59608 m
.57253 .59554 L
s
1 .106 0 r
.56953 .59608 m
.57211 .59629 L
s
1 .103 0 r
.56953 .59608 m
.57202 .59565 L
s
1 .085 0 r
.56953 .59608 m
.57161 .59588 L
s
1 .116 0 r
.56953 .59608 m
.57216 .59502 L
s
1 .105 0 r
.56953 .59608 m
.57174 .59476 L
s
1 .468 0 r
.56953 .59608 m
.562 .58744 L
s
1 .47 0 r
.56953 .59608 m
.56206 .58735 L
s
1 .466 0 r
.56953 .59608 m
.5622 .58736 L
s
1 .451 0 r
.56953 .59608 m
.56223 .5878 L
s
1 .455 0 r
.56953 .59608 m
.56209 .58781 L
s
1 .463 0 r
.56953 .59608 m
.56202 .58759 L
s
1 .518 0 r
.56953 .59608 m
.57525 .58478 L
s
1 .544 0 r
.56953 .59608 m
.57533 .58411 L
s
1 .525 0 r
.56953 .59608 m
.57538 .58466 L
s
1 .536 0 r
.56953 .59608 m
.57544 .58436 L
s
1 .529 0 r
.56953 .59608 m
.57558 .58465 L
s
1 .534 0 r
.56953 .59608 m
.57517 .58429 L
s
1 .038 0 r
.56955 .59551 m
.56972 .59461 L
s
1 .037 0 r
.56955 .59551 m
.57036 .59594 L
s
1 .028 0 r
.56955 .59551 m
.57025 .59547 L
s
1 .122 0 r
.56955 .59551 m
.57253 .59554 L
s
1 .109 0 r
.56955 .59551 m
.57211 .59629 L
s
1 .101 0 r
.56955 .59551 m
.57202 .59565 L
s
1 .085 0 r
.56955 .59551 m
.57161 .59588 L
s
1 .108 0 r
.56955 .59551 m
.57216 .59502 L
s
1 .094 0 r
.56955 .59551 m
.57174 .59476 L
s
1 .452 0 r
.56955 .59551 m
.562 .58744 L
s
1 .453 0 r
.56955 .59551 m
.56206 .58735 L
s
1 .449 0 r
.56955 .59551 m
.5622 .58736 L
s
1 .435 0 r
.56955 .59551 m
.56223 .5878 L
s
1 .438 0 r
.56955 .59551 m
.56209 .58781 L
s
1 .446 0 r
.56955 .59551 m
.56202 .58759 L
s
1 .497 0 r
.56955 .59551 m
.57525 .58478 L
s
1 .522 0 r
.56955 .59551 m
.57533 .58411 L
s
1 .503 0 r
.56955 .59551 m
.57538 .58466 L
s
1 .515 0 r
.56955 .59551 m
.57544 .58436 L
s
1 .508 0 r
.56955 .59551 m
.57558 .58465 L
s
1 .513 0 r
.56955 .59551 m
.57517 .58429 L
s
1 .06 0 r
.56972 .59461 m
.57036 .59594 L
s
1 .041 0 r
.56972 .59461 m
.57025 .59547 L
s
1 .121 0 r
.56972 .59461 m
.57253 .59554 L
s
1 .119 0 r
.56972 .59461 m
.57211 .59629 L
s
1 .103 0 r
.56972 .59461 m
.57202 .59565 L
s
1 .093 0 r
.56972 .59461 m
.57161 .59588 L
s
1 .101 0 r
.56972 .59461 m
.57216 .59502 L
s
1 .083 0 r
.56972 .59461 m
.57174 .59476 L
s
1 .43 0 r
.56972 .59461 m
.562 .58744 L
s
1 .431 0 r
.56972 .59461 m
.56206 .58735 L
s
1 .427 0 r
.56972 .59461 m
.5622 .58736 L
s
1 .414 0 r
.56972 .59461 m
.56223 .5878 L
s
1 .418 0 r
.56972 .59461 m
.56209 .58781 L
s
1 .425 0 r
.56972 .59461 m
.56202 .58759 L
s
1 .461 0 r
.56972 .59461 m
.57525 .58478 L
s
1 .487 0 r
.56972 .59461 m
.57533 .58411 L
s
1 .468 0 r
.56972 .59461 m
.57538 .58466 L
s
1 .479 0 r
.56972 .59461 m
.57544 .58436 L
s
1 .472 0 r
.56972 .59461 m
.57558 .58465 L
s
1 .477 0 r
.56972 .59461 m
.57517 .58429 L
s
1 .02 0 r
.57036 .59594 m
.57025 .59547 L
s
1 .09 0 r
.57036 .59594 m
.57253 .59554 L
s
1 .073 0 r
.57036 .59594 m
.57211 .59629 L
s
1 .069 0 r
.57036 .59594 m
.57202 .59565 L
s
1 .051 0 r
.57036 .59594 m
.57161 .59588 L
s
1 .082 0 r
.57036 .59594 m
.57216 .59502 L
s
1 .074 0 r
.57036 .59594 m
.57174 .59476 L
s
1 .487 0 r
.57036 .59594 m
.562 .58744 L
s
1 .488 0 r
.57036 .59594 m
.56206 .58735 L
s
1 .484 0 r
.57036 .59594 m
.5622 .58736 L
s
1 .47 0 r
.57036 .59594 m
.56223 .5878 L
s
1 .474 0 r
.57036 .59594 m
.56209 .58781 L
s
1 .482 0 r
.57036 .59594 m
.56202 .58759 L
s
1 .498 0 r
.57036 .59594 m
.57525 .58478 L
s
1 .524 0 r
.57036 .59594 m
.57533 .58411 L
s
1 .504 0 r
.57036 .59594 m
.57538 .58466 L
s
1 .516 0 r
.57036 .59594 m
.57544 .58436 L
s
1 .508 0 r
.57036 .59594 m
.57558 .58465 L
s
1 .515 0 r
.57036 .59594 m
.57517 .58429 L
s
1 .093 0 r
.57025 .59547 m
.57253 .59554 L
s
1 .083 0 r
.57025 .59547 m
.57211 .59629 L
s
1 .073 0 r
.57025 .59547 m
.57202 .59565 L
s
1 .058 0 r
.57025 .59547 m
.57161 .59588 L
s
1 .08 0 r
.57025 .59547 m
.57216 .59502 L
s
1 .067 0 r
.57025 .59547 m
.57174 .59476 L
s
1 .47 0 r
.57025 .59547 m
.562 .58744 L
s
1 .471 0 r
.57025 .59547 m
.56206 .58735 L
s
1 .467 0 r
.57025 .59547 m
.5622 .58736 L
s
1 .453 0 r
.57025 .59547 m
.56223 .5878 L
s
1 .457 0 r
.57025 .59547 m
.56209 .58781 L
s
1 .465 0 r
.57025 .59547 m
.56202 .58759 L
s
1 .482 0 r
.57025 .59547 m
.57525 .58478 L
s
1 .509 0 r
.57025 .59547 m
.57533 .58411 L
s
1 .489 0 r
.57025 .59547 m
.57538 .58466 L
s
1 .501 0 r
.57025 .59547 m
.57544 .58436 L
s
1 .493 0 r
.57025 .59547 m
.57558 .58465 L
s
1 .499 0 r
.57025 .59547 m
.57517 .58429 L
s
1 .048 0 r
.55143 .59603 m
.55236 .59674 L
s
1 .039 0 r
.55143 .59603 m
.55227 .59557 L
s
1 .036 0 r
.55143 .59603 m
.55187 .59681 L
s
1 .019 0 r
.55143 .59603 m
.55188 .59592 L
s
1 .034 0 r
.55143 .59603 m
.55177 .59528 L
s
1 .22 0 r
.55143 .59603 m
.55681 .59602 L
s
1 .209 0 r
.55143 .59603 m
.55653 .59591 L
s
1 .206 0 r
.55143 .59603 m
.55627 .59465 L
s
1 .197 0 r
.55143 .59603 m
.55625 .59606 L
s
.55143 .59603 m
.55616 .5951 L
s
1 .211 0 r
.55143 .59603 m
.55655 .59532 L
s
1 .557 0 r
.55143 .59603 m
.562 .58744 L
s
1 .561 0 r
.55143 .59603 m
.56206 .58735 L
s
1 .565 0 r
.55143 .59603 m
.5622 .58736 L
s
1 .555 0 r
.55143 .59603 m
.56223 .5878 L
s
1 .55 0 r
.55143 .59603 m
.56209 .58781 L
s
1 .554 0 r
.55143 .59603 m
.56202 .58759 L
s
1 .512 0 r
.55143 .59603 m
.54067 .58963 L
s
1 .503 0 r
.55143 .59603 m
.54087 .5897 L
s
.55143 .59603 m
.54099 .58952 L
s
1 .512 0 r
.55143 .59603 m
.54097 .58911 L
s
1 .515 0 r
.55143 .59603 m
.54082 .58923 L
s
1 .519 0 r
.55143 .59603 m
.54065 .58932 L
s
1 .048 0 r
.55236 .59674 m
.55227 .59557 L
s
1 .02 0 r
.55236 .59674 m
.55187 .59681 L
s
1 .039 0 r
.55236 .59674 m
.55188 .59592 L
s
1 .064 0 r
.55236 .59674 m
.55177 .59528 L
s
1 .184 0 r
.55236 .59674 m
.55681 .59602 L
s
1 .174 0 r
.55236 .59674 m
.55653 .59591 L
s
1 .181 0 r
.55236 .59674 m
.55627 .59465 L
s
1 .161 0 r
.55236 .59674 m
.55625 .59606 L
s
1 .169 0 r
.55236 .59674 m
.55616 .5951 L
s
1 .181 0 r
.55236 .59674 m
.55655 .59532 L
s
1 .547 0 r
.55236 .59674 m
.562 .58744 L
s
1 .551 0 r
.55236 .59674 m
.56206 .58735 L
s
1 .555 0 r
.55236 .59674 m
.5622 .58736 L
s
1 .544 0 r
.55236 .59674 m
.56223 .5878 L
s
1 .539 0 r
.55236 .59674 m
.56209 .58781 L
s
1 .544 0 r
.55236 .59674 m
.56202 .58759 L
s
1 .559 0 r
.55236 .59674 m
.54067 .58963 L
s
1 .551 0 r
.55236 .59674 m
.54087 .5897 L
s
1 .55 0 r
.55236 .59674 m
.54099 .58952 L
s
1 .56 0 r
.55236 .59674 m
.54097 .58911 L
s
1 .563 0 r
.55236 .59674 m
.54082 .58923 L
s
1 .566 0 r
.55236 .59674 m
.54065 .58932 L
s
1 .053 0 r
.55227 .59557 m
.55187 .59681 L
s
1 .021 0 r
.55227 .59557 m
.55188 .59592 L
s
1 .023 0 r
.55227 .59557 m
.55177 .59528 L
s
1 .187 0 r
.55227 .59557 m
.55681 .59602 L
s
1 .175 0 r
.55227 .59557 m
.55653 .59591 L
s
1 .168 0 r
.55227 .59557 m
.55627 .59465 L
s
1 .164 0 r
.55227 .59557 m
.55625 .59606 L
s
1 .16 0 r
.55227 .59557 m
.55616 .5951 L
s
1 .175 0 r
.55227 .59557 m
.55655 .59532 L
s
1 .518 0 r
.55227 .59557 m
.562 .58744 L
s
1 .522 0 r
.55227 .59557 m
.56206 .58735 L
s
1 .526 0 r
.55227 .59557 m
.5622 .58736 L
s
1 .516 0 r
.55227 .59557 m
.56223 .5878 L
s
1 .512 0 r
.55227 .59557 m
.56209 .58781 L
s
1 .515 0 r
.55227 .59557 m
.56202 .58759 L
s
1 .532 0 r
.55227 .59557 m
.54067 .58963 L
s
1 .524 0 r
.55227 .59557 m
.54087 .5897 L
s
1 .523 0 r
.55227 .59557 m
.54099 .58952 L
s
1 .532 0 r
.55227 .59557 m
.54097 .58911 L
s
1 .535 0 r
.55227 .59557 m
.54082 .58923 L
s
1 .539 0 r
.55227 .59557 m
.54065 .58932 L
s
1 .036 0 r
.55187 .59681 m
.55188 .59592 L
s
1 .062 0 r
.55187 .59681 m
.55177 .59528 L
s
1 .204 0 r
.55187 .59681 m
.55681 .59602 L
s
1 .194 0 r
.55187 .59681 m
.55653 .59591 L
s
1 .2 0 r
.55187 .59681 m
.55627 .59465 L
s
1 .181 0 r
.55187 .59681 m
.55625 .59606 L
s
1 .189 0 r
.55187 .59681 m
.55616 .5951 L
s
1 .201 0 r
.55187 .59681 m
.55655 .59532 L
s
1 .564 0 r
.55187 .59681 m
.562 .58744 L
s
1 .568 0 r
.55187 .59681 m
.56206 .58735 L
s
1 .572 0 r
.55187 .59681 m
.5622 .58736 L
s
1 .561 0 r
.55187 .59681 m
.56223 .5878 L
s
1 .556 0 r
.55187 .59681 m
.56209 .58781 L
s
1 .56 0 r
.55187 .59681 m
.56202 .58759 L
s
1 .544 0 r
.55187 .59681 m
.54067 .58963 L
s
1 .535 0 r
.55187 .59681 m
.54087 .5897 L
s
.55187 .59681 m
.54099 .58952 L
s
1 .545 0 r
.55187 .59681 m
.54097 .58911 L
s
1 .547 0 r
.55187 .59681 m
.54082 .58923 L
s
1 .551 0 r
.55187 .59681 m
.54065 .58932 L
s
1 .027 0 r
.55188 .59592 m
.55177 .59528 L
s
1 .201 0 r
.55188 .59592 m
.55681 .59602 L
s
1 .19 0 r
.55188 .59592 m
.55653 .59591 L
s
1 .187 0 r
.55188 .59592 m
.55627 .59465 L
s
1 .178 0 r
.55188 .59592 m
.55625 .59606 L
s
.55188 .59592 m
.55616 .5951 L
s
1 .192 0 r
.55188 .59592 m
.55655 .59532 L
s
1 .539 0 r
.55188 .59592 m
.562 .58744 L
s
1 .544 0 r
.55188 .59592 m
.56206 .58735 L
s
1 .548 0 r
.55188 .59592 m
.5622 .58736 L
s
1 .538 0 r
.55188 .59592 m
.56223 .5878 L
s
1 .533 0 r
.55188 .59592 m
.56209 .58781 L
s
1 .536 0 r
.55188 .59592 m
.56202 .58759 L
s
1 .525 0 r
.55188 .59592 m
.54067 .58963 L
s
1 .517 0 r
.55188 .59592 m
.54087 .5897 L
s
1 .516 0 r
.55188 .59592 m
.54099 .58952 L
s
1 .525 0 r
.55188 .59592 m
.54097 .58911 L
s
1 .528 0 r
.55188 .59592 m
.54082 .58923 L
s
1 .532 0 r
.55188 .59592 m
.54065 .58932 L
s
1 .208 0 r
.55177 .59528 m
.55681 .59602 L
s
1 .196 0 r
.55177 .59528 m
.55653 .59591 L
s
1 .186 0 r
.55177 .59528 m
.55627 .59465 L
s
.55177 .59528 m
.55625 .59606 L
s
1 .179 0 r
.55177 .59528 m
.55616 .5951 L
s
1 .195 0 r
.55177 .59528 m
.55655 .59532 L
s
1 .527 0 r
.55177 .59528 m
.562 .58744 L
s
1 .531 0 r
.55177 .59528 m
.56206 .58735 L
s
1 .535 0 r
.55177 .59528 m
.5622 .58736 L
s
1 .526 0 r
.55177 .59528 m
.56223 .5878 L
s
1 .52 0 r
.55177 .59528 m
.56209 .58781 L
s
1 .524 0 r
.55177 .59528 m
.56202 .58759 L
s
1 .509 0 r
.55177 .59528 m
.54067 .58963 L
s
1 .501 0 r
.55177 .59528 m
.54087 .5897 L
s
1 .5 0 r
.55177 .59528 m
.54099 .58952 L
s
1 .508 0 r
.55177 .59528 m
.54097 .58911 L
s
1 .511 0 r
.55177 .59528 m
.54082 .58923 L
s
1 .516 0 r
.55177 .59528 m
.54065 .58932 L
s
1 .024 0 r
.52377 .60551 m
.52408 .60501 L
s
1 .022 0 r
.52377 .60551 m
.52323 .60544 L
s
1 .037 0 r
.52377 .60551 m
.52292 .6058 L
s
1 .032 0 r
.52377 .60551 m
.52367 .60474 L
s
1 .042 0 r
.52377 .60551 m
.52312 .60472 L
s
1 .38 0 r
.52377 .60551 m
.51672 .59943 L
s
1 .415 0 r
.52377 .60551 m
.51657 .59835 L
s
1 .397 0 r
.52377 .60551 m
.51623 .59938 L
s
1 .391 0 r
.52377 .60551 m
.51651 .59927 L
s
1 .43 0 r
.52377 .60551 m
.51651 .59788 L
s
1 .409 0 r
.52377 .60551 m
.5164 .59873 L
s
1 .406 0 r
.52377 .60551 m
.51862 .597 L
s
1 .382 0 r
.52377 .60551 m
.51893 .59751 L
s
1 .399 0 r
.52377 .60551 m
.51895 .59702 L
s
1 .385 0 r
.52377 .60551 m
.51936 .59719 L
s
1 .399 0 r
.52377 .60551 m
.5193 .59681 L
s
1 .424 0 r
.52377 .60551 m
.51909 .59625 L
s
1 .421 0 r
.52377 .60551 m
.53227 .59968 L
s
1 .44 0 r
.52377 .60551 m
.53207 .59863 L
s
1 .418 0 r
.52377 .60551 m
.53204 .59948 L
s
1 .45 0 r
.52377 .60551 m
.53211 .59831 L
s
1 .435 0 r
.52377 .60551 m
.53233 .59918 L
s
1 .417 0 r
.52377 .60551 m
.53186 .59927 L
s
1 .039 0 r
.52408 .60501 m
.52323 .60544 L
s
1 .057 0 r
.52408 .60501 m
.52292 .6058 L
s
1 .02 0 r
.52408 .60501 m
.52367 .60474 L
s
1 .041 0 r
.52408 .60501 m
.52312 .60472 L
s
1 .377 0 r
.52408 .60501 m
.51672 .59943 L
s
1 .41 0 r
.52408 .60501 m
.51657 .59835 L
s
1 .395 0 r
.52408 .60501 m
.51623 .59938 L
s
1 .388 0 r
.52408 .60501 m
.51651 .59927 L
s
1 .425 0 r
.52408 .60501 m
.51651 .59788 L
s
1 .405 0 r
.52408 .60501 m
.5164 .59873 L
s
1 .396 0 r
.52408 .60501 m
.51862 .597 L
s
1 .372 0 r
.52408 .60501 m
.51893 .59751 L
s
1 .388 0 r
.52408 .60501 m
.51895 .59702 L
s
1 .373 0 r
.52408 .60501 m
.51936 .59719 L
s
1 .388 0 r
.52408 .60501 m
.5193 .59681 L
s
1 .412 0 r
.52408 .60501 m
.51909 .59625 L
s
1 .399 0 r
.52408 .60501 m
.53227 .59968 L
s
1 .418 0 r
.52408 .60501 m
.53207 .59863 L
s
1 .396 0 r
.52408 .60501 m
.53204 .59948 L
s
1 .427 0 r
.52408 .60501 m
.53211 .59831 L
s
1 .413 0 r
.52408 .60501 m
.53233 .59918 L
s
1 .395 0 r
.52408 .60501 m
.53186 .59927 L
s
1 .019 0 r
.52323 .60544 m
.52292 .6058 L
s
1 .034 0 r
.52323 .60544 m
.52367 .60474 L
s
1 .03 0 r
.52323 .60544 m
.52312 .60472 L
s
1 .362 0 r
.52323 .60544 m
.51672 .59943 L
s
1 .397 0 r
.52323 .60544 m
.51657 .59835 L
s
1 .378 0 r
.52323 .60544 m
.51623 .59938 L
s
1 .373 0 r
.52323 .60544 m
.51651 .59927 L
s
1 .413 0 r
.52323 .60544 m
.51651 .59788 L
s
1 .391 0 r
.52323 .60544 m
.5164 .59873 L
s
1 .393 0 r
.52323 .60544 m
.51862 .597 L
s
1 .369 0 r
.52323 .60544 m
.51893 .59751 L
s
1 .386 0 r
.52323 .60544 m
.51895 .59702 L
s
1 .372 0 r
.52323 .60544 m
.51936 .59719 L
s
1 .387 0 r
.52323 .60544 m
.5193 .59681 L
s
1 .412 0 r
.52323 .60544 m
.51909 .59625 L
s
1 .438 0 r
.52323 .60544 m
.53227 .59968 L
s
1 .456 0 r
.52323 .60544 m
.53207 .59863 L
s
1 .435 0 r
.52323 .60544 m
.53204 .59948 L
s
1 .465 0 r
.52323 .60544 m
.53211 .59831 L
s
1 .451 0 r
.52323 .60544 m
.53233 .59918 L
s
1 .433 0 r
.52323 .60544 m
.53186 .59927 L
s
1 .053 0 r
.52292 .6058 m
.52367 .60474 L
s
1 .045 0 r
.52292 .6058 m
.52312 .60472 L
s
1 .363 0 r
.52292 .6058 m
.51672 .59943 L
s
1 .4 0 r
.52292 .6058 m
.51657 .59835 L
s
1 .379 0 r
.52292 .6058 m
.51623 .59938 L
s
1 .374 0 r
.52292 .6058 m
.51651 .59927 L
s
1 .416 0 r
.52292 .6058 m
.51651 .59788 L
s
1 .393 0 r
.52292 .6058 m
.5164 .59873 L
s
1 .4 0 r
.52292 .6058 m
.51862 .597 L
s
1 .376 0 r
.52292 .6058 m
.51893 .59751 L
s
1 .394 0 r
.52292 .6058 m
.51895 .59702 L
s
1 .381 0 r
.52292 .6058 m
.51936 .59719 L
s
1 .396 0 r
.52292 .6058 m
.5193 .59681 L
s
1 .421 0 r
.52292 .6058 m
.51909 .59625 L
s
1 .456 0 r
.52292 .6058 m
.53227 .59968 L
s
1 .475 0 r
.52292 .6058 m
.53207 .59863 L
s
1 .453 0 r
.52292 .6058 m
.53204 .59948 L
s
1 .484 0 r
.52292 .6058 m
.53211 .59831 L
s
1 .47 0 r
.52292 .6058 m
.53233 .59918 L
s
1 .452 0 r
.52292 .6058 m
.53186 .59927 L
s
1 .023 0 r
.52367 .60474 m
.52312 .60472 L
s
1 .357 0 r
.52367 .60474 m
.51672 .59943 L
s
1 .39 0 r
.52367 .60474 m
.51657 .59835 L
s
1 .375 0 r
.52367 .60474 m
.51623 .59938 L
s
1 .368 0 r
.52367 .60474 m
.51651 .59927 L
s
1 .405 0 r
.52367 .60474 m
.51651 .59788 L
s
1 .386 0 r
.52367 .60474 m
.5164 .59873 L
s
1 .378 0 r
.52367 .60474 m
.51862 .597 L
s
1 .353 0 r
.52367 .60474 m
.51893 .59751 L
s
1 .37 0 r
.52367 .60474 m
.51895 .59702 L
s
1 .355 0 r
.52367 .60474 m
.51936 .59719 L
s
1 .37 0 r
.52367 .60474 m
.5193 .59681 L
s
1 .394 0 r
.52367 .60474 m
.51909 .59625 L
s
1 .407 0 r
.52367 .60474 m
.53227 .59968 L
s
1 .424 0 r
.52367 .60474 m
.53207 .59863 L
s
1 .404 0 r
.52367 .60474 m
.53204 .59948 L
s
1 .434 0 r
.52367 .60474 m
.53211 .59831 L
s
1 .42 0 r
.52367 .60474 m
.53233 .59918 L
s
1 .402 0 r
.52367 .60474 m
.53186 .59927 L
s
1 .339 0 r
.52312 .60472 m
.51672 .59943 L
s
1 .373 0 r
.52312 .60472 m
.51657 .59835 L
s
1 .356 0 r
.52312 .60472 m
.51623 .59938 L
s
1 .35 0 r
.52312 .60472 m
.51651 .59927 L
s
1 .389 0 r
.52312 .60472 m
.51651 .59788 L
s
1 .368 0 r
.52312 .60472 m
.5164 .59873 L
s
1 .365 0 r
.52312 .60472 m
.51862 .597 L
s
1 .341 0 r
.52312 .60472 m
.51893 .59751 L
s
1 .358 0 r
.52312 .60472 m
.51895 .59702 L
s
1 .344 0 r
.52312 .60472 m
.51936 .59719 L
s
1 .359 0 r
.52312 .60472 m
.5193 .59681 L
s
1 .383 0 r
.52312 .60472 m
.51909 .59625 L
s
1 .427 0 r
.52312 .60472 m
.53227 .59968 L
s
1 .442 0 r
.52312 .60472 m
.53207 .59863 L
s
1 .423 0 r
.52312 .60472 m
.53204 .59948 L
s
1 .451 0 r
.52312 .60472 m
.53211 .59831 L
s
1 .439 0 r
.52312 .60472 m
.53233 .59918 L
s
1 .421 0 r
.52312 .60472 m
.53186 .59927 L
s
1 .032 0 r
.60765 .58934 m
.60725 .58867 L
s
1 .047 0 r
.60765 .58934 m
.60707 .58833 L
s
1 .039 0 r
.60765 .58934 m
.60778 .5884 L
s
1 .038 0 r
.60765 .58934 m
.60747 .58842 L
s
1 .041 0 r
.60765 .58934 m
.60687 .58871 L
s
1 .303 0 r
.60765 .58934 m
.60326 .5953 L
s
1 .292 0 r
.60765 .58934 m
.603 .59475 L
s
1 .282 0 r
.60765 .58934 m
.60271 .59415 L
s
1 .279 0 r
.60765 .58934 m
.60301 .59434 L
s
1 .309 0 r
.60765 .58934 m
.60281 .59514 L
s
1 .268 0 r
.60765 .58934 m
.60338 .59431 L
s
1 .635 0 r
.60765 .58934 m
.59403 .58187 L
s
1 .612 0 r
.60765 .58934 m
.59438 .58236 L
s
1 .62 0 r
.60765 .58934 m
.59438 .58198 L
s
1 .622 0 r
.60765 .58934 m
.59422 .58218 L
s
.60765 .58934 m
.5941 .58237 L
s
1 .631 0 r
.60765 .58934 m
.59421 .58174 L
s
1 .406 0 r
.60765 .58934 m
.61363 .58142 L
s
1 .469 0 r
.60765 .58934 m
.61314 .57926 L
s
1 .41 0 r
.60765 .58934 m
.61379 .58139 L
s
1 .415 0 r
.60765 .58934 m
.61379 .58124 L
s
1 .418 0 r
.60765 .58934 m
.61369 .58107 L
s
1 .411 0 r
.60765 .58934 m
.6136 .58122 L
s
1 .488 0 r
.60765 .58934 m
.61871 .58482 L
s
1 .485 0 r
.60765 .58934 m
.61858 .58471 L
s
1 .508 0 r
.60765 .58934 m
.61802 .58249 L
s
1 .492 0 r
.60765 .58934 m
.6187 .58459 L
s
1 .49 0 r
.60765 .58934 m
.61858 .5844 L
s
1 .555 0 r
.60765 .58934 m
.61719 .57966 L
s
1 .016 0 r
.60725 .58867 m
.60707 .58833 L
s
1 .024 0 r
.60725 .58867 m
.60778 .5884 L
s
1 .014 0 r
.60725 .58867 m
.60747 .58842 L
s
1 .016 0 r
.60725 .58867 m
.60687 .58871 L
s
1 .316 0 r
.60725 .58867 m
.60326 .5953 L
s
1 .303 0 r
.60725 .58867 m
.603 .59475 L
s
1 .291 0 r
.60725 .58867 m
.60271 .59415 L
s
1 .289 0 r
.60725 .58867 m
.60301 .59434 L
s
1 .32 0 r
.60725 .58867 m
.60281 .59514 L
s
1 .279 0 r
.60725 .58867 m
.60338 .59431 L
s
1 .607 0 r
.60725 .58867 m
.59403 .58187 L
s
1 .586 0 r
.60725 .58867 m
.59438 .58236 L
s
1 .593 0 r
.60725 .58867 m
.59438 .58198 L
s
1 .595 0 r
.60725 .58867 m
.59422 .58218 L
s
1 .596 0 r
.60725 .58867 m
.5941 .58237 L
s
1 .603 0 r
.60725 .58867 m
.59421 .58174 L
s
1 .395 0 r
.60725 .58867 m
.61363 .58142 L
s
1 .454 0 r
.60725 .58867 m
.61314 .57926 L
s
1 .4 0 r
.60725 .58867 m
.61379 .58139 L
s
1 .405 0 r
.60725 .58867 m
.61379 .58124 L
s
1 .407 0 r
.60725 .58867 m
.61369 .58107 L
s
1 .4 0 r
.60725 .58867 m
.6136 .58122 L
s
1 .494 0 r
.60725 .58867 m
.61871 .58482 L
s
1 .491 0 r
.60725 .58867 m
.61858 .58471 L
s
1 .508 0 r
.60725 .58867 m
.61802 .58249 L
s
1 .497 0 r
.60725 .58867 m
.6187 .58459 L
s
1 .495 0 r
.60725 .58867 m
.61858 .5844 L
s
1 .548 0 r
.60725 .58867 m
.61719 .57966 L
s
1 .029 0 r
.60707 .58833 m
.60778 .5884 L
s
1 .017 0 r
.60707 .58833 m
.60747 .58842 L
s
1 .018 0 r
.60707 .58833 m
.60687 .58871 L
s
1 .325 0 r
.60707 .58833 m
.60326 .5953 L
s
1 .311 0 r
.60707 .58833 m
.603 .59475 L
s
1 .297 0 r
.60707 .58833 m
.60271 .59415 L
s
1 .296 0 r
.60707 .58833 m
.60301 .59434 L
s
1 .328 0 r
.60707 .58833 m
.60281 .59514 L
s
1 .287 0 r
.60707 .58833 m
.60338 .59431 L
s
1 .595 0 r
.60707 .58833 m
.59403 .58187 L
s
1 .573 0 r
.60707 .58833 m
.59438 .58236 L
s
1 .58 0 r
.60707 .58833 m
.59438 .58198 L
s
1 .582 0 r
.60707 .58833 m
.59422 .58218 L
s
1 .583 0 r
.60707 .58833 m
.5941 .58237 L
s
1 .59 0 r
.60707 .58833 m
.59421 .58174 L
s
1 .389 0 r
.60707 .58833 m
.61363 .58142 L
s
1 .446 0 r
.60707 .58833 m
.61314 .57926 L
s
1 .395 0 r
.60707 .58833 m
.61379 .58139 L
s
1 .399 0 r
.60707 .58833 m
.61379 .58124 L
s
1 .401 0 r
.60707 .58833 m
.61369 .58107 L
s
1 .394 0 r
.60707 .58833 m
.6136 .58122 L
s
1 .496 0 r
.60707 .58833 m
.61871 .58482 L
s
1 .493 0 r
.60707 .58833 m
.61858 .58471 L
s
1 .507 0 r
.60707 .58833 m
.61802 .58249 L
s
1 .499 0 r
.60707 .58833 m
.6187 .58459 L
s
1 .497 0 r
.60707 .58833 m
.61858 .5844 L
s
1 .544 0 r
.60707 .58833 m
.61719 .57966 L
s
1 .012 0 r
.60778 .5884 m
.60747 .58842 L
s
1 .039 0 r
.60778 .5884 m
.60687 .58871 L
s
1 .337 0 r
.60778 .5884 m
.60326 .5953 L
s
1 .325 0 r
.60778 .5884 m
.603 .59475 L
s
1 .313 0 r
.60778 .5884 m
.60271 .59415 L
s
1 .311 0 r
.60778 .5884 m
.60301 .59434 L
s
1 .342 0 r
.60778 .5884 m
.60281 .59514 L
s
1 .301 0 r
.60778 .5884 m
.60338 .59431 L
s
1 .622 0 r
.60778 .5884 m
.59403 .58187 L
s
1 .6 0 r
.60778 .5884 m
.59438 .58236 L
s
1 .607 0 r
.60778 .5884 m
.59438 .58198 L
s
1 .609 0 r
.60778 .5884 m
.59422 .58218 L
s
1 .611 0 r
.60778 .5884 m
.5941 .58237 L
s
1 .617 0 r
.60778 .5884 m
.59421 .58174 L
s
1 .372 0 r
.60778 .5884 m
.61363 .58142 L
s
1 .433 0 r
.60778 .5884 m
.61314 .57926 L
s
1 .377 0 r
.60778 .5884 m
.61379 .58139 L
s
1 .382 0 r
.60778 .5884 m
.61379 .58124 L
s
1 .385 0 r
.60778 .5884 m
.61369 .58107 L
s
1 .378 0 r
.60778 .5884 m
.6136 .58122 L
s
1 .47 0 r
.60778 .5884 m
.61871 .58482 L
s
1 .466 0 r
.60778 .5884 m
.61858 .58471 L
s
1 .483 0 r
.60778 .5884 m
.61802 .58249 L
s
1 .473 0 r
.60778 .5884 m
.6187 .58459 L
s
1 .471 0 r
.60778 .5884 m
.61858 .5844 L
s
1 .525 0 r
.60778 .5884 m
.61719 .57966 L
s
1 .028 0 r
.60747 .58842 m
.60687 .58871 L
s
1 .33 0 r
.60747 .58842 m
.60326 .5953 L
s
1 .317 0 r
.60747 .58842 m
.603 .59475 L
s
1 .305 0 r
.60747 .58842 m
.60271 .59415 L
s
1 .303 0 r
.60747 .58842 m
.60301 .59434 L
s
1 .334 0 r
.60747 .58842 m
.60281 .59514 L
s
1 .293 0 r
.60747 .58842 m
.60338 .59431 L
s
1 .611 0 r
.60747 .58842 m
.59403 .58187 L
s
1 .589 0 r
.60747 .58842 m
.59438 .58236 L
s
1 .596 0 r
.60747 .58842 m
.59438 .58198 L
s
1 .599 0 r
.60747 .58842 m
.59422 .58218 L
s
1 .6 0 r
.60747 .58842 m
.5941 .58237 L
s
1 .607 0 r
.60747 .58842 m
.59421 .58174 L
s
1 .381 0 r
.60747 .58842 m
.61363 .58142 L
s
1 .44 0 r
.60747 .58842 m
.61314 .57926 L
s
1 .386 0 r
.60747 .58842 m
.61379 .58139 L
s
1 .391 0 r
.60747 .58842 m
.61379 .58124 L
s
1 .393 0 r
.60747 .58842 m
.61369 .58107 L
s
1 .386 0 r
.60747 .58842 m
.6136 .58122 L
s
1 .482 0 r
.60747 .58842 m
.61871 .58482 L
s
1 .478 0 r
.60747 .58842 m
.61858 .58471 L
s
1 .494 0 r
.60747 .58842 m
.61802 .58249 L
s
1 .485 0 r
.60747 .58842 m
.6187 .58459 L
s
1 .482 0 r
.60747 .58842 m
.61858 .5844 L
s
1 .534 0 r
.60747 .58842 m
.61719 .57966 L
s
1 .307 0 r
.60687 .58871 m
.60326 .5953 L
s
1 .293 0 r
.60687 .58871 m
.603 .59475 L
s
1 .28 0 r
.60687 .58871 m
.60271 .59415 L
s
1 .279 0 r
.60687 .58871 m
.60301 .59434 L
s
1 .311 0 r
.60687 .58871 m
.60281 .59514 L
s
1 .269 0 r
.60687 .58871 m
.60338 .59431 L
s
1 .594 0 r
.60687 .58871 m
.59403 .58187 L
s
1 .572 0 r
.60687 .58871 m
.59438 .58236 L
s
1 .58 0 r
.60687 .58871 m
.59438 .58198 L
s
1 .582 0 r
.60687 .58871 m
.59422 .58218 L
s
1 .583 0 r
.60687 .58871 m
.5941 .58237 L
s
1 .59 0 r
.60687 .58871 m
.59421 .58174 L
s
1 .407 0 r
.60687 .58871 m
.61363 .58142 L
s
1 .464 0 r
.60687 .58871 m
.61314 .57926 L
s
1 .412 0 r
.60687 .58871 m
.61379 .58139 L
s
1 .416 0 r
.60687 .58871 m
.61379 .58124 L
s
1 .419 0 r
.60687 .58871 m
.61369 .58107 L
s
1 .412 0 r
.60687 .58871 m
.6136 .58122 L
s
1 .509 0 r
.60687 .58871 m
.61871 .58482 L
s
1 .506 0 r
.60687 .58871 m
.61858 .58471 L
s
1 .522 0 r
.60687 .58871 m
.61802 .58249 L
s
1 .512 0 r
.60687 .58871 m
.6187 .58459 L
s
1 .51 0 r
.60687 .58871 m
.61858 .5844 L
s
1 .561 0 r
.60687 .58871 m
.61719 .57966 L
s
1 .03 0 r
.61962 .59632 m
.61985 .59563 L
s
1 .024 0 r
.61962 .59632 m
.61917 .59593 L
s
1 .018 0 r
.61962 .59632 m
.61961 .59589 L
s
1 .029 0 r
.61962 .59632 m
.61938 .59565 L
s
1 .043 0 r
.61962 .59632 m
.6195 .59527 L
s
1 .67 0 r
.61962 .59632 m
.60326 .5953 L
s
1 .682 0 r
.61962 .59632 m
.603 .59475 L
s
1 .696 0 r
.61962 .59632 m
.60271 .59415 L
s
1 .683 0 r
.61962 .59632 m
.60301 .59434 L
s
1 .688 0 r
.61962 .59632 m
.60281 .59514 L
s
1 .669 0 r
.61962 .59632 m
.60338 .59431 L
s
1 .414 0 r
.61962 .59632 m
.61373 .58809 L
s
1 .421 0 r
.61962 .59632 m
.61378 .58782 L
s
1 .419 0 r
.61962 .59632 m
.61347 .58812 L
s
1 .403 0 r
.61962 .59632 m
.61434 .58799 L
s
1 .408 0 r
.61962 .59632 m
.61404 .58803 L
s
1 .418 0 r
.61962 .59632 m
.61411 .5877 L
s
1 .395 0 r
.61962 .59632 m
.62588 .58897 L
s
1 .385 0 r
.61962 .59632 m
.62601 .5894 L
s
1 .393 0 r
.61962 .59632 m
.62572 .5889 L
s
1 .39 0 r
.61962 .59632 m
.62595 .58919 L
s
1 .382 0 r
.61962 .59632 m
.62584 .58935 L
s
1 .399 0 r
.61962 .59632 m
.62578 .58875 L
s
1 .491 0 r
.61962 .59632 m
.63163 .59692 L
s
1 .471 0 r
.61962 .59632 m
.63113 .59674 L
s
1 .451 0 r
.61962 .59632 m
.6306 .59516 L
s
1 .475 0 r
.61962 .59632 m
.63116 .59763 L
s
1 .485 0 r
.61962 .59632 m
.63145 .5973 L
s
1 .462 0 r
.61962 .59632 m
.6309 .59724 L
s
1 .471 0 r
.61962 .59632 m
.61871 .58482 L
s
1 .476 0 r
.61962 .59632 m
.61858 .58471 L
s
1 .569 0 r
.61962 .59632 m
.61802 .58249 L
s
1 .481 0 r
.61962 .59632 m
.6187 .58459 L
s
1 .489 0 r
.61962 .59632 m
.61858 .5844 L
s
1 .688 0 r
.61962 .59632 m
.61719 .57966 L
s
1 .031 0 r
.61985 .59563 m
.61917 .59593 L
s
1 .014 0 r
.61985 .59563 m
.61961 .59589 L
s
1 .019 0 r
.61985 .59563 m
.61938 .59565 L
s
1 .02 0 r
.61985 .59563 m
.6195 .59527 L
s
1 .678 0 r
.61985 .59563 m
.60326 .5953 L
s
1 .689 0 r
.61985 .59563 m
.603 .59475 L
s
1 .703 0 r
.61985 .59563 m
.60271 .59415 L
s
1 .69 0 r
.61985 .59563 m
.60301 .59434 L
s
1 .696 0 r
.61985 .59563 m
.60281 .59514 L
s
1 .675 0 r
.61985 .59563 m
.60338 .59431 L
s
1 .397 0 r
.61985 .59563 m
.61373 .58809 L
s
1 .404 0 r
.61985 .59563 m
.61378 .58782 L
s
1 .403 0 r
.61985 .59563 m
.61347 .58812 L
s
1 .385 0 r
.61985 .59563 m
.61434 .58799 L
s
1 .391 0 r
.61985 .59563 m
.61404 .58803 L
s
1 .4 0 r
.61985 .59563 m
.61411 .5877 L
s
1 .367 0 r
.61985 .59563 m
.62588 .58897 L
s
1 .358 0 r
.61985 .59563 m
.62601 .5894 L
s
1 .365 0 r
.61985 .59563 m
.62572 .5889 L
s
1 .362 0 r
.61985 .59563 m
.62595 .58919 L
s
1 .355 0 r
.61985 .59563 m
.62584 .58935 L
s
1 .371 0 r
.61985 .59563 m
.62578 .58875 L
s
1 .484 0 r
.61985 .59563 m
.63163 .59692 L
s
1 .463 0 r
.61985 .59563 m
.63113 .59674 L
s
1 .44 0 r
.61985 .59563 m
.6306 .59516 L
s
1 .47 0 r
.61985 .59563 m
.63116 .59763 L
s
1 .479 0 r
.61985 .59563 m
.63145 .5973 L
s
1 .456 0 r
.61985 .59563 m
.6309 .59724 L
s
1 .444 0 r
.61985 .59563 m
.61871 .58482 L
s
1 .449 0 r
.61985 .59563 m
.61858 .58471 L
s
1 .542 0 r
.61985 .59563 m
.61802 .58249 L
s
1 .453 0 r
.61985 .59563 m
.6187 .58459 L
s
1 .462 0 r
.61985 .59563 m
.61858 .5844 L
s
1 .661 0 r
.61985 .59563 m
.61719 .57966 L
s
1 .018 0 r
.61917 .59593 m
.61961 .59589 L
s
1 .014 0 r
.61917 .59593 m
.61938 .59565 L
s
1 .03 0 r
.61917 .59593 m
.6195 .59527 L
s
1 .65 0 r
.61917 .59593 m
.60326 .5953 L
s
1 .662 0 r
.61917 .59593 m
.603 .59475 L
s
1 .676 0 r
.61917 .59593 m
.60271 .59415 L
s
1 .663 0 r
.61917 .59593 m
.60301 .59434 L
s
1 .669 0 r
.61917 .59593 m
.60281 .59514 L
s
1 .648 0 r
.61917 .59593 m
.60338 .59431 L
s
1 .39 0 r
.61917 .59593 m
.61373 .58809 L
s
1 .398 0 r
.61917 .59593 m
.61378 .58782 L
s
1 .395 0 r
.61917 .59593 m
.61347 .58812 L
s
1 .38 0 r
.61917 .59593 m
.61434 .58799 L
s
1 .385 0 r
.61917 .59593 m
.61404 .58803 L
s
1 .395 0 r
.61917 .59593 m
.61411 .5877 L
s
.61917 .59593 m
.62588 .58897 L
s
1 .386 0 r
.61917 .59593 m
.62601 .5894 L
s
1 .393 0 r
.61917 .59593 m
.62572 .5889 L
s
1 .391 0 r
.61917 .59593 m
.62595 .58919 L
s
1 .383 0 r
.61917 .59593 m
.62584 .58935 L
s
1 .399 0 r
.61917 .59593 m
.62578 .58875 L
s
1 .511 0 r
.61917 .59593 m
.63163 .59692 L
s
1 .49 0 r
.61917 .59593 m
.63113 .59674 L
s
1 .468 0 r
.61917 .59593 m
.6306 .59516 L
s
1 .495 0 r
.61917 .59593 m
.63116 .59763 L
s
1 .505 0 r
.61917 .59593 m
.63145 .5973 L
s
1 .482 0 r
.61917 .59593 m
.6309 .59724 L
s
1 .454 0 r
.61917 .59593 m
.61871 .58482 L
s
1 .459 0 r
.61917 .59593 m
.61858 .58471 L
s
1 .551 0 r
.61917 .59593 m
.61802 .58249 L
s
1 .464 0 r
.61917 .59593 m
.6187 .58459 L
s
1 .472 0 r
.61917 .59593 m
.61858 .5844 L
s
1 .67 0 r
.61917 .59593 m
.61719 .57966 L
s
1 .014 0 r
.61961 .59589 m
.61938 .59565 L
s
1 .026 0 r
.61961 .59589 m
.6195 .59527 L
s
1 .669 0 r
.61961 .59589 m
.60326 .5953 L
s
1 .68 0 r
.61961 .59589 m
.603 .59475 L
s
1 .694 0 r
.61961 .59589 m
.60271 .59415 L
s
1 .681 0 r
.61961 .59589 m
.60301 .59434 L
s
1 .687 0 r
.61961 .59589 m
.60281 .59514 L
s
1 .666 0 r
.61961 .59589 m
.60338 .59431 L
s
1 .399 0 r
.61961 .59589 m
.61373 .58809 L
s
1 .407 0 r
.61961 .59589 m
.61378 .58782 L
s
1 .405 0 r
.61961 .59589 m
.61347 .58812 L
s
1 .388 0 r
.61961 .59589 m
.61434 .58799 L
s
1 .393 0 r
.61961 .59589 m
.61404 .58803 L
s
1 .403 0 r
.61961 .59589 m
.61411 .5877 L
s
1 .381 0 r
.61961 .59589 m
.62588 .58897 L
s
1 .372 0 r
.61961 .59589 m
.62601 .5894 L
s
1 .379 0 r
.61961 .59589 m
.62572 .5889 L
s
1 .377 0 r
.61961 .59589 m
.62595 .58919 L
s
1 .369 0 r
.61961 .59589 m
.62584 .58935 L
s
1 .386 0 r
.61961 .59589 m
.62578 .58875 L
s
1 .493 0 r
.61961 .59589 m
.63163 .59692 L
s
1 .472 0 r
.61961 .59589 m
.63113 .59674 L
s
1 .45 0 r
.61961 .59589 m
.6306 .59516 L
s
1 .477 0 r
.61961 .59589 m
.63116 .59763 L
s
1 .487 0 r
.61961 .59589 m
.63145 .5973 L
s
1 .464 0 r
.61961 .59589 m
.6309 .59724 L
s
1 .454 0 r
.61961 .59589 m
.61871 .58482 L
s
1 .459 0 r
.61961 .59589 m
.61858 .58471 L
s
1 .551 0 r
.61961 .59589 m
.61802 .58249 L
s
1 .463 0 r
.61961 .59589 m
.6187 .58459 L
s
1 .471 0 r
.61961 .59589 m
.61858 .5844 L
s
1 .67 0 r
.61961 .59589 m
.61719 .57966 L
s
1 .016 0 r
.61938 .59565 m
.6195 .59527 L
s
1 .659 0 r
.61938 .59565 m
.60326 .5953 L
s
1 .67 0 r
.61938 .59565 m
.603 .59475 L
s
1 .684 0 r
.61938 .59565 m
.60271 .59415 L
s
1 .671 0 r
.61938 .59565 m
.60301 .59434 L
s
1 .677 0 r
.61938 .59565 m
.60281 .59514 L
s
1 .656 0 r
.61938 .59565 m
.60338 .59431 L
s
1 .386 0 r
.61938 .59565 m
.61373 .58809 L
s
1 .393 0 r
.61938 .59565 m
.61378 .58782 L
s
1 .391 0 r
.61938 .59565 m
.61347 .58812 L
s
1 .375 0 r
.61938 .59565 m
.61434 .58799 L
s
1 .38 0 r
.61938 .59565 m
.61404 .58803 L
s
1 .39 0 r
.61938 .59565 m
.61411 .5877 L
s
1 .381 0 r
.61938 .59565 m
.62588 .58897 L
s
1 .372 0 r
.61938 .59565 m
.62601 .5894 L
s
1 .379 0 r
.61938 .59565 m
.62572 .5889 L
s
1 .376 0 r
.61938 .59565 m
.62595 .58919 L
s
1 .369 0 r
.61938 .59565 m
.62584 .58935 L
s
1 .385 0 r
.61938 .59565 m
.62578 .58875 L
s
1 .503 0 r
.61938 .59565 m
.63163 .59692 L
s
1 .482 0 r
.61938 .59565 m
.63113 .59674 L
s
1 .459 0 r
.61938 .59565 m
.6306 .59516 L
s
1 .488 0 r
.61938 .59565 m
.63116 .59763 L
s
1 .498 0 r
.61938 .59565 m
.63145 .5973 L
s
1 .475 0 r
.61938 .59565 m
.6309 .59724 L
s
1 .443 0 r
.61938 .59565 m
.61871 .58482 L
s
1 .448 0 r
.61938 .59565 m
.61858 .58471 L
s
1 .54 0 r
.61938 .59565 m
.61802 .58249 L
s
1 .453 0 r
.61938 .59565 m
.6187 .58459 L
s
1 .461 0 r
.61938 .59565 m
.61858 .5844 L
s
1 .659 0 r
.61938 .59565 m
.61719 .57966 L
s
1 .664 0 r
.6195 .59527 m
.60326 .5953 L
s
1 .675 0 r
.6195 .59527 m
.603 .59475 L
s
1 .688 0 r
.6195 .59527 m
.60271 .59415 L
s
1 .675 0 r
.6195 .59527 m
.60301 .59434 L
s
1 .682 0 r
.6195 .59527 m
.60281 .59514 L
s
1 .66 0 r
.6195 .59527 m
.60338 .59431 L
s
1 .377 0 r
.6195 .59527 m
.61373 .58809 L
s
1 .384 0 r
.6195 .59527 m
.61378 .58782 L
s
1 .382 0 r
.6195 .59527 m
.61347 .58812 L
s
1 .365 0 r
.6195 .59527 m
.61434 .58799 L
s
1 .37 0 r
.6195 .59527 m
.61404 .58803 L
s
1 .38 0 r
.6195 .59527 m
.61411 .5877 L
s
1 .366 0 r
.6195 .59527 m
.62588 .58897 L
s
1 .358 0 r
.6195 .59527 m
.62601 .5894 L
s
1 .364 0 r
.6195 .59527 m
.62572 .5889 L
s
1 .362 0 r
.6195 .59527 m
.62595 .58919 L
s
1 .355 0 r
.6195 .59527 m
.62584 .58935 L
s
1 .37 0 r
.6195 .59527 m
.62578 .58875 L
s
1 .5 0 r
.6195 .59527 m
.63163 .59692 L
s
1 .479 0 r
.6195 .59527 m
.63113 .59674 L
s
1 .454 0 r
.6195 .59527 m
.6306 .59516 L
s
1 .486 0 r
.6195 .59527 m
.63116 .59763 L
s
1 .495 0 r
.6195 .59527 m
.63145 .5973 L
s
1 .472 0 r
.6195 .59527 m
.6309 .59724 L
s
1 .428 0 r
.6195 .59527 m
.61871 .58482 L
s
1 .433 0 r
.6195 .59527 m
.61858 .58471 L
s
1 .526 0 r
.6195 .59527 m
.61802 .58249 L
s
1 .438 0 r
.6195 .59527 m
.6187 .58459 L
s
1 .446 0 r
.6195 .59527 m
.61858 .5844 L
s
1 .645 0 r
.6195 .59527 m
.61719 .57966 L
s
1 .029 0 r
.56532 .61523 m
.56536 .61453 L
s
1 .018 0 r
.56532 .61523 m
.56494 .61548 L
s
1 .034 0 r
.56532 .61523 m
.56488 .61451 L
s
1 .071 0 r
.56532 .61523 m
.56506 .61351 L
s
1 .06 0 r
.56532 .61523 m
.56475 .61386 L
s
1 .8 0 r
.56532 .61523 m
.58421 .61007 L
s
1 .801 0 r
.56532 .61523 m
.5844 .61074 L
s
1 .808 0 r
.56532 .61523 m
.5845 .61038 L
s
1 .53 0 r
.56532 .61523 m
.5746 .60616 L
s
1 .509 0 r
.56532 .61523 m
.57467 .60701 L
s
1 .527 0 r
.56532 .61523 m
.57481 .60651 L
s
1 .512 0 r
.56532 .61523 m
.57448 .60668 L
s
1 .519 0 r
.56532 .61523 m
.57446 .6064 L
s
.56532 .61523 m
.57479 .60678 L
s
1 .042 0 r
.56536 .61453 m
.56494 .61548 L
s
1 .02 0 r
.56536 .61453 m
.56488 .61451 L
s
1 .043 0 r
.56536 .61453 m
.56506 .61351 L
s
1 .037 0 r
.56536 .61453 m
.56475 .61386 L
s
1 .792 0 r
.56536 .61453 m
.58421 .61007 L
s
1 .794 0 r
.56536 .61453 m
.5844 .61074 L
s
1 .8 0 r
.56536 .61453 m
.5845 .61038 L
s
1 .51 0 r
.56536 .61453 m
.5746 .60616 L
s
1 .489 0 r
.56536 .61453 m
.57467 .60701 L
s
1 .507 0 r
.56536 .61453 m
.57481 .60651 L
s
1 .492 0 r
.56536 .61453 m
.57448 .60668 L
s
1 .499 0 r
.56536 .61453 m
.57446 .6064 L
s
.56536 .61453 m
.57479 .60678 L
s
1 .039 0 r
.56494 .61548 m
.56488 .61451 L
s
1 .08 0 r
.56494 .61548 m
.56506 .61351 L
s
1 .066 0 r
.56494 .61548 m
.56475 .61386 L
s
1 .818 0 r
.56494 .61548 m
.58421 .61007 L
s
.56494 .61548 m
.5844 .61074 L
s
1 .826 0 r
.56494 .61548 m
.5845 .61038 L
s
1 .548 0 r
.56494 .61548 m
.5746 .60616 L
s
1 .527 0 r
.56494 .61548 m
.57467 .60701 L
s
1 .545 0 r
.56494 .61548 m
.57481 .60651 L
s
1 .53 0 r
.56494 .61548 m
.57448 .60668 L
s
1 .537 0 r
.56494 .61548 m
.57446 .6064 L
s
.56494 .61548 m
.57479 .60678 L
s
1 .042 0 r
.56488 .61451 m
.56506 .61351 L
s
1 .027 0 r
.56488 .61451 m
.56475 .61386 L
s
1 .811 0 r
.56488 .61451 m
.58421 .61007 L
s
1 .813 0 r
.56488 .61451 m
.5844 .61074 L
s
1 .819 0 r
.56488 .61451 m
.5845 .61038 L
s
1 .524 0 r
.56488 .61451 m
.5746 .60616 L
s
1 .504 0 r
.56488 .61451 m
.57467 .60701 L
s
1 .521 0 r
.56488 .61451 m
.57481 .60651 L
s
1 .506 0 r
.56488 .61451 m
.57448 .60668 L
s
1 .513 0 r
.56488 .61451 m
.57446 .6064 L
s
1 .514 0 r
.56488 .61451 m
.57479 .60678 L
s
1 .019 0 r
.56506 .61351 m
.56475 .61386 L
s
1 .795 0 r
.56506 .61351 m
.58421 .61007 L
s
1 .798 0 r
.56506 .61351 m
.5844 .61074 L
s
1 .804 0 r
.56506 .61351 m
.5845 .61038 L
s
1 .492 0 r
.56506 .61351 m
.5746 .60616 L
s
1 .474 0 r
.56506 .61351 m
.57467 .60701 L
s
1 .49 0 r
.56506 .61351 m
.57481 .60651 L
s
1 .475 0 r
.56506 .61351 m
.57448 .60668 L
s
1 .481 0 r
.56506 .61351 m
.57446 .6064 L
s
1 .483 0 r
.56506 .61351 m
.57479 .60678 L
s
1 .81 0 r
.56475 .61386 m
.58421 .61007 L
s
1 .813 0 r
.56475 .61386 m
.5844 .61074 L
s
1 .819 0 r
.56475 .61386 m
.5845 .61038 L
s
1 .511 0 r
.56475 .61386 m
.5746 .60616 L
s
1 .492 0 r
.56475 .61386 m
.57467 .60701 L
s
1 .509 0 r
.56475 .61386 m
.57481 .60651 L
s
1 .494 0 r
.56475 .61386 m
.57448 .60668 L
s
1 .5 0 r
.56475 .61386 m
.57446 .6064 L
s
1 .502 0 r
.56475 .61386 m
.57479 .60678 L
s
1 .047 0 r
.46128 .53844 m
.46185 .53744 L
s
1 .02 0 r
.46128 .53844 m
.46173 .53824 L
s
1 .016 0 r
.46128 .53844 m
.46106 .5381 L
s
1 .073 0 r
.46128 .53844 m
.46209 .53686 L
s
1 .025 0 r
.46128 .53844 m
.46066 .53844 L
s
1 .355 0 r
.46128 .53844 m
.46472 .54642 L
s
1 .354 0 r
.46128 .53844 m
.46441 .54652 L
s
1 .36 0 r
.46128 .53844 m
.465 .54643 L
s
1 .34 0 r
.46128 .53844 m
.46484 .54596 L
s
1 .342 0 r
.46128 .53844 m
.46441 .54621 L
s
1 .325 0 r
.46128 .53844 m
.46483 .54556 L
s
1 .399 0 r
.46128 .53844 m
.46649 .54668 L
s
1 .406 0 r
.46128 .53844 m
.46651 .5469 L
s
1 .415 0 r
.46128 .53844 m
.46665 .54705 L
s
1 .404 0 r
.46128 .53844 m
.46665 .54673 L
s
1 .412 0 r
.46128 .53844 m
.46685 .54686 L
s
1 .407 0 r
.46128 .53844 m
.46682 .54672 L
s
1 .718 0 r
.46128 .53844 m
.4575 .52127 L
s
1 .713 0 r
.46128 .53844 m
.45741 .52142 L
s
1 .704 0 r
.46128 .53844 m
.45747 .52165 L
s
1 .705 0 r
.46128 .53844 m
.45716 .5217 L
s
1 .713 0 r
.46128 .53844 m
.45723 .52146 L
s
1 .7 0 r
.46128 .53844 m
.45733 .52177 L
s
1 .033 0 r
.46185 .53744 m
.46173 .53824 L
s
1 .042 0 r
.46185 .53744 m
.46106 .5381 L
s
1 .026 0 r
.46185 .53744 m
.46209 .53686 L
s
1 .064 0 r
.46185 .53744 m
.46066 .53844 L
s
1 .385 0 r
.46185 .53744 m
.46472 .54642 L
s
.46185 .53744 m
.46441 .54652 L
s
1 .389 0 r
.46185 .53744 m
.465 .54643 L
s
1 .369 0 r
.46185 .53744 m
.46484 .54596 L
s
1 .374 0 r
.46185 .53744 m
.46441 .54621 L
s
1 .354 0 r
.46185 .53744 m
.46483 .54556 L
s
1 .423 0 r
.46185 .53744 m
.46649 .54668 L
s
1 .431 0 r
.46185 .53744 m
.46651 .5469 L
s
1 .439 0 r
.46185 .53744 m
.46665 .54705 L
s
1 .427 0 r
.46185 .53744 m
.46665 .54673 L
s
1 .436 0 r
.46185 .53744 m
.46685 .54686 L
s
1 .43 0 r
.46185 .53744 m
.46682 .54672 L
s
1 .684 0 r
.46185 .53744 m
.4575 .52127 L
s
1 .679 0 r
.46185 .53744 m
.45741 .52142 L
s
1 .669 0 r
.46185 .53744 m
.45747 .52165 L
s
1 .671 0 r
.46185 .53744 m
.45716 .5217 L
s
1 .679 0 r
.46185 .53744 m
.45723 .52146 L
s
1 .666 0 r
.46185 .53744 m
.45733 .52177 L
s
1 .028 0 r
.46173 .53824 m
.46106 .5381 L
s
1 .059 0 r
.46173 .53824 m
.46209 .53686 L
s
1 .044 0 r
.46173 .53824 m
.46066 .53844 L
s
1 .356 0 r
.46173 .53824 m
.46472 .54642 L
s
1 .355 0 r
.46173 .53824 m
.46441 .54652 L
s
1 .36 0 r
.46173 .53824 m
.465 .54643 L
s
1 .34 0 r
.46173 .53824 m
.46484 .54596 L
s
1 .344 0 r
.46173 .53824 m
.46441 .54621 L
s
1 .325 0 r
.46173 .53824 m
.46483 .54556 L
s
1 .396 0 r
.46173 .53824 m
.46649 .54668 L
s
1 .404 0 r
.46173 .53824 m
.46651 .5469 L
s
1 .412 0 r
.46173 .53824 m
.46665 .54705 L
s
1 .401 0 r
.46173 .53824 m
.46665 .54673 L
s
1 .41 0 r
.46173 .53824 m
.46685 .54686 L
s
1 .404 0 r
.46173 .53824 m
.46682 .54672 L
s
1 .715 0 r
.46173 .53824 m
.4575 .52127 L
s
1 .709 0 r
.46173 .53824 m
.45741 .52142 L
s
1 .7 0 r
.46173 .53824 m
.45747 .52165 L
s
1 .701 0 r
.46173 .53824 m
.45716 .5217 L
s
1 .71 0 r
.46173 .53824 m
.45723 .52146 L
s
1 .697 0 r
.46173 .53824 m
.45733 .52177 L
s
1 .066 0 r
.46106 .5381 m
.46209 .53686 L
s
1 .021 0 r
.46106 .5381 m
.46066 .53844 L
s
1 .371 0 r
.46106 .5381 m
.46472 .54642 L
s
1 .37 0 r
.46106 .5381 m
.46441 .54652 L
s
1 .376 0 r
.46106 .5381 m
.465 .54643 L
s
1 .356 0 r
.46106 .5381 m
.46484 .54596 L
s
1 .359 0 r
.46106 .5381 m
.46441 .54621 L
s
1 .342 0 r
.46106 .5381 m
.46483 .54556 L
s
1 .415 0 r
.46106 .5381 m
.46649 .54668 L
s
1 .423 0 r
.46106 .5381 m
.46651 .5469 L
s
1 .431 0 r
.46106 .5381 m
.46665 .54705 L
s
1 .42 0 r
.46106 .5381 m
.46665 .54673 L
s
1 .429 0 r
.46106 .5381 m
.46685 .54686 L
s
1 .423 0 r
.46106 .5381 m
.46682 .54672 L
s
1 .703 0 r
.46106 .5381 m
.4575 .52127 L
s
1 .698 0 r
.46106 .5381 m
.45741 .52142 L
s
1 .688 0 r
.46106 .5381 m
.45747 .52165 L
s
1 .689 0 r
.46106 .5381 m
.45716 .5217 L
s
1 .698 0 r
.46106 .5381 m
.45723 .52146 L
s
1 .685 0 r
.46106 .5381 m
.45733 .52177 L
s
1 .087 0 r
.46209 .53686 m
.46066 .53844 L
s
1 .405 0 r
.46209 .53686 m
.46472 .54642 L
s
1 .406 0 r
.46209 .53686 m
.46441 .54652 L
s
1 .409 0 r
.46209 .53686 m
.465 .54643 L
s
1 .388 0 r
.46209 .53686 m
.46484 .54596 L
s
1 .394 0 r
.46209 .53686 m
.46441 .54621 L
s
1 .373 0 r
.46209 .53686 m
.46483 .54556 L
s
1 .44 0 r
.46209 .53686 m
.46649 .54668 L
s
1 .448 0 r
.46209 .53686 m
.46651 .5469 L
s
1 .456 0 r
.46209 .53686 m
.46665 .54705 L
s
1 .444 0 r
.46209 .53686 m
.46665 .54673 L
s
1 .453 0 r
.46209 .53686 m
.46685 .54686 L
s
1 .447 0 r
.46209 .53686 m
.46682 .54672 L
s
1 .664 0 r
.46209 .53686 m
.4575 .52127 L
s
1 .659 0 r
.46209 .53686 m
.45741 .52142 L
s
1 .649 0 r
.46209 .53686 m
.45747 .52165 L
s
1 .651 0 r
.46209 .53686 m
.45716 .5217 L
s
1 .66 0 r
.46209 .53686 m
.45723 .52146 L
s
1 .646 0 r
.46209 .53686 m
.45733 .52177 L
s
1 .366 0 r
.46066 .53844 m
.46472 .54642 L
s
1 .364 0 r
.46066 .53844 m
.46441 .54652 L
s
1 .371 0 r
.46066 .53844 m
.465 .54643 L
s
1 .351 0 r
.46066 .53844 m
.46484 .54596 L
s
1 .353 0 r
.46066 .53844 m
.46441 .54621 L
s
1 .337 0 r
.46066 .53844 m
.46483 .54556 L
s
1 .413 0 r
.46066 .53844 m
.46649 .54668 L
s
1 .42 0 r
.46066 .53844 m
.46651 .5469 L
s
1 .429 0 r
.46066 .53844 m
.46665 .54705 L
s
1 .418 0 r
.46066 .53844 m
.46665 .54673 L
s
1 .427 0 r
.46066 .53844 m
.46685 .54686 L
s
1 .422 0 r
.46066 .53844 m
.46682 .54672 L
s
1 .713 0 r
.46066 .53844 m
.4575 .52127 L
s
1 .708 0 r
.46066 .53844 m
.45741 .52142 L
s
1 .698 0 r
.46066 .53844 m
.45747 .52165 L
s
1 .699 0 r
.46066 .53844 m
.45716 .5217 L
s
1 .708 0 r
.46066 .53844 m
.45723 .52146 L
s
1 .695 0 r
.46066 .53844 m
.45733 .52177 L
s
1 .02 0 r
.51712 .50277 m
.5167 .50304 L
s
1 .024 0 r
.51712 .50277 m
.5177 .50272 L
s
1 .02 0 r
.51712 .50277 m
.51742 .50238 L
s
1 .035 0 r
.51712 .50277 m
.51627 .50278 L
s
1 .021 0 r
.51712 .50277 m
.51675 .50242 L
s
1 .287 0 r
.51712 .50277 m
.51565 .50963 L
s
1 .278 0 r
.51712 .50277 m
.51614 .5095 L
s
1 .28 0 r
.51712 .50277 m
.51662 .50961 L
s
1 .269 0 r
.51712 .50277 m
.51555 .50918 L
s
1 .261 0 r
.51712 .50277 m
.51675 .50915 L
s
1 .254 0 r
.51712 .50277 m
.51613 .50891 L
s
1 .461 0 r
.51712 .50277 m
.52208 .51291 L
s
1 .468 0 r
.51712 .50277 m
.52198 .51316 L
s
1 .463 0 r
.51712 .50277 m
.52171 .51314 L
s
1 .461 0 r
.51712 .50277 m
.52184 .51303 L
s
1 .456 0 r
.51712 .50277 m
.52194 .51284 L
s
1 .452 0 r
.51712 .50277 m
.52175 .51282 L
s
1 .622 0 r
.51712 .50277 m
.51408 .48786 L
s
1 .623 0 r
.51712 .50277 m
.51432 .4878 L
s
1 .629 0 r
.51712 .50277 m
.51416 .48767 L
s
1 .63 0 r
.51712 .50277 m
.51395 .48769 L
s
1 .638 0 r
.51712 .50277 m
.51413 .48746 L
s
1 .631 0 r
.51712 .50277 m
.51437 .48759 L
s
1 .043 0 r
.5167 .50304 m
.5177 .50272 L
s
1 .04 0 r
.5167 .50304 m
.51742 .50238 L
s
1 .02 0 r
.5167 .50304 m
.51627 .50278 L
s
1 .025 0 r
.5167 .50304 m
.51675 .50242 L
s
1 .273 0 r
.5167 .50304 m
.51565 .50963 L
s
1 .265 0 r
.5167 .50304 m
.51614 .5095 L
s
1 .269 0 r
.5167 .50304 m
.51662 .50961 L
s
1 .255 0 r
.5167 .50304 m
.51555 .50918 L
s
1 .25 0 r
.5167 .50304 m
.51675 .50915 L
s
1 .241 0 r
.5167 .50304 m
.51613 .50891 L
s
1 .46 0 r
.5167 .50304 m
.52208 .51291 L
s
1 .466 0 r
.5167 .50304 m
.52198 .51316 L
s
1 .461 0 r
.5167 .50304 m
.52171 .51314 L
s
1 .459 0 r
.5167 .50304 m
.52184 .51303 L
s
1 .454 0 r
.5167 .50304 m
.52194 .51284 L
s
1 .45 0 r
.5167 .50304 m
.52175 .51282 L
s
1 .629 0 r
.5167 .50304 m
.51408 .48786 L
s
1 .63 0 r
.5167 .50304 m
.51432 .4878 L
s
1 .637 0 r
.5167 .50304 m
.51416 .48767 L
s
.5167 .50304 m
.51395 .48769 L
s
1 .645 0 r
.5167 .50304 m
.51413 .48746 L
s
1 .639 0 r
.5167 .50304 m
.51437 .48759 L
s
1 .018 0 r
.5177 .50272 m
.51742 .50238 L
s
1 .058 0 r
.5177 .50272 m
.51627 .50278 L
s
1 .041 0 r
.5177 .50272 m
.51675 .50242 L
s
1 .294 0 r
.5177 .50272 m
.51565 .50963 L
s
1 .284 0 r
.5177 .50272 m
.51614 .5095 L
s
1 .285 0 r
.5177 .50272 m
.51662 .50961 L
s
1 .278 0 r
.5177 .50272 m
.51555 .50918 L
s
1 .266 0 r
.5177 .50272 m
.51675 .50915 L
s
1 .261 0 r
.5177 .50272 m
.51613 .50891 L
s
1 .453 0 r
.5177 .50272 m
.52208 .51291 L
s
1 .461 0 r
.5177 .50272 m
.52198 .51316 L
s
1 .456 0 r
.5177 .50272 m
.52171 .51314 L
s
1 .454 0 r
.5177 .50272 m
.52184 .51303 L
s
1 .448 0 r
.5177 .50272 m
.52194 .51284 L
s
1 .445 0 r
.5177 .50272 m
.52175 .51282 L
s
1 .625 0 r
.5177 .50272 m
.51408 .48786 L
s
.5177 .50272 m
.51432 .4878 L
s
1 .632 0 r
.5177 .50272 m
.51416 .48767 L
s
1 .633 0 r
.5177 .50272 m
.51395 .48769 L
s
1 .64 0 r
.5177 .50272 m
.51413 .48746 L
s
1 .633 0 r
.5177 .50272 m
.51437 .48759 L
s
1 .05 0 r
.51742 .50238 m
.51627 .50278 L
s
1 .027 0 r
.51742 .50238 m
.51675 .50242 L
s
1 .305 0 r
.51742 .50238 m
.51565 .50963 L
s
1 .296 0 r
.51742 .50238 m
.51614 .5095 L
s
1 .297 0 r
.51742 .50238 m
.51662 .50961 L
s
1 .288 0 r
.51742 .50238 m
.51555 .50918 L
s
1 .278 0 r
.51742 .50238 m
.51675 .50915 L
s
1 .272 0 r
.51742 .50238 m
.51613 .50891 L
s
1 .471 0 r
.51742 .50238 m
.52208 .51291 L
s
1 .478 0 r
.51742 .50238 m
.52198 .51316 L
s
1 .473 0 r
.51742 .50238 m
.52171 .51314 L
s
1 .471 0 r
.51742 .50238 m
.52184 .51303 L
s
1 .466 0 r
.51742 .50238 m
.52194 .51284 L
s
1 .462 0 r
.51742 .50238 m
.52175 .51282 L
s
1 .609 0 r
.51742 .50238 m
.51408 .48786 L
s
.51742 .50238 m
.51432 .4878 L
s
1 .616 0 r
.51742 .50238 m
.51416 .48767 L
s
1 .617 0 r
.51742 .50238 m
.51395 .48769 L
s
1 .624 0 r
.51742 .50238 m
.51413 .48746 L
s
1 .617 0 r
.51742 .50238 m
.51437 .48759 L
s
1 .025 0 r
.51627 .50278 m
.51675 .50242 L
s
1 .281 0 r
.51627 .50278 m
.51565 .50963 L
s
1 .275 0 r
.51627 .50278 m
.51614 .5095 L
s
1 .28 0 r
.51627 .50278 m
.51662 .50961 L
s
1 .263 0 r
.51627 .50278 m
.51555 .50918 L
s
1 .261 0 r
.51627 .50278 m
.51675 .50915 L
s
1 .251 0 r
.51627 .50278 m
.51613 .50891 L
s
1 .477 0 r
.51627 .50278 m
.52208 .51291 L
s
1 .484 0 r
.51627 .50278 m
.52198 .51316 L
s
1 .478 0 r
.51627 .50278 m
.52171 .51314 L
s
1 .477 0 r
.51627 .50278 m
.52184 .51303 L
s
1 .472 0 r
.51627 .50278 m
.52194 .51284 L
s
1 .467 0 r
.51627 .50278 m
.52175 .51282 L
s
1 .616 0 r
.51627 .50278 m
.51408 .48786 L
s
1 .617 0 r
.51627 .50278 m
.51432 .4878 L
s
1 .623 0 r
.51627 .50278 m
.51416 .48767 L
s
1 .624 0 r
.51627 .50278 m
.51395 .48769 L
s
1 .632 0 r
.51627 .50278 m
.51413 .48746 L
s
1 .626 0 r
.51627 .50278 m
.51437 .48759 L
s
1 .298 0 r
.51675 .50242 m
.51565 .50963 L
s
1 .29 0 r
.51675 .50242 m
.51614 .5095 L
s
1 .294 0 r
.51675 .50242 m
.51662 .50961 L
s
1 .281 0 r
.51675 .50242 m
.51555 .50918 L
s
1 .275 0 r
.51675 .50242 m
.51675 .50915 L
s
1 .266 0 r
.51675 .50242 m
.51613 .50891 L
s
1 .481 0 r
.51675 .50242 m
.52208 .51291 L
s
1 .488 0 r
.51675 .50242 m
.52198 .51316 L
s
1 .483 0 r
.51675 .50242 m
.52171 .51314 L
s
1 .481 0 r
.51675 .50242 m
.52184 .51303 L
s
1 .475 0 r
.51675 .50242 m
.52194 .51284 L
s
1 .471 0 r
.51675 .50242 m
.52175 .51282 L
s
1 .605 0 r
.51675 .50242 m
.51408 .48786 L
s
1 .606 0 r
.51675 .50242 m
.51432 .4878 L
s
1 .612 0 r
.51675 .50242 m
.51416 .48767 L
s
1 .613 0 r
.51675 .50242 m
.51395 .48769 L
s
1 .621 0 r
.51675 .50242 m
.51413 .48746 L
s
1 .614 0 r
.51675 .50242 m
.51437 .48759 L
s
1 .039 0 r
.58193 .49587 m
.58249 .49511 L
s
1 .018 0 r
.58193 .49587 m
.58168 .49553 L
s
1 .033 0 r
.58193 .49587 m
.5827 .49562 L
s
1 .022 0 r
.58193 .49587 m
.58213 .49538 L
s
1 .03 0 r
.58193 .49587 m
.58123 .49564 L
s
1 .253 0 r
.58193 .49587 m
.58171 .50206 L
s
1 .267 0 r
.58193 .49587 m
.58127 .50237 L
s
1 .241 0 r
.58193 .49587 m
.5812 .50172 L
s
1 .247 0 r
.58193 .49587 m
.58029 .5017 L
s
1 .275 0 r
.58193 .49587 m
.58062 .50248 L
s
1 .257 0 r
.58193 .49587 m
.58077 .50205 L
s
1 .414 0 r
.58193 .49587 m
.58569 .50529 L
s
1 .402 0 r
.58193 .49587 m
.58532 .5051 L
s
1 .416 0 r
.58193 .49587 m
.58539 .50546 L
s
1 .415 0 r
.58193 .49587 m
.58554 .50537 L
s
1 .408 0 r
.58193 .49587 m
.58527 .50528 L
s
1 .402 0 r
.58193 .49587 m
.58549 .50504 L
s
1 .612 0 r
.58193 .49587 m
.57904 .48117 L
s
1 .609 0 r
.58193 .49587 m
.57933 .48119 L
s
1 .617 0 r
.58193 .49587 m
.57946 .48098 L
s
1 .62 0 r
.58193 .49587 m
.57931 .48092 L
s
1 .617 0 r
.58193 .49587 m
.57914 .48103 L
s
1 .627 0 r
.58193 .49587 m
.57904 .4808 L
s
1 .037 0 r
.58249 .49511 m
.58168 .49553 L
s
1 .022 0 r
.58249 .49511 m
.5827 .49562 L
s
1 .018 0 r
.58249 .49511 m
.58213 .49538 L
s
1 .056 0 r
.58249 .49511 m
.58123 .49564 L
s
1 .286 0 r
.58249 .49511 m
.58171 .50206 L
s
1 .301 0 r
.58249 .49511 m
.58127 .50237 L
s
1 .275 0 r
.58249 .49511 m
.5812 .50172 L
s
1 .284 0 r
.58249 .49511 m
.58029 .5017 L
s
1 .311 0 r
.58249 .49511 m
.58062 .50248 L
s
1 .292 0 r
.58249 .49511 m
.58077 .50205 L
s
1 .436 0 r
.58249 .49511 m
.58569 .50529 L
s
1 .424 0 r
.58249 .49511 m
.58532 .5051 L
s
1 .439 0 r
.58249 .49511 m
.58539 .50546 L
s
1 .437 0 r
.58249 .49511 m
.58554 .50537 L
s
1 .431 0 r
.58249 .49511 m
.58527 .50528 L
s
1 .424 0 r
.58249 .49511 m
.58549 .50504 L
s
1 .587 0 r
.58249 .49511 m
.57904 .48117 L
s
1 .583 0 r
.58249 .49511 m
.57933 .48119 L
s
1 .591 0 r
.58249 .49511 m
.57946 .48098 L
s
1 .594 0 r
.58249 .49511 m
.57931 .48092 L
s
1 .591 0 r
.58249 .49511 m
.57914 .48103 L
s
1 .601 0 r
.58249 .49511 m
.57904 .4808 L
s
1 .042 0 r
.58168 .49553 m
.5827 .49562 L
s
1 .019 0 r
.58168 .49553 m
.58213 .49538 L
s
.58168 .49553 m
.58123 .49564 L
s
1 .267 0 r
.58168 .49553 m
.58171 .50206 L
s
1 .28 0 r
.58168 .49553 m
.58127 .50237 L
s
1 .254 0 r
.58168 .49553 m
.5812 .50172 L
s
1 .258 0 r
.58168 .49553 m
.58029 .5017 L
s
1 .288 0 r
.58168 .49553 m
.58062 .50248 L
s
1 .269 0 r
.58168 .49553 m
.58077 .50205 L
s
1 .431 0 r
.58168 .49553 m
.58569 .50529 L
s
1 .418 0 r
.58168 .49553 m
.58532 .5051 L
s
1 .433 0 r
.58168 .49553 m
.58539 .50546 L
s
1 .432 0 r
.58168 .49553 m
.58554 .50537 L
s
1 .425 0 r
.58168 .49553 m
.58527 .50528 L
s
1 .419 0 r
.58168 .49553 m
.58549 .50504 L
s
1 .596 0 r
.58168 .49553 m
.57904 .48117 L
s
1 .593 0 r
.58168 .49553 m
.57933 .48119 L
s
1 .601 0 r
.58168 .49553 m
.57946 .48098 L
s
1 .605 0 r
.58168 .49553 m
.57931 .48092 L
s
1 .601 0 r
.58168 .49553 m
.57914 .48103 L
s
1 .611 0 r
.58168 .49553 m
.57904 .4808 L
s
1 .025 0 r
.5827 .49562 m
.58213 .49538 L
s
1 .06 0 r
.5827 .49562 m
.58123 .49564 L
s
1 .266 0 r
.5827 .49562 m
.58171 .50206 L
s
1 .282 0 r
.5827 .49562 m
.58127 .50237 L
s
1 .257 0 r
.5827 .49562 m
.5812 .50172 L
s
1 .267 0 r
.5827 .49562 m
.58029 .5017 L
s
1 .293 0 r
.5827 .49562 m
.58062 .50248 L
s
1 .274 0 r
.5827 .49562 m
.58077 .50205 L
s
1 .414 0 r
.5827 .49562 m
.58569 .50529 L
s
1 .402 0 r
.5827 .49562 m
.58532 .5051 L
s
1 .417 0 r
.5827 .49562 m
.58539 .50546 L
s
1 .415 0 r
.5827 .49562 m
.58554 .50537 L
s
1 .409 0 r
.5827 .49562 m
.58527 .50528 L
s
1 .402 0 r
.5827 .49562 m
.58549 .50504 L
s
1 .609 0 r
.5827 .49562 m
.57904 .48117 L
s
1 .605 0 r
.5827 .49562 m
.57933 .48119 L
s
1 .613 0 r
.5827 .49562 m
.57946 .48098 L
s
1 .616 0 r
.5827 .49562 m
.57931 .48092 L
s
1 .614 0 r
.5827 .49562 m
.57914 .48103 L
s
1 .624 0 r
.5827 .49562 m
.57904 .4808 L
s
1 .038 0 r
.58213 .49538 m
.58123 .49564 L
s
1 .273 0 r
.58213 .49538 m
.58171 .50206 L
s
1 .288 0 r
.58213 .49538 m
.58127 .50237 L
s
1 .262 0 r
.58213 .49538 m
.5812 .50172 L
s
1 .269 0 r
.58213 .49538 m
.58029 .5017 L
s
1 .297 0 r
.58213 .49538 m
.58062 .50248 L
s
1 .278 0 r
.58213 .49538 m
.58077 .50205 L
s
1 .43 0 r
.58213 .49538 m
.58569 .50529 L
s
1 .418 0 r
.58213 .49538 m
.58532 .5051 L
s
1 .433 0 r
.58213 .49538 m
.58539 .50546 L
s
1 .431 0 r
.58213 .49538 m
.58554 .50537 L
s
1 .424 0 r
.58213 .49538 m
.58527 .50528 L
s
1 .418 0 r
.58213 .49538 m
.58549 .50504 L
s
1 .594 0 r
.58213 .49538 m
.57904 .48117 L
s
1 .591 0 r
.58213 .49538 m
.57933 .48119 L
s
1 .598 0 r
.58213 .49538 m
.57946 .48098 L
s
1 .602 0 r
.58213 .49538 m
.57931 .48092 L
s
1 .599 0 r
.58213 .49538 m
.57914 .48103 L
s
1 .609 0 r
.58213 .49538 m
.57904 .4808 L
s
1 .263 0 r
.58123 .49564 m
.58171 .50206 L
s
1 .275 0 r
.58123 .49564 m
.58127 .50237 L
s
1 .249 0 r
.58123 .49564 m
.5812 .50172 L
s
1 .251 0 r
.58123 .49564 m
.58029 .5017 L
s
1 .281 0 r
.58123 .49564 m
.58062 .50248 L
s
1 .263 0 r
.58123 .49564 m
.58077 .50205 L
s
1 .434 0 r
.58123 .49564 m
.58569 .50529 L
s
1 .421 0 r
.58123 .49564 m
.58532 .5051 L
s
1 .436 0 r
.58123 .49564 m
.58539 .50546 L
s
1 .435 0 r
.58123 .49564 m
.58554 .50537 L
s
1 .427 0 r
.58123 .49564 m
.58527 .50528 L
s
1 .422 0 r
.58123 .49564 m
.58549 .50504 L
s
1 .598 0 r
.58123 .49564 m
.57904 .48117 L
s
1 .595 0 r
.58123 .49564 m
.57933 .48119 L
s
1 .603 0 r
.58123 .49564 m
.57946 .48098 L
s
1 .606 0 r
.58123 .49564 m
.57931 .48092 L
s
1 .603 0 r
.58123 .49564 m
.57914 .48103 L
s
1 .613 0 r
.58123 .49564 m
.57904 .4808 L
s
1 .051 0 r
.49079 .52097 m
.49071 .52222 L
s
1 .022 0 r
.49079 .52097 m
.49054 .52144 L
s
1 .025 0 r
.49079 .52097 m
.4911 .5215 L
s
.49079 .52097 m
.49081 .52157 L
s
1 .048 0 r
.49079 .52097 m
.49103 .52213 L
s
1 .467 0 r
.49079 .52097 m
.50029 .5146 L
s
1 .451 0 r
.49079 .52097 m
.50016 .51512 L
s
1 .449 0 r
.49079 .52097 m
.50026 .51542 L
s
1 .459 0 r
.49079 .52097 m
.50047 .51525 L
s
1 .466 0 r
.49079 .52097 m
.50039 .5148 L
s
1 .457 0 r
.49079 .52097 m
.50034 .51514 L
s
1 .495 0 r
.49079 .52097 m
.47906 .51795 L
s
1 .491 0 r
.49079 .52097 m
.47919 .51779 L
s
1 .487 0 r
.49079 .52097 m
.4792 .51815 L
s
1 .479 0 r
.49079 .52097 m
.47945 .51798 L
s
1 .49 0 r
.49079 .52097 m
.4793 .51747 L
s
1 .486 0 r
.49079 .52097 m
.47929 .51794 L
s
1 .924 0 r
.49079 .52097 m
.51332 .51911 L
s
1 .903 0 r
.49079 .52097 m
.51279 .51907 L
s
1 .915 0 r
.49079 .52097 m
.51313 .51935 L
s
1 .913 0 r
.49079 .52097 m
.51292 .51796 L
s
1 .907 0 r
.49079 .52097 m
.51294 .51957 L
s
1 .914 0 r
.49079 .52097 m
.51307 .51894 L
s
1 .033 0 r
.49071 .52222 m
.49054 .52144 L
s
.49071 .52222 m
.4911 .5215 L
s
1 .027 0 r
.49071 .52222 m
.49081 .52157 L
s
1 .014 0 r
.49071 .52222 m
.49103 .52213 L
s
1 .5 0 r
.49071 .52222 m
.50029 .5146 L
s
1 .483 0 r
.49071 .52222 m
.50016 .51512 L
s
1 .479 0 r
.49071 .52222 m
.50026 .51542 L
s
1 .49 0 r
.49071 .52222 m
.50047 .51525 L
s
1 .498 0 r
.49071 .52222 m
.50039 .5148 L
s
1 .488 0 r
.49071 .52222 m
.50034 .51514 L
s
1 .507 0 r
.49071 .52222 m
.47906 .51795 L
s
1 .504 0 r
.49071 .52222 m
.47919 .51779 L
s
1 .499 0 r
.49071 .52222 m
.4792 .51815 L
s
1 .492 0 r
.49071 .52222 m
.47945 .51798 L
s
1 .505 0 r
.49071 .52222 m
.4793 .51747 L
s
1 .498 0 r
.49071 .52222 m
.47929 .51794 L
s
1 .933 0 r
.49071 .52222 m
.51332 .51911 L
s
1 .911 0 r
.49071 .52222 m
.51279 .51907 L
s
1 .923 0 r
.49071 .52222 m
.51313 .51935 L
s
1 .924 0 r
.49071 .52222 m
.51292 .51796 L
s
1 .915 0 r
.49071 .52222 m
.51294 .51957 L
s
1 .923 0 r
.49071 .52222 m
.51307 .51894 L
s
1 .023 0 r
.49054 .52144 m
.4911 .5215 L
s
1 .012 0 r
.49054 .52144 m
.49081 .52157 L
s
1 .035 0 r
.49054 .52144 m
.49103 .52213 L
s
1 .487 0 r
.49054 .52144 m
.50029 .5146 L
s
1 .47 0 r
.49054 .52144 m
.50016 .51512 L
s
1 .467 0 r
.49054 .52144 m
.50026 .51542 L
s
1 .478 0 r
.49054 .52144 m
.50047 .51525 L
s
1 .485 0 r
.49054 .52144 m
.50039 .5148 L
s
1 .476 0 r
.49054 .52144 m
.50034 .51514 L
s
1 .49 0 r
.49054 .52144 m
.47906 .51795 L
s
1 .487 0 r
.49054 .52144 m
.47919 .51779 L
s
1 .482 0 r
.49054 .52144 m
.4792 .51815 L
s
1 .475 0 r
.49054 .52144 m
.47945 .51798 L
s
1 .487 0 r
.49054 .52144 m
.4793 .51747 L
s
1 .481 0 r
.49054 .52144 m
.47929 .51794 L
s
1 .936 0 r
.49054 .52144 m
.51332 .51911 L
s
1 .915 0 r
.49054 .52144 m
.51279 .51907 L
s
1 .927 0 r
.49054 .52144 m
.51313 .51935 L
s
1 .926 0 r
.49054 .52144 m
.51292 .51796 L
s
1 .919 0 r
.49054 .52144 m
.51294 .51957 L
s
1 .926 0 r
.49054 .52144 m
.51307 .51894 L
s
1 .012 0 r
.4911 .5215 m
.49081 .52157 L
s
1 .026 0 r
.4911 .5215 m
.49103 .52213 L
s
1 .469 0 r
.4911 .5215 m
.50029 .5146 L
s
1 .453 0 r
.4911 .5215 m
.50016 .51512 L
s
1 .449 0 r
.4911 .5215 m
.50026 .51542 L
s
1 .46 0 r
.4911 .5215 m
.50047 .51525 L
s
1 .468 0 r
.4911 .5215 m
.50039 .5148 L
s
1 .458 0 r
.4911 .5215 m
.50034 .51514 L
s
1 .513 0 r
.4911 .5215 m
.47906 .51795 L
s
1 .51 0 r
.4911 .5215 m
.47919 .51779 L
s
1 .505 0 r
.4911 .5215 m
.4792 .51815 L
s
1 .498 0 r
.4911 .5215 m
.47945 .51798 L
s
1 .509 0 r
.4911 .5215 m
.4793 .51747 L
s
1 .504 0 r
.4911 .5215 m
.47929 .51794 L
s
1 .913 0 r
.4911 .5215 m
.51332 .51911 L
s
1 .892 0 r
.4911 .5215 m
.51279 .51907 L
s
1 .904 0 r
.4911 .5215 m
.51313 .51935 L
s
1 .903 0 r
.4911 .5215 m
.51292 .51796 L
s
1 .896 0 r
.4911 .5215 m
.51294 .51957 L
s
1 .903 0 r
.4911 .5215 m
.51307 .51894 L
s
1 .025 0 r
.49081 .52157 m
.49103 .52213 L
s
1 .481 0 r
.49081 .52157 m
.50029 .5146 L
s
1 .464 0 r
.49081 .52157 m
.50016 .51512 L
s
1 .461 0 r
.49081 .52157 m
.50026 .51542 L
s
1 .472 0 r
.49081 .52157 m
.50047 .51525 L
s
1 .479 0 r
.49081 .52157 m
.50039 .5148 L
s
1 .47 0 r
.49081 .52157 m
.50034 .51514 L
s
1 .502 0 r
.49081 .52157 m
.47906 .51795 L
s
1 .499 0 r
.49081 .52157 m
.47919 .51779 L
s
1 .495 0 r
.49081 .52157 m
.4792 .51815 L
s
1 .487 0 r
.49081 .52157 m
.47945 .51798 L
s
1 .499 0 r
.49081 .52157 m
.4793 .51747 L
s
1 .493 0 r
.49081 .52157 m
.47929 .51794 L
s
1 .926 0 r
.49081 .52157 m
.51332 .51911 L
s
1 .904 0 r
.49081 .52157 m
.51279 .51907 L
s
1 .917 0 r
.49081 .52157 m
.51313 .51935 L
s
1 .916 0 r
.49081 .52157 m
.51292 .51796 L
s
1 .908 0 r
.49081 .52157 m
.51294 .51957 L
s
1 .916 0 r
.49081 .52157 m
.51307 .51894 L
s
1 .487 0 r
.49103 .52213 m
.50029 .5146 L
s
1 .47 0 r
.49103 .52213 m
.50016 .51512 L
s
1 .466 0 r
.49103 .52213 m
.50026 .51542 L
s
1 .477 0 r
.49103 .52213 m
.50047 .51525 L
s
1 .486 0 r
.49103 .52213 m
.50039 .5148 L
s
1 .476 0 r
.49103 .52213 m
.50034 .51514 L
s
1 .518 0 r
.49103 .52213 m
.47906 .51795 L
s
1 .515 0 r
.49103 .52213 m
.47919 .51779 L
s
1 .51 0 r
.49103 .52213 m
.4792 .51815 L
s
1 .503 0 r
.49103 .52213 m
.47945 .51798 L
s
1 .516 0 r
.49103 .52213 m
.4793 .51747 L
s
1 .509 0 r
.49103 .52213 m
.47929 .51794 L
s
1 .919 0 r
.49103 .52213 m
.51332 .51911 L
s
1 .898 0 r
.49103 .52213 m
.51279 .51907 L
s
1 .91 0 r
.49103 .52213 m
.51313 .51935 L
s
1 .911 0 r
.49103 .52213 m
.51292 .51796 L
s
1 .901 0 r
.49103 .52213 m
.51294 .51957 L
s
1 .91 0 r
.49103 .52213 m
.51307 .51894 L
s
1 .033 0 r
.57878 .59867 m
.57824 .59807 L
s
1 .026 0 r
.57878 .59867 m
.57866 .59805 L
s
1 .025 0 r
.57878 .59867 m
.57917 .5982 L
s
1 .041 0 r
.57878 .59867 m
.57902 .59769 L
s
1 .054 0 r
.57878 .59867 m
.57852 .59736 L
s
1 .312 0 r
.57878 .59867 m
.57173 .6016 L
s
1 .303 0 r
.57878 .59867 m
.5719 .60145 L
s
1 .298 0 r
.57878 .59867 m
.57214 .60169 L
s
1 .32 0 r
.57878 .59867 m
.5715 .60156 L
s
1 .316 0 r
.57878 .59867 m
.57185 .6021 L
s
1 .292 0 r
.57878 .59867 m
.57215 .60133 L
s
1 .285 0 r
.57878 .59867 m
.57253 .59554 L
s
1 .289 0 r
.57878 .59867 m
.57211 .59629 L
s
1 .302 0 r
.57878 .59867 m
.57202 .59565 L
s
1 .314 0 r
.57878 .59867 m
.57161 .59588 L
s
1 .309 0 r
.57878 .59867 m
.57216 .59502 L
s
1 .329 0 r
.57878 .59867 m
.57174 .59476 L
s
1 .585 0 r
.57878 .59867 m
.57525 .58478 L
s
1 .611 0 r
.57878 .59867 m
.57533 .58411 L
s
1 .589 0 r
.57878 .59867 m
.57538 .58466 L
s
1 .6 0 r
.57878 .59867 m
.57544 .58436 L
s
1 .588 0 r
.57878 .59867 m
.57558 .58465 L
s
1 .606 0 r
.57878 .59867 m
.57517 .58429 L
s
1 .45 0 r
.57878 .59867 m
.58874 .59399 L
s
1 .462 0 r
.57878 .59867 m
.58891 .59363 L
s
1 .438 0 r
.57878 .59867 m
.58835 .59384 L
s
1 .472 0 r
.57878 .59867 m
.58898 .59326 L
s
1 .447 0 r
.57878 .59867 m
.58838 .59344 L
s
1 .462 0 r
.57878 .59867 m
.5886 .59307 L
s
1 .017 0 r
.57824 .59807 m
.57866 .59805 L
s
1 .038 0 r
.57824 .59807 m
.57917 .5982 L
s
1 .036 0 r
.57824 .59807 m
.57902 .59769 L
s
1 .031 0 r
.57824 .59807 m
.57852 .59736 L
s
1 .303 0 r
.57824 .59807 m
.57173 .6016 L
s
1 .293 0 r
.57824 .59807 m
.5719 .60145 L
s
1 .29 0 r
.57824 .59807 m
.57214 .60169 L
s
1 .31 0 r
.57824 .59807 m
.5715 .60156 L
s
1 .309 0 r
.57824 .59807 m
.57185 .6021 L
s
1 .282 0 r
.57824 .59807 m
.57215 .60133 L
s
1 .255 0 r
.57824 .59807 m
.57253 .59554 L
s
1 .261 0 r
.57824 .59807 m
.57211 .59629 L
s
1 .272 0 r
.57824 .59807 m
.57202 .59565 L
s
1 .285 0 r
.57824 .59807 m
.57161 .59588 L
s
1 .278 0 r
.57824 .59807 m
.57216 .59502 L
s
1 .298 0 r
.57824 .59807 m
.57174 .59476 L
s
1 .557 0 r
.57824 .59807 m
.57525 .58478 L
s
1 .583 0 r
.57824 .59807 m
.57533 .58411 L
s
1 .56 0 r
.57824 .59807 m
.57538 .58466 L
s
1 .572 0 r
.57824 .59807 m
.57544 .58436 L
s
1 .559 0 r
.57824 .59807 m
.57558 .58465 L
s
1 .577 0 r
.57824 .59807 m
.57517 .58429 L
s
1 .46 0 r
.57824 .59807 m
.58874 .59399 L
s
1 .472 0 r
.57824 .59807 m
.58891 .59363 L
s
1 .448 0 r
.57824 .59807 m
.58835 .59384 L
s
1 .481 0 r
.57824 .59807 m
.58898 .59326 L
s
1 .456 0 r
.57824 .59807 m
.58838 .59344 L
s
1 .47 0 r
.57824 .59807 m
.5886 .59307 L
s
1 .022 0 r
.57866 .59805 m
.57917 .5982 L
s
1 .021 0 r
.57866 .59805 m
.57902 .59769 L
s
1 .028 0 r
.57866 .59805 m
.57852 .59736 L
s
1 .318 0 r
.57866 .59805 m
.57173 .6016 L
s
1 .309 0 r
.57866 .59805 m
.5719 .60145 L
s
1 .305 0 r
.57866 .59805 m
.57214 .60169 L
s
1 .326 0 r
.57866 .59805 m
.5715 .60156 L
s
1 .324 0 r
.57866 .59805 m
.57185 .6021 L
s
1 .298 0 r
.57866 .59805 m
.57215 .60133 L
s
1 .27 0 r
.57866 .59805 m
.57253 .59554 L
s
1 .277 0 r
.57866 .59805 m
.57211 .59629 L
s
1 .288 0 r
.57866 .59805 m
.57202 .59565 L
s
1 .301 0 r
.57866 .59805 m
.57161 .59588 L
s
1 .293 0 r
.57866 .59805 m
.57216 .59502 L
s
1 .313 0 r
.57866 .59805 m
.57174 .59476 L
s
1 .56 0 r
.57866 .59805 m
.57525 .58478 L
s
1 .586 0 r
.57866 .59805 m
.57533 .58411 L
s
1 .563 0 r
.57866 .59805 m
.57538 .58466 L
s
1 .574 0 r
.57866 .59805 m
.57544 .58436 L
s
1 .562 0 r
.57866 .59805 m
.57558 .58465 L
s
1 .58 0 r
.57866 .59805 m
.57517 .58429 L
s
1 .444 0 r
.57866 .59805 m
.58874 .59399 L
s
1 .456 0 r
.57866 .59805 m
.58891 .59363 L
s
1 .432 0 r
.57866 .59805 m
.58835 .59384 L
s
1 .465 0 r
.57866 .59805 m
.58898 .59326 L
s
1 .44 0 r
.57866 .59805 m
.58838 .59344 L
s
1 .454 0 r
.57866 .59805 m
.5886 .59307 L
s
1 .021 0 r
.57917 .5982 m
.57902 .59769 L
s
1 .043 0 r
.57917 .5982 m
.57852 .59736 L
s
1 .334 0 r
.57917 .5982 m
.57173 .6016 L
s
1 .325 0 r
.57917 .5982 m
.5719 .60145 L
s
1 .32 0 r
.57917 .5982 m
.57214 .60169 L
s
1 .342 0 r
.57917 .5982 m
.5715 .60156 L
s
1 .339 0 r
.57917 .5982 m
.57185 .6021 L
s
1 .314 0 r
.57917 .5982 m
.57215 .60133 L
s
1 .292 0 r
.57917 .5982 m
.57253 .59554 L
s
1 .299 0 r
.57917 .5982 m
.57211 .59629 L
s
1 .31 0 r
.57917 .5982 m
.57202 .59565 L
s
1 .323 0 r
.57917 .5982 m
.57161 .59588 L
s
1 .314 0 r
.57917 .5982 m
.57216 .59502 L
s
1 .334 0 r
.57917 .5982 m
.57174 .59476 L
s
1 .571 0 r
.57917 .5982 m
.57525 .58478 L
s
1 .597 0 r
.57917 .5982 m
.57533 .58411 L
s
1 .574 0 r
.57917 .5982 m
.57538 .58466 L
s
1 .585 0 r
.57917 .5982 m
.57544 .58436 L
s
1 .573 0 r
.57917 .5982 m
.57558 .58465 L
s
1 .591 0 r
.57917 .5982 m
.57517 .58429 L
s
1 .427 0 r
.57917 .5982 m
.58874 .59399 L
s
1 .439 0 r
.57917 .5982 m
.58891 .59363 L
s
1 .415 0 r
.57917 .5982 m
.58835 .59384 L
s
1 .449 0 r
.57917 .5982 m
.58898 .59326 L
s
1 .424 0 r
.57917 .5982 m
.58838 .59344 L
s
1 .439 0 r
.57917 .5982 m
.5886 .59307 L
s
1 .025 0 r
.57902 .59769 m
.57852 .59736 L
s
1 .338 0 r
.57902 .59769 m
.57173 .6016 L
s
1 .329 0 r
.57902 .59769 m
.5719 .60145 L
s
1 .325 0 r
.57902 .59769 m
.57214 .60169 L
s
1 .345 0 r
.57902 .59769 m
.5715 .60156 L
s
1 .344 0 r
.57902 .59769 m
.57185 .6021 L
s
1 .318 0 r
.57902 .59769 m
.57215 .60133 L
s
1 .28 0 r
.57902 .59769 m
.57253 .59554 L
s
1 .288 0 r
.57902 .59769 m
.57211 .59629 L
s
1 .298 0 r
.57902 .59769 m
.57202 .59565 L
s
1 .312 0 r
.57902 .59769 m
.57161 .59588 L
s
1 .301 0 r
.57902 .59769 m
.57216 .59502 L
s
1 .321 0 r
.57902 .59769 m
.57174 .59476 L
s
1 .55 0 r
.57902 .59769 m
.57525 .58478 L
s
1 .575 0 r
.57902 .59769 m
.57533 .58411 L
s
1 .553 0 r
.57902 .59769 m
.57538 .58466 L
s
1 .564 0 r
.57902 .59769 m
.57544 .58436 L
s
1 .551 0 r
.57902 .59769 m
.57558 .58465 L
s
1 .57 0 r
.57902 .59769 m
.57517 .58429 L
s
1 .425 0 r
.57902 .59769 m
.58874 .59399 L
s
1 .437 0 r
.57902 .59769 m
.58891 .59363 L
s
1 .412 0 r
.57902 .59769 m
.58835 .59384 L
s
1 .445 0 r
.57902 .59769 m
.58898 .59326 L
s
1 .42 0 r
.57902 .59769 m
.58838 .59344 L
s
1 .434 0 r
.57902 .59769 m
.5886 .59307 L
s
1 .327 0 r
.57852 .59736 m
.57173 .6016 L
s
1 .318 0 r
.57852 .59736 m
.5719 .60145 L
s
1 .315 0 r
.57852 .59736 m
.57214 .60169 L
s
1 .334 0 r
.57852 .59736 m
.5715 .60156 L
s
.57852 .59736 m
.57185 .6021 L
s
1 .306 0 r
.57852 .59736 m
.57215 .60133 L
s
1 .256 0 r
.57852 .59736 m
.57253 .59554 L
s
1 .266 0 r
.57852 .59736 m
.57211 .59629 L
s
1 .274 0 r
.57852 .59736 m
.57202 .59565 L
s
1 .289 0 r
.57852 .59736 m
.57161 .59588 L
s
1 .277 0 r
.57852 .59736 m
.57216 .59502 L
s
1 .297 0 r
.57852 .59736 m
.57174 .59476 L
s
1 .531 0 r
.57852 .59736 m
.57525 .58478 L
s
1 .557 0 r
.57852 .59736 m
.57533 .58411 L
s
1 .535 0 r
.57852 .59736 m
.57538 .58466 L
s
1 .546 0 r
.57852 .59736 m
.57544 .58436 L
s
1 .533 0 r
.57852 .59736 m
.57558 .58465 L
s
1 .551 0 r
.57852 .59736 m
.57517 .58429 L
s
1 .44 0 r
.57852 .59736 m
.58874 .59399 L
s
1 .451 0 r
.57852 .59736 m
.58891 .59363 L
s
1 .427 0 r
.57852 .59736 m
.58835 .59384 L
s
1 .459 0 r
.57852 .59736 m
.58898 .59326 L
s
1 .434 0 r
.57852 .59736 m
.58838 .59344 L
s
1 .448 0 r
.57852 .59736 m
.5886 .59307 L
s
1 .053 0 r
.55074 .60005 m
.55069 .60136 L
s
1 .011 0 r
.55074 .60005 m
.55066 .60031 L
s
1 .013 0 r
.55074 .60005 m
.55104 .60018 L
s
1 .018 0 r
.55074 .60005 m
.55036 .60027 L
s
1 .028 0 r
.55074 .60005 m
.55027 .60055 L
s
1 .298 0 r
.55074 .60005 m
.55681 .59602 L
s
1 .291 0 r
.55074 .60005 m
.55653 .59591 L
s
1 .316 0 r
.55074 .60005 m
.55627 .59465 L
s
1 .278 0 r
.55074 .60005 m
.55625 .59606 L
s
1 .3 0 r
.55074 .60005 m
.55616 .5951 L
s
1 .306 0 r
.55074 .60005 m
.55655 .59532 L
s
1 .86 0 r
.55074 .60005 m
.57173 .6016 L
s
1 .866 0 r
.55074 .60005 m
.5719 .60145 L
s
1 .877 0 r
.55074 .60005 m
.57214 .60169 L
s
1 .85 0 r
.55074 .60005 m
.5715 .60156 L
s
1 .867 0 r
.55074 .60005 m
.57185 .6021 L
s
1 .876 0 r
.55074 .60005 m
.57215 .60133 L
s
1 .755 0 r
.55074 .60005 m
.53227 .59968 L
s
1 .765 0 r
.55074 .60005 m
.53207 .59863 L
s
1 .764 0 r
.55074 .60005 m
.53204 .59948 L
s
.55074 .60005 m
.53211 .59831 L
s
1 .753 0 r
.55074 .60005 m
.53233 .59918 L
s
1 .772 0 r
.55074 .60005 m
.53186 .59927 L
s
1 .592 0 r
.55074 .60005 m
.54067 .58963 L
s
1 .585 0 r
.55074 .60005 m
.54087 .5897 L
s
1 .586 0 r
.55074 .60005 m
.54099 .58952 L
s
1 .599 0 r
.55074 .60005 m
.54097 .58911 L
s
1 .6 0 r
.55074 .60005 m
.54082 .58923 L
s
1 .602 0 r
.55074 .60005 m
.54065 .58932 L
s
1 .043 0 r
.55069 .60136 m
.55066 .60031 L
s
1 .05 0 r
.55069 .60136 m
.55104 .60018 L
s
1 .046 0 r
.55069 .60136 m
.55036 .60027 L
s
1 .037 0 r
.55069 .60136 m
.55027 .60055 L
s
1 .332 0 r
.55069 .60136 m
.55681 .59602 L
s
1 .326 0 r
.55069 .60136 m
.55653 .59591 L
s
1 .356 0 r
.55069 .60136 m
.55627 .59465 L
s
1 .314 0 r
.55069 .60136 m
.55625 .59606 L
s
1 .339 0 r
.55069 .60136 m
.55616 .5951 L
s
1 .344 0 r
.55069 .60136 m
.55655 .59532 L
s
1 .859 0 r
.55069 .60136 m
.57173 .6016 L
s
1 .867 0 r
.55069 .60136 m
.5719 .60145 L
s
1 .877 0 r
.55069 .60136 m
.57214 .60169 L
s
1 .85 0 r
.55069 .60136 m
.5715 .60156 L
s
1 .865 0 r
.55069 .60136 m
.57185 .6021 L
s
1 .877 0 r
.55069 .60136 m
.57215 .60133 L
s
1 .756 0 r
.55069 .60136 m
.53227 .59968 L
s
1 .769 0 r
.55069 .60136 m
.53207 .59863 L
s
1 .766 0 r
.55069 .60136 m
.53204 .59948 L
s
1 .769 0 r
.55069 .60136 m
.53211 .59831 L
s
1 .756 0 r
.55069 .60136 m
.53233 .59918 L
s
1 .774 0 r
.55069 .60136 m
.53186 .59927 L
s
1 .631 0 r
.55069 .60136 m
.54067 .58963 L
s
1 .623 0 r
.55069 .60136 m
.54087 .5897 L
s
1 .625 0 r
.55069 .60136 m
.54099 .58952 L
s
1 .639 0 r
.55069 .60136 m
.54097 .58911 L
s
.55069 .60136 m
.54082 .58923 L
s
1 .64 0 r
.55069 .60136 m
.54065 .58932 L
s
1 .017 0 r
.55066 .60031 m
.55104 .60018 L
s
1 .012 0 r
.55066 .60031 m
.55036 .60027 L
s
1 .019 0 r
.55066 .60031 m
.55027 .60055 L
s
1 .306 0 r
.55066 .60031 m
.55681 .59602 L
s
1 .3 0 r
.55066 .60031 m
.55653 .59591 L
s
1 .326 0 r
.55066 .60031 m
.55627 .59465 L
s
1 .287 0 r
.55066 .60031 m
.55625 .59606 L
s
1 .31 0 r
.55066 .60031 m
.55616 .5951 L
s
1 .315 0 r
.55066 .60031 m
.55655 .59532 L
s
1 .863 0 r
.55066 .60031 m
.57173 .6016 L
s
1 .869 0 r
.55066 .60031 m
.5719 .60145 L
s
1 .88 0 r
.55066 .60031 m
.57214 .60169 L
s
1 .853 0 r
.55066 .60031 m
.5715 .60156 L
s
1 .869 0 r
.55066 .60031 m
.57185 .6021 L
s
1 .879 0 r
.55066 .60031 m
.57215 .60133 L
s
1 .752 0 r
.55066 .60031 m
.53227 .59968 L
s
1 .762 0 r
.55066 .60031 m
.53207 .59863 L
s
1 .761 0 r
.55066 .60031 m
.53204 .59948 L
s
1 .762 0 r
.55066 .60031 m
.53211 .59831 L
s
1 .75 0 r
.55066 .60031 m
.53233 .59918 L
s
1 .769 0 r
.55066 .60031 m
.53186 .59927 L
s
1 .598 0 r
.55066 .60031 m
.54067 .58963 L
s
1 .59 0 r
.55066 .60031 m
.54087 .5897 L
s
1 .592 0 r
.55066 .60031 m
.54099 .58952 L
s
1 .605 0 r
.55066 .60031 m
.54097 .58911 L
s
.55066 .60031 m
.54082 .58923 L
s
1 .607 0 r
.55066 .60031 m
.54065 .58932 L
s
1 .028 0 r
.55104 .60018 m
.55036 .60027 L
s
1 .035 0 r
.55104 .60018 m
.55027 .60055 L
s
1 .29 0 r
.55104 .60018 m
.55681 .59602 L
s
1 .284 0 r
.55104 .60018 m
.55653 .59591 L
s
1 .311 0 r
.55104 .60018 m
.55627 .59465 L
s
1 .271 0 r
.55104 .60018 m
.55625 .59606 L
s
1 .294 0 r
.55104 .60018 m
.55616 .5951 L
s
1 .3 0 r
.55104 .60018 m
.55655 .59532 L
s
1 .847 0 r
.55104 .60018 m
.57173 .6016 L
s
1 .854 0 r
.55104 .60018 m
.5719 .60145 L
s
1 .865 0 r
.55104 .60018 m
.57214 .60169 L
s
1 .838 0 r
.55104 .60018 m
.5715 .60156 L
s
1 .854 0 r
.55104 .60018 m
.57185 .6021 L
s
1 .864 0 r
.55104 .60018 m
.57215 .60133 L
s
1 .767 0 r
.55104 .60018 m
.53227 .59968 L
s
1 .778 0 r
.55104 .60018 m
.53207 .59863 L
s
1 .777 0 r
.55104 .60018 m
.53204 .59948 L
s
.55104 .60018 m
.53211 .59831 L
s
1 .765 0 r
.55104 .60018 m
.53233 .59918 L
s
1 .784 0 r
.55104 .60018 m
.53186 .59927 L
s
1 .604 0 r
.55104 .60018 m
.54067 .58963 L
s
1 .597 0 r
.55104 .60018 m
.54087 .5897 L
s
1 .598 0 r
.55104 .60018 m
.54099 .58952 L
s
1 .611 0 r
.55104 .60018 m
.54097 .58911 L
s
1 .612 0 r
.55104 .60018 m
.54082 .58923 L
s
1 .614 0 r
.55104 .60018 m
.54065 .58932 L
s
1 .012 0 r
.55036 .60027 m
.55027 .60055 L
s
1 .315 0 r
.55036 .60027 m
.55681 .59602 L
s
1 .309 0 r
.55036 .60027 m
.55653 .59591 L
s
1 .333 0 r
.55036 .60027 m
.55627 .59465 L
s
1 .296 0 r
.55036 .60027 m
.55625 .59606 L
s
1 .317 0 r
.55036 .60027 m
.55616 .5951 L
s
1 .324 0 r
.55036 .60027 m
.55655 .59532 L
s
1 .875 0 r
.55036 .60027 m
.57173 .6016 L
s
1 .881 0 r
.55036 .60027 m
.5719 .60145 L
s
1 .892 0 r
.55036 .60027 m
.57214 .60169 L
s
1 .865 0 r
.55036 .60027 m
.5715 .60156 L
s
1 .881 0 r
.55036 .60027 m
.57185 .6021 L
s
1 .891 0 r
.55036 .60027 m
.57215 .60133 L
s
1 .74 0 r
.55036 .60027 m
.53227 .59968 L
s
1 .75 0 r
.55036 .60027 m
.53207 .59863 L
s
1 .749 0 r
.55036 .60027 m
.53204 .59948 L
s
1 .75 0 r
.55036 .60027 m
.53211 .59831 L
s
1 .738 0 r
.55036 .60027 m
.53233 .59918 L
s
1 .757 0 r
.55036 .60027 m
.53186 .59927 L
s
1 .588 0 r
.55036 .60027 m
.54067 .58963 L
s
1 .581 0 r
.55036 .60027 m
.54087 .5897 L
s
1 .583 0 r
.55036 .60027 m
.54099 .58952 L
s
1 .596 0 r
.55036 .60027 m
.54097 .58911 L
s
.55036 .60027 m
.54082 .58923 L
s
1 .598 0 r
.55036 .60027 m
.54065 .58932 L
s
1 .325 0 r
.55027 .60055 m
.55681 .59602 L
s
1 .319 0 r
.55027 .60055 m
.55653 .59591 L
s
1 .344 0 r
.55027 .60055 m
.55627 .59465 L
s
1 .306 0 r
.55027 .60055 m
.55625 .59606 L
s
1 .328 0 r
.55027 .60055 m
.55616 .5951 L
s
1 .334 0 r
.55027 .60055 m
.55655 .59532 L
s
1 .878 0 r
.55027 .60055 m
.57173 .6016 L
s
1 .885 0 r
.55027 .60055 m
.5719 .60145 L
s
1 .895 0 r
.55027 .60055 m
.57214 .60169 L
s
1 .868 0 r
.55027 .60055 m
.5715 .60156 L
s
1 .884 0 r
.55027 .60055 m
.57185 .6021 L
s
1 .895 0 r
.55027 .60055 m
.57215 .60133 L
s
1 .736 0 r
.55027 .60055 m
.53227 .59968 L
s
1 .748 0 r
.55027 .60055 m
.53207 .59863 L
s
1 .746 0 r
.55027 .60055 m
.53204 .59948 L
s
1 .748 0 r
.55027 .60055 m
.53211 .59831 L
s
1 .735 0 r
.55027 .60055 m
.53233 .59918 L
s
1 .754 0 r
.55027 .60055 m
.53186 .59927 L
s
1 .594 0 r
.55027 .60055 m
.54067 .58963 L
s
1 .587 0 r
.55027 .60055 m
.54087 .5897 L
s
1 .589 0 r
.55027 .60055 m
.54099 .58952 L
s
1 .602 0 r
.55027 .60055 m
.54097 .58911 L
s
1 .603 0 r
.55027 .60055 m
.54082 .58923 L
s
1 .604 0 r
.55027 .60055 m
.54065 .58932 L
s
1 .025 0 r
.59434 .58005 m
.59469 .58053 L
s
1 .027 0 r
.59434 .58005 m
.59379 .58043 L
s
1 .024 0 r
.59434 .58005 m
.59433 .58063 L
s
1 .018 0 r
.59434 .58005 m
.59412 .58045 L
s
1 .05 0 r
.59434 .58005 m
.59381 .57895 L
s
1 .831 0 r
.59434 .58005 m
.61459 .57838 L
s
1 .836 0 r
.59434 .58005 m
.6147 .57819 L
s
1 .846 0 r
.59434 .58005 m
.61496 .57832 L
s
1 .853 0 r
.59434 .58005 m
.61513 .57812 L
s
1 .835 0 r
.59434 .58005 m
.61464 .5777 L
s
1 .843 0 r
.59434 .58005 m
.61486 .57795 L
s
1 .075 0 r
.59434 .58005 m
.59403 .58187 L
s
1 .094 0 r
.59434 .58005 m
.59438 .58236 L
s
1 .079 0 r
.59434 .58005 m
.59438 .58198 L
s
1 .087 0 r
.59434 .58005 m
.59422 .58218 L
s
1 .095 0 r
.59434 .58005 m
.5941 .58237 L
s
1 .069 0 r
.59434 .58005 m
.59421 .58174 L
s
1 .615 0 r
.59434 .58005 m
.58818 .56631 L
s
1 .575 0 r
.59434 .58005 m
.58852 .56725 L
s
1 .576 0 r
.59434 .58005 m
.58834 .56728 L
s
1 .607 0 r
.59434 .58005 m
.58813 .56656 L
s
1 .563 0 r
.59434 .58005 m
.58846 .5676 L
s
1 .571 0 r
.59434 .58005 m
.58826 .56746 L
s
1 .803 0 r
.59434 .58005 m
.57525 .58478 L
s
1 .794 0 r
.59434 .58005 m
.57533 .58411 L
s
1 .797 0 r
.59434 .58005 m
.57538 .58466 L
s
1 .792 0 r
.59434 .58005 m
.57544 .58436 L
s
1 .789 0 r
.59434 .58005 m
.57558 .58465 L
s
1 .802 0 r
.59434 .58005 m
.57517 .58429 L
s
1 .037 0 r
.59469 .58053 m
.59379 .58043 L
s
1 .015 0 r
.59469 .58053 m
.59433 .58063 L
s
1 .023 0 r
.59469 .58053 m
.59412 .58045 L
s
1 .074 0 r
.59469 .58053 m
.59381 .57895 L
s
1 .818 0 r
.59469 .58053 m
.61459 .57838 L
s
1 .823 0 r
.59469 .58053 m
.6147 .57819 L
s
1 .833 0 r
.59469 .58053 m
.61496 .57832 L
s
1 .841 0 r
.59469 .58053 m
.61513 .57812 L
s
1 .823 0 r
.59469 .58053 m
.61464 .5777 L
s
1 .831 0 r
.59469 .58053 m
.61486 .57795 L
s
1 .061 0 r
.59469 .58053 m
.59403 .58187 L
s
1 .076 0 r
.59469 .58053 m
.59438 .58236 L
s
1 .061 0 r
.59469 .58053 m
.59438 .58198 L
s
1 .07 0 r
.59469 .58053 m
.59422 .58218 L
s
1 .079 0 r
.59469 .58053 m
.5941 .58237 L
s
1 .053 0 r
.59469 .58053 m
.59421 .58174 L
s
1 .639 0 r
.59469 .58053 m
.58818 .56631 L
s
1 .599 0 r
.59469 .58053 m
.58852 .56725 L
s
1 .6 0 r
.59469 .58053 m
.58834 .56728 L
s
1 .631 0 r
.59469 .58053 m
.58813 .56656 L
s
1 .587 0 r
.59469 .58053 m
.58846 .5676 L
s
1 .596 0 r
.59469 .58053 m
.58826 .56746 L
s
1 .813 0 r
.59469 .58053 m
.57525 .58478 L
s
1 .805 0 r
.59469 .58053 m
.57533 .58411 L
s
1 .807 0 r
.59469 .58053 m
.57538 .58466 L
s
1 .802 0 r
.59469 .58053 m
.57544 .58436 L
s
1 .799 0 r
.59469 .58053 m
.57558 .58465 L
s
1 .812 0 r
.59469 .58053 m
.57517 .58429 L
s
1 .024 0 r
.59379 .58043 m
.59433 .58063 L
s
1 .014 0 r
.59379 .58043 m
.59412 .58045 L
s
1 .06 0 r
.59379 .58043 m
.59381 .57895 L
s
1 .854 0 r
.59379 .58043 m
.61459 .57838 L
s
1 .86 0 r
.59379 .58043 m
.6147 .57819 L
s
1 .87 0 r
.59379 .58043 m
.61496 .57832 L
s
1 .877 0 r
.59379 .58043 m
.61513 .57812 L
s
1 .859 0 r
.59379 .58043 m
.61464 .5777 L
s
1 .867 0 r
.59379 .58043 m
.61486 .57795 L
s
1 .06 0 r
.59379 .58043 m
.59403 .58187 L
s
1 .082 0 r
.59379 .58043 m
.59438 .58236 L
s
1 .068 0 r
.59379 .58043 m
.59438 .58198 L
s
1 .074 0 r
.59379 .58043 m
.59422 .58218 L
s
1 .08 0 r
.59379 .58043 m
.5941 .58237 L
s
1 .056 0 r
.59379 .58043 m
.59421 .58174 L
s
1 .621 0 r
.59379 .58043 m
.58818 .56631 L
s
1 .58 0 r
.59379 .58043 m
.58852 .56725 L
s
1 .581 0 r
.59379 .58043 m
.58834 .56728 L
s
1 .612 0 r
.59379 .58043 m
.58813 .56656 L
s
1 .568 0 r
.59379 .58043 m
.58846 .5676 L
s
1 .576 0 r
.59379 .58043 m
.58826 .56746 L
s
1 .778 0 r
.59379 .58043 m
.57525 .58478 L
s
1 .769 0 r
.59379 .58043 m
.57533 .58411 L
s
1 .772 0 r
.59379 .58043 m
.57538 .58466 L
s
1 .767 0 r
.59379 .58043 m
.57544 .58436 L
s
1 .764 0 r
.59379 .58043 m
.57558 .58465 L
s
1 .777 0 r
.59379 .58043 m
.57517 .58429 L
s
1 .011 0 r
.59433 .58063 m
.59412 .58045 L
s
1 .072 0 r
.59433 .58063 m
.59381 .57895 L
s
1 .833 0 r
.59433 .58063 m
.61459 .57838 L
s
1 .838 0 r
.59433 .58063 m
.6147 .57819 L
s
1 .848 0 r
.59433 .58063 m
.61496 .57832 L
s
1 .856 0 r
.59433 .58063 m
.61513 .57812 L
s
1 .838 0 r
.59433 .58063 m
.61464 .5777 L
s
1 .846 0 r
.59433 .58063 m
.61486 .57795 L
s
1 .052 0 r
.59433 .58063 m
.59403 .58187 L
s
1 .071 0 r
.59433 .58063 m
.59438 .58236 L
s
1 .055 0 r
.59433 .58063 m
.59438 .58198 L
s
1 .064 0 r
.59433 .58063 m
.59422 .58218 L
s
1 .072 0 r
.59433 .58063 m
.5941 .58237 L
s
1 .046 0 r
.59433 .58063 m
.59421 .58174 L
s
1 .637 0 r
.59433 .58063 m
.58818 .56631 L
s
1 .596 0 r
.59433 .58063 m
.58852 .56725 L
s
1 .598 0 r
.59433 .58063 m
.58834 .56728 L
s
1 .628 0 r
.59433 .58063 m
.58813 .56656 L
s
1 .584 0 r
.59433 .58063 m
.58846 .5676 L
s
1 .593 0 r
.59433 .58063 m
.58826 .56746 L
s
1 .798 0 r
.59433 .58063 m
.57525 .58478 L
s
1 .789 0 r
.59433 .58063 m
.57533 .58411 L
s
1 .792 0 r
.59433 .58063 m
.57538 .58466 L
s
1 .787 0 r
.59433 .58063 m
.57544 .58436 L
s
1 .784 0 r
.59433 .58063 m
.57558 .58465 L
s
1 .797 0 r
.59433 .58063 m
.57517 .58429 L
s
1 .062 0 r
.59412 .58045 m
.59381 .57895 L
s
1 .841 0 r
.59412 .58045 m
.61459 .57838 L
s
1 .846 0 r
.59412 .58045 m
.6147 .57819 L
s
1 .856 0 r
.59412 .58045 m
.61496 .57832 L
s
1 .864 0 r
.59412 .58045 m
.61513 .57812 L
s
1 .846 0 r
.59412 .58045 m
.61464 .5777 L
s
1 .853 0 r
.59412 .58045 m
.61486 .57795 L
s
1 .058 0 r
.59412 .58045 m
.59403 .58187 L
s
1 .079 0 r
.59412 .58045 m
.59438 .58236 L
s
1 .064 0 r
.59412 .58045 m
.59438 .58198 L
s
1 .071 0 r
.59412 .58045 m
.59422 .58218 L
s
1 .079 0 r
.59412 .58045 m
.5941 .58237 L
s
1 .053 0 r
.59412 .58045 m
.59421 .58174 L
s
1 .626 0 r
.59412 .58045 m
.58818 .56631 L
s
1 .586 0 r
.59412 .58045 m
.58852 .56725 L
s
1 .587 0 r
.59412 .58045 m
.58834 .56728 L
s
1 .618 0 r
.59412 .58045 m
.58813 .56656 L
s
1 .574 0 r
.59412 .58045 m
.58846 .5676 L
s
1 .582 0 r
.59412 .58045 m
.58826 .56746 L
s
1 .791 0 r
.59412 .58045 m
.57525 .58478 L
s
1 .782 0 r
.59412 .58045 m
.57533 .58411 L
s
1 .785 0 r
.59412 .58045 m
.57538 .58466 L
s
1 .78 0 r
.59412 .58045 m
.57544 .58436 L
s
1 .777 0 r
.59412 .58045 m
.57558 .58465 L
s
1 .79 0 r
.59412 .58045 m
.57517 .58429 L
s
1 .85 0 r
.59381 .57895 m
.61459 .57838 L
s
1 .854 0 r
.59381 .57895 m
.6147 .57819 L
s
1 .865 0 r
.59381 .57895 m
.61496 .57832 L
s
1 .872 0 r
.59381 .57895 m
.61513 .57812 L
s
1 .852 0 r
.59381 .57895 m
.61464 .5777 L
s
1 .861 0 r
.59381 .57895 m
.61486 .57795 L
s
1 .12 0 r
.59381 .57895 m
.59403 .58187 L
s
1 .141 0 r
.59381 .57895 m
.59438 .58236 L
s
1 .126 0 r
.59381 .57895 m
.59438 .58198 L
s
1 .133 0 r
.59381 .57895 m
.59422 .58218 L
s
1 .14 0 r
.59381 .57895 m
.5941 .58237 L
s
1 .115 0 r
.59381 .57895 m
.59421 .58174 L
s
1 .565 0 r
.59381 .57895 m
.58818 .56631 L
s
1 .525 0 r
.59381 .57895 m
.58852 .56725 L
s
1 .526 0 r
.59381 .57895 m
.58834 .56728 L
s
1 .557 0 r
.59381 .57895 m
.58813 .56656 L
s
1 .513 0 r
.59381 .57895 m
.58846 .5676 L
s
1 .522 0 r
.59381 .57895 m
.58826 .56746 L
s
1 .795 0 r
.59381 .57895 m
.57525 .58478 L
s
1 .784 0 r
.59381 .57895 m
.57533 .58411 L
s
1 .788 0 r
.59381 .57895 m
.57538 .58466 L
s
1 .783 0 r
.59381 .57895 m
.57544 .58436 L
s
1 .781 0 r
.59381 .57895 m
.57558 .58465 L
s
1 .792 0 r
.59381 .57895 m
.57517 .58429 L
s
1 .167 0 r
.60889 .57415 m
.60968 .57817 L
s
1 .16 0 r
.60889 .57415 m
.60881 .57806 L
s
1 .15 0 r
.60889 .57415 m
.61015 .5776 L
s
1 .145 0 r
.60889 .57415 m
.60965 .57762 L
s
1 .157 0 r
.60889 .57415 m
.60923 .57797 L
s
1 .468 0 r
.60889 .57415 m
.61181 .58523 L
s
1 .376 0 r
.60889 .57415 m
.6104 .58324 L
s
1 .476 0 r
.60889 .57415 m
.61137 .58554 L
s
1 .458 0 r
.60889 .57415 m
.61126 .5851 L
s
1 .423 0 r
.60889 .57415 m
.61104 .58429 L
s
1 .465 0 r
.60889 .57415 m
.61221 .58504 L
s
1 .122 0 r
.60889 .57415 m
.60688 .57196 L
s
1 .185 0 r
.60889 .57415 m
.60631 .57042 L
s
1 .124 0 r
.60889 .57415 m
.60713 .57167 L
s
1 .137 0 r
.60889 .57415 m
.60672 .5716 L
s
1 .156 0 r
.60889 .57415 m
.60655 .57114 L
s
1 .132 0 r
.60889 .57415 m
.6065 .57198 L
s
1 .29 0 r
.60889 .57415 m
.61459 .57838 L
s
1 .289 0 r
.60889 .57415 m
.6147 .57819 L
s
1 .301 0 r
.60889 .57415 m
.61496 .57832 L
s
1 .302 0 r
.60889 .57415 m
.61513 .57812 L
s
1 .276 0 r
.60889 .57415 m
.61464 .5777 L
s
1 .289 0 r
.60889 .57415 m
.61486 .57795 L
s
1 .401 0 r
.60889 .57415 m
.60531 .56501 L
s
1 .394 0 r
.60889 .57415 m
.60554 .5651 L
s
1 .402 0 r
.60889 .57415 m
.6056 .56489 L
s
1 .411 0 r
.60889 .57415 m
.60564 .56464 L
s
.60889 .57415 m
.60527 .56476 L
s
.60889 .57415 m
.60545 .56469 L
s
1 .036 0 r
.60968 .57817 m
.60881 .57806 L
s
1 .03 0 r
.60968 .57817 m
.61015 .5776 L
s
1 .023 0 r
.60968 .57817 m
.60965 .57762 L
s
1 .02 0 r
.60968 .57817 m
.60923 .57797 L
s
1 .301 0 r
.60968 .57817 m
.61181 .58523 L
s
1 .209 0 r
.60968 .57817 m
.6104 .58324 L
s
1 .309 0 r
.60968 .57817 m
.61137 .58554 L
s
1 .291 0 r
.60968 .57817 m
.61126 .5851 L
s
1 .256 0 r
.60968 .57817 m
.61104 .58429 L
s
1 .299 0 r
.60968 .57817 m
.61221 .58504 L
s
1 .278 0 r
.60968 .57817 m
.60688 .57196 L
s
1 .345 0 r
.60968 .57817 m
.60631 .57042 L
s
1 .285 0 r
.60968 .57817 m
.60713 .57167 L
s
1 .294 0 r
.60968 .57817 m
.60672 .5716 L
s
1 .314 0 r
.60968 .57817 m
.60655 .57114 L
s
1 .284 0 r
.60968 .57817 m
.6065 .57198 L
s
1 .201 0 r
.60968 .57817 m
.61459 .57838 L
s
1 .205 0 r
.60968 .57817 m
.6147 .57819 L
s
1 .216 0 r
.60968 .57817 m
.61496 .57832 L
s
1 .223 0 r
.60968 .57817 m
.61513 .57812 L
s
1 .204 0 r
.60968 .57817 m
.61464 .5777 L
s
1 .212 0 r
.60968 .57817 m
.61486 .57795 L
s
1 .567 0 r
.60968 .57817 m
.60531 .56501 L
s
1 .56 0 r
.60968 .57817 m
.60554 .5651 L
s
1 .568 0 r
.60968 .57817 m
.6056 .56489 L
s
1 .577 0 r
.60968 .57817 m
.60564 .56464 L
s
.60968 .57817 m
.60527 .56476 L
s
.60968 .57817 m
.60545 .56469 L
s
1 .058 0 r
.60881 .57806 m
.61015 .5776 L
s
1 .039 0 r
.60881 .57806 m
.60965 .57762 L
s
1 .018 0 r
.60881 .57806 m
.60923 .57797 L
s
1 .317 0 r
.60881 .57806 m
.61181 .58523 L
s
1 .221 0 r
.60881 .57806 m
.6104 .58324 L
s
1 .323 0 r
.60881 .57806 m
.61137 .58554 L
s
1 .305 0 r
.60881 .57806 m
.61126 .5851 L
s
1 .27 0 r
.60881 .57806 m
.61104 .58429 L
s
1 .317 0 r
.60881 .57806 m
.61221 .58504 L
s
1 .262 0 r
.60881 .57806 m
.60688 .57196 L
s
1 .329 0 r
.60881 .57806 m
.60631 .57042 L
s
1 .27 0 r
.60881 .57806 m
.60713 .57167 L
s
1 .278 0 r
.60881 .57806 m
.60672 .5716 L
s
1 .297 0 r
.60881 .57806 m
.60655 .57114 L
s
1 .266 0 r
.60881 .57806 m
.6065 .57198 L
s
1 .237 0 r
.60881 .57806 m
.61459 .57838 L
s
1 .241 0 r
.60881 .57806 m
.6147 .57819 L
s
1 .252 0 r
.60881 .57806 m
.61496 .57832 L
s
1 .258 0 r
.60881 .57806 m
.61513 .57812 L
s
1 .238 0 r
.60881 .57806 m
.61464 .5777 L
s
1 .247 0 r
.60881 .57806 m
.61486 .57795 L
s
1 .552 0 r
.60881 .57806 m
.60531 .56501 L
s
1 .546 0 r
.60881 .57806 m
.60554 .5651 L
s
1 .554 0 r
.60881 .57806 m
.6056 .56489 L
s
1 .564 0 r
.60881 .57806 m
.60564 .56464 L
s
1 .562 0 r
.60881 .57806 m
.60527 .56476 L
s
1 .563 0 r
.60881 .57806 m
.60545 .56469 L
s
1 .021 0 r
.61015 .5776 m
.60965 .57762 L
s
1 .04 0 r
.61015 .5776 m
.60923 .57797 L
s
1 .319 0 r
.61015 .5776 m
.61181 .58523 L
s
1 .231 0 r
.61015 .5776 m
.6104 .58324 L
s
1 .328 0 r
.61015 .5776 m
.61137 .58554 L
s
1 .31 0 r
.61015 .5776 m
.61126 .5851 L
s
1 .276 0 r
.61015 .5776 m
.61104 .58429 L
s
1 .315 0 r
.61015 .5776 m
.61221 .58504 L
s
1 .266 0 r
.61015 .5776 m
.60688 .57196 L
s
1 .333 0 r
.61015 .5776 m
.60631 .57042 L
s
1 .272 0 r
.61015 .5776 m
.60713 .57167 L
s
1 .282 0 r
.61015 .5776 m
.60672 .5716 L
s
1 .302 0 r
.61015 .5776 m
.60655 .57114 L
s
1 .274 0 r
.61015 .5776 m
.6065 .57198 L
s
1 .184 0 r
.61015 .5776 m
.61459 .57838 L
s
1 .188 0 r
.61015 .5776 m
.6147 .57819 L
s
1 .199 0 r
.61015 .5776 m
.61496 .57832 L
s
1 .205 0 r
.61015 .5776 m
.61513 .57812 L
s
1 .183 0 r
.61015 .5776 m
.61464 .5777 L
s
1 .193 0 r
.61015 .5776 m
.61486 .57795 L
s
1 .551 0 r
.61015 .5776 m
.60531 .56501 L
s
1 .544 0 r
.61015 .5776 m
.60554 .5651 L
s
1 .551 0 r
.61015 .5776 m
.6056 .56489 L
s
1 .561 0 r
.61015 .5776 m
.60564 .56464 L
s
.61015 .5776 m
.60527 .56476 L
s
.61015 .5776 m
.60545 .56469 L
s
1 .022 0 r
.60965 .57762 m
.60923 .57797 L
s
1 .323 0 r
.60965 .57762 m
.61181 .58523 L
s
1 .232 0 r
.60965 .57762 m
.6104 .58324 L
s
1 .331 0 r
.60965 .57762 m
.61137 .58554 L
s
1 .313 0 r
.60965 .57762 m
.61126 .5851 L
s
1 .278 0 r
.60965 .57762 m
.61104 .58429 L
s
1 .321 0 r
.60965 .57762 m
.61221 .58504 L
s
1 .258 0 r
.60965 .57762 m
.60688 .57196 L
s
1 .324 0 r
.60965 .57762 m
.60631 .57042 L
s
1 .264 0 r
.60965 .57762 m
.60713 .57167 L
s
1 .273 0 r
.60965 .57762 m
.60672 .5716 L
s
1 .293 0 r
.60965 .57762 m
.60655 .57114 L
s
1 .264 0 r
.60965 .57762 m
.6065 .57198 L
s
1 .204 0 r
.60965 .57762 m
.61459 .57838 L
s
1 .208 0 r
.60965 .57762 m
.6147 .57819 L
s
1 .219 0 r
.60965 .57762 m
.61496 .57832 L
s
1 .225 0 r
.60965 .57762 m
.61513 .57812 L
s
1 .204 0 r
.60965 .57762 m
.61464 .5777 L
s
1 .213 0 r
.60965 .57762 m
.61486 .57795 L
s
1 .545 0 r
.60965 .57762 m
.60531 .56501 L
s
1 .538 0 r
.60965 .57762 m
.60554 .5651 L
s
1 .546 0 r
.60965 .57762 m
.6056 .56489 L
s
1 .555 0 r
.60965 .57762 m
.60564 .56464 L
s
.60965 .57762 m
.60527 .56476 L
s
.60965 .57762 m
.60545 .56469 L
s
1 .314 0 r
.60923 .57797 m
.61181 .58523 L
s
1 .22 0 r
.60923 .57797 m
.6104 .58324 L
s
1 .321 0 r
.60923 .57797 m
.61137 .58554 L
s
1 .303 0 r
.60923 .57797 m
.61126 .5851 L
s
1 .268 0 r
.60923 .57797 m
.61104 .58429 L
s
1 .313 0 r
.60923 .57797 m
.61221 .58504 L
s
1 .264 0 r
.60923 .57797 m
.60688 .57196 L
s
1 .331 0 r
.60923 .57797 m
.60631 .57042 L
s
1 .271 0 r
.60923 .57797 m
.60713 .57167 L
s
1 .28 0 r
.60923 .57797 m
.60672 .5716 L
s
1 .3 0 r
.60923 .57797 m
.60655 .57114 L
s
1 .269 0 r
.60923 .57797 m
.6065 .57198 L
s
1 .22 0 r
.60923 .57797 m
.61459 .57838 L
s
1 .224 0 r
.60923 .57797 m
.6147 .57819 L
s
1 .235 0 r
.60923 .57797 m
.61496 .57832 L
s
1 .241 0 r
.60923 .57797 m
.61513 .57812 L
s
1 .221 0 r
.60923 .57797 m
.61464 .5777 L
s
1 .23 0 r
.60923 .57797 m
.61486 .57795 L
s
1 .553 0 r
.60923 .57797 m
.60531 .56501 L
s
1 .547 0 r
.60923 .57797 m
.60554 .5651 L
s
1 .555 0 r
.60923 .57797 m
.6056 .56489 L
s
1 .564 0 r
.60923 .57797 m
.60564 .56464 L
s
.60923 .57797 m
.60527 .56476 L
s
.60923 .57797 m
.60545 .56469 L
s
1 .02 0 r
.50852 .59562 m
.50853 .59514 L
s
1 .026 0 r
.50852 .59562 m
.50885 .59616 L
s
1 .029 0 r
.50852 .59562 m
.50831 .59629 L
s
1 .064 0 r
.50852 .59562 m
.50864 .59719 L
s
1 .039 0 r
.50852 .59562 m
.50865 .59656 L
s
1 .37 0 r
.50852 .59562 m
.51672 .59943 L
s
1 .347 0 r
.50852 .59562 m
.51657 .59835 L
s
1 .351 0 r
.50852 .59562 m
.51623 .59938 L
s
1 .359 0 r
.50852 .59562 m
.51651 .59927 L
s
1 .34 0 r
.50852 .59562 m
.51651 .59788 L
s
1 .346 0 r
.50852 .59562 m
.5164 .59873 L
s
1 .416 0 r
.50852 .59562 m
.51862 .597 L
s
1 .432 0 r
.50852 .59562 m
.51893 .59751 L
s
1 .43 0 r
.50852 .59562 m
.51895 .59702 L
s
1 .448 0 r
.50852 .59562 m
.51936 .59719 L
s
1 .443 0 r
.50852 .59562 m
.5193 .59681 L
s
1 .433 0 r
.50852 .59562 m
.51909 .59625 L
s
1 .567 0 r
.50852 .59562 m
.49502 .59886 L
s
1 .553 0 r
.50852 .59562 m
.49536 .59882 L
s
1 .556 0 r
.50852 .59562 m
.4952 .59843 L
s
1 .561 0 r
.50852 .59562 m
.49518 .59893 L
s
1 .553 0 r
.50852 .59562 m
.49542 .59903 L
s
1 .55 0 r
.50852 .59562 m
.4954 .59858 L
s
1 .569 0 r
.50852 .59562 m
.51171 .58207 L
s
1 .589 0 r
.50852 .59562 m
.51168 .58154 L
s
1 .566 0 r
.50852 .59562 m
.51137 .58208 L
s
1 .561 0 r
.50852 .59562 m
.51154 .58222 L
s
1 .573 0 r
.50852 .59562 m
.51153 .58192 L
s
1 .589 0 r
.50852 .59562 m
.51148 .58152 L
s
1 .27 0 r
.50852 .59562 m
.50194 .59634 L
s
1 .276 0 r
.50852 .59562 m
.50181 .59633 L
s
1 .277 0 r
.50852 .59562 m
.50176 .59611 L
s
1 .274 0 r
.50852 .59562 m
.50183 .596 L
s
1 .271 0 r
.50852 .59562 m
.5019 .59617 L
s
1 .269 0 r
.50852 .59562 m
.50196 .59609 L
s
1 .044 0 r
.50853 .59514 m
.50885 .59616 L
s
1 .048 0 r
.50853 .59514 m
.50831 .59629 L
s
1 .084 0 r
.50853 .59514 m
.50864 .59719 L
s
1 .058 0 r
.50853 .59514 m
.50865 .59656 L
s
1 .378 0 r
.50853 .59514 m
.51672 .59943 L
s
1 .354 0 r
.50853 .59514 m
.51657 .59835 L
s
1 .359 0 r
.50853 .59514 m
.51623 .59938 L
s
1 .367 0 r
.50853 .59514 m
.51651 .59927 L
s
1 .345 0 r
.50853 .59514 m
.51651 .59788 L
s
1 .354 0 r
.50853 .59514 m
.5164 .59873 L
s
1 .419 0 r
.50853 .59514 m
.51862 .597 L
s
1 .436 0 r
.50853 .59514 m
.51893 .59751 L
s
1 .433 0 r
.50853 .59514 m
.51895 .59702 L
s
1 .45 0 r
.50853 .59514 m
.51936 .59719 L
s
1 .446 0 r
.50853 .59514 m
.5193 .59681 L
s
1 .434 0 r
.50853 .59514 m
.51909 .59625 L
s
1 .573 0 r
.50853 .59514 m
.49502 .59886 L
s
1 .559 0 r
.50853 .59514 m
.49536 .59882 L
s
1 .561 0 r
.50853 .59514 m
.4952 .59843 L
s
1 .567 0 r
.50853 .59514 m
.49518 .59893 L
s
1 .559 0 r
.50853 .59514 m
.49542 .59903 L
s
1 .555 0 r
.50853 .59514 m
.4954 .59858 L
s
1 .55 0 r
.50853 .59514 m
.51171 .58207 L
s
1 .57 0 r
.50853 .59514 m
.51168 .58154 L
s
1 .546 0 r
.50853 .59514 m
.51137 .58208 L
s
1 .542 0 r
.50853 .59514 m
.51154 .58222 L
s
1 .554 0 r
.50853 .59514 m
.51153 .58192 L
s
1 .569 0 r
.50853 .59514 m
.51148 .58152 L
s
1 .274 0 r
.50853 .59514 m
.50194 .59634 L
s
1 .279 0 r
.50853 .59514 m
.50181 .59633 L
s
.50853 .59514 m
.50176 .59611 L
s
1 .276 0 r
.50853 .59514 m
.50183 .596 L
s
1 .274 0 r
.50853 .59514 m
.5019 .59617 L
s
1 .271 0 r
.50853 .59514 m
.50196 .59609 L
s
1 .023 0 r
.50885 .59616 m
.50831 .59629 L
s
1 .043 0 r
.50885 .59616 m
.50864 .59719 L
s
1 .018 0 r
.50885 .59616 m
.50865 .59656 L
s
1 .348 0 r
.50885 .59616 m
.51672 .59943 L
s
1 .328 0 r
.50885 .59616 m
.51657 .59835 L
s
1 .329 0 r
.50885 .59616 m
.51623 .59938 L
s
1 .338 0 r
.50885 .59616 m
.51651 .59927 L
s
1 .321 0 r
.50885 .59616 m
.51651 .59788 L
s
1 .326 0 r
.50885 .59616 m
.5164 .59873 L
s
1 .401 0 r
.50885 .59616 m
.51862 .597 L
s
1 .415 0 r
.50885 .59616 m
.51893 .59751 L
s
1 .414 0 r
.50885 .59616 m
.51895 .59702 L
s
1 .432 0 r
.50885 .59616 m
.51936 .59719 L
s
1 .428 0 r
.50885 .59616 m
.5193 .59681 L
s
1 .419 0 r
.50885 .59616 m
.51909 .59625 L
s
1 .576 0 r
.50885 .59616 m
.49502 .59886 L
s
1 .562 0 r
.50885 .59616 m
.49536 .59882 L
s
1 .565 0 r
.50885 .59616 m
.4952 .59843 L
s
1 .57 0 r
.50885 .59616 m
.49518 .59893 L
s
1 .561 0 r
.50885 .59616 m
.49542 .59903 L
s
1 .558 0 r
.50885 .59616 m
.4954 .59858 L
s
1 .588 0 r
.50885 .59616 m
.51171 .58207 L
s
1 .608 0 r
.50885 .59616 m
.51168 .58154 L
s
1 .585 0 r
.50885 .59616 m
.51137 .58208 L
s
1 .58 0 r
.50885 .59616 m
.51154 .58222 L
s
1 .592 0 r
.50885 .59616 m
.51153 .58192 L
s
1 .608 0 r
.50885 .59616 m
.51148 .58152 L
s
1 .282 0 r
.50885 .59616 m
.50194 .59634 L
s
1 .288 0 r
.50885 .59616 m
.50181 .59633 L
s
1 .29 0 r
.50885 .59616 m
.50176 .59611 L
s
1 .287 0 r
.50885 .59616 m
.50183 .596 L
s
1 .284 0 r
.50885 .59616 m
.5019 .59617 L
s
1 .281 0 r
.50885 .59616 m
.50196 .59609 L
s
1 .039 0 r
.50831 .59629 m
.50864 .59719 L
s
1 .018 0 r
.50831 .59629 m
.50865 .59656 L
s
1 .367 0 r
.50831 .59629 m
.51672 .59943 L
s
1 .348 0 r
.50831 .59629 m
.51657 .59835 L
s
1 .347 0 r
.50831 .59629 m
.51623 .59938 L
s
1 .357 0 r
.50831 .59629 m
.51651 .59927 L
s
1 .342 0 r
.50831 .59629 m
.51651 .59788 L
s
1 .345 0 r
.50831 .59629 m
.5164 .59873 L
s
1 .422 0 r
.50831 .59629 m
.51862 .597 L
s
1 .437 0 r
.50831 .59629 m
.51893 .59751 L
s
1 .436 0 r
.50831 .59629 m
.51895 .59702 L
s
1 .453 0 r
.50831 .59629 m
.51936 .59719 L
s
1 .45 0 r
.50831 .59629 m
.5193 .59681 L
s
1 .441 0 r
.50831 .59629 m
.51909 .59625 L
s
1 .553 0 r
.50831 .59629 m
.49502 .59886 L
s
1 .539 0 r
.50831 .59629 m
.49536 .59882 L
s
1 .543 0 r
.50831 .59629 m
.4952 .59843 L
s
1 .547 0 r
.50831 .59629 m
.49518 .59893 L
s
1 .538 0 r
.50831 .59629 m
.49542 .59903 L
s
1 .536 0 r
.50831 .59629 m
.4954 .59858 L
s
1 .598 0 r
.50831 .59629 m
.51171 .58207 L
s
1 .618 0 r
.50831 .59629 m
.51168 .58154 L
s
1 .594 0 r
.50831 .59629 m
.51137 .58208 L
s
1 .59 0 r
.50831 .59629 m
.51154 .58222 L
s
1 .602 0 r
.50831 .59629 m
.51153 .58192 L
s
1 .618 0 r
.50831 .59629 m
.51148 .58152 L
s
1 .26 0 r
.50831 .59629 m
.50194 .59634 L
s
1 .265 0 r
.50831 .59629 m
.50181 .59633 L
s
1 .268 0 r
.50831 .59629 m
.50176 .59611 L
s
1 .265 0 r
.50831 .59629 m
.50183 .596 L
s
1 .262 0 r
.50831 .59629 m
.5019 .59617 L
s
1 .259 0 r
.50831 .59629 m
.50196 .59609 L
s
1 .026 0 r
.50864 .59719 m
.50865 .59656 L
s
1 .343 0 r
.50864 .59719 m
.51672 .59943 L
s
1 .328 0 r
.50864 .59719 m
.51657 .59835 L
s
1 .323 0 r
.50864 .59719 m
.51623 .59938 L
s
1 .333 0 r
.50864 .59719 m
.51651 .59927 L
s
1 .323 0 r
.50864 .59719 m
.51651 .59788 L
s
.50864 .59719 m
.5164 .59873 L
s
1 .408 0 r
.50864 .59719 m
.51862 .597 L
s
1 .421 0 r
.50864 .59719 m
.51893 .59751 L
s
1 .422 0 r
.50864 .59719 m
.51895 .59702 L
s
1 .438 0 r
.50864 .59719 m
.51936 .59719 L
s
1 .436 0 r
.50864 .59719 m
.5193 .59681 L
s
1 .429 0 r
.50864 .59719 m
.51909 .59625 L
s
1 .561 0 r
.50864 .59719 m
.49502 .59886 L
s
1 .547 0 r
.50864 .59719 m
.49536 .59882 L
s
1 .551 0 r
.50864 .59719 m
.4952 .59843 L
s
1 .554 0 r
.50864 .59719 m
.49518 .59893 L
s
1 .545 0 r
.50864 .59719 m
.49542 .59903 L
s
1 .544 0 r
.50864 .59719 m
.4954 .59858 L
s
1 .63 0 r
.50864 .59719 m
.51171 .58207 L
s
1 .651 0 r
.50864 .59719 m
.51168 .58154 L
s
1 .628 0 r
.50864 .59719 m
.51137 .58208 L
s
1 .623 0 r
.50864 .59719 m
.51154 .58222 L
s
1 .635 0 r
.50864 .59719 m
.51153 .58192 L
s
1 .651 0 r
.50864 .59719 m
.51148 .58152 L
s
1 .276 0 r
.50864 .59719 m
.50194 .59634 L
s
1 .281 0 r
.50864 .59719 m
.50181 .59633 L
s
1 .284 0 r
.50864 .59719 m
.50176 .59611 L
s
1 .282 0 r
.50864 .59719 m
.50183 .596 L
s
1 .278 0 r
.50864 .59719 m
.5019 .59617 L
s
1 .276 0 r
.50864 .59719 m
.50196 .59609 L
s
1 .35 0 r
.50865 .59656 m
.51672 .59943 L
s
1 .332 0 r
.50865 .59656 m
.51657 .59835 L
s
1 .331 0 r
.50865 .59656 m
.51623 .59938 L
s
1 .34 0 r
.50865 .59656 m
.51651 .59927 L
s
1 .326 0 r
.50865 .59656 m
.51651 .59788 L
s
1 .329 0 r
.50865 .59656 m
.5164 .59873 L
s
1 .408 0 r
.50865 .59656 m
.51862 .597 L
s
1 .422 0 r
.50865 .59656 m
.51893 .59751 L
s
.50865 .59656 m
.51895 .59702 L
s
1 .439 0 r
.50865 .59656 m
.51936 .59719 L
s
1 .436 0 r
.50865 .59656 m
.5193 .59681 L
s
1 .427 0 r
.50865 .59656 m
.51909 .59625 L
s
1 .565 0 r
.50865 .59656 m
.49502 .59886 L
s
1 .551 0 r
.50865 .59656 m
.49536 .59882 L
s
1 .555 0 r
.50865 .59656 m
.4952 .59843 L
s
1 .559 0 r
.50865 .59656 m
.49518 .59893 L
s
1 .55 0 r
.50865 .59656 m
.49542 .59903 L
s
1 .548 0 r
.50865 .59656 m
.4954 .59858 L
s
1 .605 0 r
.50865 .59656 m
.51171 .58207 L
s
1 .626 0 r
.50865 .59656 m
.51168 .58154 L
s
1 .602 0 r
.50865 .59656 m
.51137 .58208 L
s
1 .598 0 r
.50865 .59656 m
.51154 .58222 L
s
1 .61 0 r
.50865 .59656 m
.51153 .58192 L
s
1 .625 0 r
.50865 .59656 m
.51148 .58152 L
s
1 .274 0 r
.50865 .59656 m
.50194 .59634 L
s
1 .28 0 r
.50865 .59656 m
.50181 .59633 L
s
1 .282 0 r
.50865 .59656 m
.50176 .59611 L
s
1 .279 0 r
.50865 .59656 m
.50183 .596 L
s
1 .276 0 r
.50865 .59656 m
.5019 .59617 L
s
1 .274 0 r
.50865 .59656 m
.50196 .59609 L
s
1 .027 0 r
.48714 .58628 m
.48777 .58607 L
s
1 .017 0 r
.48714 .58628 m
.48749 .58648 L
s
1 .053 0 r
.48714 .58628 m
.48799 .58529 L
s
1 .029 0 r
.48714 .58628 m
.48747 .58567 L
s
1 .059 0 r
.48714 .58628 m
.4878 .58499 L
s
1 .46 0 r
.48714 .58628 m
.47924 .57826 L
s
1 .481 0 r
.48714 .58628 m
.47932 .57746 L
s
1 .468 0 r
.48714 .58628 m
.47895 .57828 L
s
1 .48 0 r
.48714 .58628 m
.47905 .57776 L
s
1 .457 0 r
.48714 .58628 m
.47948 .57812 L
s
1 .467 0 r
.48714 .58628 m
.47953 .57777 L
s
1 .655 0 r
.48714 .58628 m
.47801 .57311 L
s
1 .658 0 r
.48714 .58628 m
.47809 .57298 L
s
1 .677 0 r
.48714 .58628 m
.47799 .57245 L
s
1 .679 0 r
.48714 .58628 m
.4781 .57233 L
s
1 .663 0 r
.48714 .58628 m
.47777 .57302 L
s
1 .661 0 r
.48714 .58628 m
.47791 .573 L
s
1 .606 0 r
.48714 .58628 m
.49502 .59886 L
s
1 .612 0 r
.48714 .58628 m
.49536 .59882 L
s
1 .596 0 r
.48714 .58628 m
.4952 .59843 L
s
1 .612 0 r
.48714 .58628 m
.49518 .59893 L
s
1 .621 0 r
.48714 .58628 m
.49542 .59903 L
s
1 .605 0 r
.48714 .58628 m
.4954 .59858 L
s
1 .471 0 r
.48714 .58628 m
.49851 .58438 L
s
1 .462 0 r
.48714 .58628 m
.49823 .58405 L
s
1 .481 0 r
.48714 .58628 m
.49872 .5841 L
s
1 .491 0 r
.48714 .58628 m
.49892 .58394 L
s
1 .479 0 r
.48714 .58628 m
.49863 .58393 L
s
1 .47 0 r
.48714 .58628 m
.49841 .58395 L
s
1 .02 0 r
.48777 .58607 m
.48749 .58648 L
s
1 .033 0 r
.48777 .58607 m
.48799 .58529 L
s
1 .02 0 r
.48777 .58607 m
.48747 .58567 L
s
1 .044 0 r
.48777 .58607 m
.4878 .58499 L
s
1 .473 0 r
.48777 .58607 m
.47924 .57826 L
s
1 .493 0 r
.48777 .58607 m
.47932 .57746 L
s
1 .481 0 r
.48777 .58607 m
.47895 .57828 L
s
1 .492 0 r
.48777 .58607 m
.47905 .57776 L
s
1 .469 0 r
.48777 .58607 m
.47948 .57812 L
s
1 .478 0 r
.48777 .58607 m
.47953 .57777 L
s
1 .663 0 r
.48777 .58607 m
.47801 .57311 L
s
1 .665 0 r
.48777 .58607 m
.47809 .57298 L
s
1 .685 0 r
.48777 .58607 m
.47799 .57245 L
s
1 .686 0 r
.48777 .58607 m
.4781 .57233 L
s
1 .672 0 r
.48777 .58607 m
.47777 .57302 L
s
1 .669 0 r
.48777 .58607 m
.47791 .573 L
s
1 .601 0 r
.48777 .58607 m
.49502 .59886 L
s
1 .606 0 r
.48777 .58607 m
.49536 .59882 L
s
1 .589 0 r
.48777 .58607 m
.4952 .59843 L
s
1 .606 0 r
.48777 .58607 m
.49518 .59893 L
s
1 .615 0 r
.48777 .58607 m
.49542 .59903 L
s
1 .599 0 r
.48777 .58607 m
.4954 .59858 L
s
1 .444 0 r
.48777 .58607 m
.49851 .58438 L
s
1 .435 0 r
.48777 .58607 m
.49823 .58405 L
s
1 .455 0 r
.48777 .58607 m
.49872 .5841 L
s
1 .464 0 r
.48777 .58607 m
.49892 .58394 L
s
1 .452 0 r
.48777 .58607 m
.49863 .58393 L
s
1 .443 0 r
.48777 .58607 m
.49841 .58395 L
s
1 .053 0 r
.48749 .58648 m
.48799 .58529 L
s
1 .033 0 r
.48749 .58648 m
.48747 .58567 L
s
1 .062 0 r
.48749 .58648 m
.4878 .58499 L
s
1 .476 0 r
.48749 .58648 m
.47924 .57826 L
s
1 .497 0 r
.48749 .58648 m
.47932 .57746 L
s
1 .484 0 r
.48749 .58648 m
.47895 .57828 L
s
1 .496 0 r
.48749 .58648 m
.47905 .57776 L
s
1 .473 0 r
.48749 .58648 m
.47948 .57812 L
s
1 .482 0 r
.48749 .58648 m
.47953 .57777 L
s
1 .67 0 r
.48749 .58648 m
.47801 .57311 L
s
1 .673 0 r
.48749 .58648 m
.47809 .57298 L
s
1 .692 0 r
.48749 .58648 m
.47799 .57245 L
s
1 .694 0 r
.48749 .58648 m
.4781 .57233 L
s
1 .679 0 r
.48749 .58648 m
.47777 .57302 L
s
1 .676 0 r
.48749 .58648 m
.47791 .573 L
s
1 .592 0 r
.48749 .58648 m
.49502 .59886 L
s
1 .598 0 r
.48749 .58648 m
.49536 .59882 L
s
1 .581 0 r
.48749 .58648 m
.4952 .59843 L
s
1 .598 0 r
.48749 .58648 m
.49518 .59893 L
s
1 .606 0 r
.48749 .58648 m
.49542 .59903 L
s
1 .591 0 r
.48749 .58648 m
.4954 .59858 L
s
1 .458 0 r
.48749 .58648 m
.49851 .58438 L
s
1 .45 0 r
.48749 .58648 m
.49823 .58405 L
s
1 .469 0 r
.48749 .58648 m
.49872 .5841 L
s
1 .478 0 r
.48749 .58648 m
.49892 .58394 L
s
1 .467 0 r
.48749 .58648 m
.49863 .58393 L
s
1 .458 0 r
.48749 .58648 m
.49841 .58395 L
s
1 .026 0 r
.48799 .58529 m
.48747 .58567 L
s
1 .015 0 r
.48799 .58529 m
.4878 .58499 L
s
1 .459 0 r
.48799 .58529 m
.47924 .57826 L
s
1 .477 0 r
.48799 .58529 m
.47932 .57746 L
s
1 .468 0 r
.48799 .58529 m
.47895 .57828 L
s
1 .478 0 r
.48799 .58529 m
.47905 .57776 L
s
1 .455 0 r
.48799 .58529 m
.47948 .57812 L
s
1 .463 0 r
.48799 .58529 m
.47953 .57777 L
s
1 .644 0 r
.48799 .58529 m
.47801 .57311 L
s
1 .646 0 r
.48799 .58529 m
.47809 .57298 L
s
1 .665 0 r
.48799 .58529 m
.47799 .57245 L
s
1 .666 0 r
.48799 .58529 m
.4781 .57233 L
s
1 .653 0 r
.48799 .58529 m
.47777 .57302 L
s
1 .65 0 r
.48799 .58529 m
.47791 .573 L
s
1 .624 0 r
.48799 .58529 m
.49502 .59886 L
s
1 .629 0 r
.48799 .58529 m
.49536 .59882 L
s
1 .612 0 r
.48799 .58529 m
.4952 .59843 L
s
1 .63 0 r
.48799 .58529 m
.49518 .59893 L
s
1 .638 0 r
.48799 .58529 m
.49542 .59903 L
s
1 .622 0 r
.48799 .58529 m
.4954 .59858 L
s
1 .431 0 r
.48799 .58529 m
.49851 .58438 L
s
1 .421 0 r
.48799 .58529 m
.49823 .58405 L
s
1 .441 0 r
.48799 .58529 m
.49872 .5841 L
s
1 .45 0 r
.48799 .58529 m
.49892 .58394 L
s
1 .438 0 r
.48799 .58529 m
.49863 .58393 L
s
1 .429 0 r
.48799 .58529 m
.49841 .58395 L
s
1 .031 0 r
.48747 .58567 m
.4878 .58499 L
s
1 .453 0 r
.48747 .58567 m
.47924 .57826 L
s
1 .472 0 r
.48747 .58567 m
.47932 .57746 L
s
1 .461 0 r
.48747 .58567 m
.47895 .57828 L
s
1 .472 0 r
.48747 .58567 m
.47905 .57776 L
s
1 .449 0 r
.48747 .58567 m
.47948 .57812 L
s
1 .458 0 r
.48747 .58567 m
.47953 .57777 L
s
1 .643 0 r
.48747 .58567 m
.47801 .57311 L
s
1 .645 0 r
.48747 .58567 m
.47809 .57298 L
s
1 .664 0 r
.48747 .58567 m
.47799 .57245 L
s
1 .666 0 r
.48747 .58567 m
.4781 .57233 L
s
1 .651 0 r
.48747 .58567 m
.47777 .57302 L
s
1 .648 0 r
.48747 .58567 m
.47791 .573 L
s
1 .621 0 r
.48747 .58567 m
.49502 .59886 L
s
1 .626 0 r
.48747 .58567 m
.49536 .59882 L
s
1 .61 0 r
.48747 .58567 m
.4952 .59843 L
s
1 .627 0 r
.48747 .58567 m
.49518 .59893 L
s
1 .635 0 r
.48747 .58567 m
.49542 .59903 L
s
1 .619 0 r
.48747 .58567 m
.4954 .59858 L
s
1 .454 0 r
.48747 .58567 m
.49851 .58438 L
s
1 .444 0 r
.48747 .58567 m
.49823 .58405 L
s
1 .464 0 r
.48747 .58567 m
.49872 .5841 L
s
1 .473 0 r
.48747 .58567 m
.49892 .58394 L
s
1 .461 0 r
.48747 .58567 m
.49863 .58393 L
s
1 .452 0 r
.48747 .58567 m
.49841 .58395 L
s
1 .445 0 r
.4878 .58499 m
.47924 .57826 L
s
1 .463 0 r
.4878 .58499 m
.47932 .57746 L
s
1 .454 0 r
.4878 .58499 m
.47895 .57828 L
s
1 .464 0 r
.4878 .58499 m
.47905 .57776 L
s
1 .441 0 r
.4878 .58499 m
.47948 .57812 L
s
1 .449 0 r
.4878 .58499 m
.47953 .57777 L
s
1 .629 0 r
.4878 .58499 m
.47801 .57311 L
s
1 .631 0 r
.4878 .58499 m
.47809 .57298 L
s
1 .65 0 r
.4878 .58499 m
.47799 .57245 L
s
1 .651 0 r
.4878 .58499 m
.4781 .57233 L
s
1 .638 0 r
.4878 .58499 m
.47777 .57302 L
s
1 .635 0 r
.4878 .58499 m
.47791 .573 L
s
1 .639 0 r
.4878 .58499 m
.49502 .59886 L
s
1 .644 0 r
.4878 .58499 m
.49536 .59882 L
s
1 .627 0 r
.4878 .58499 m
.4952 .59843 L
s
1 .644 0 r
.4878 .58499 m
.49518 .59893 L
s
1 .653 0 r
.4878 .58499 m
.49542 .59903 L
s
1 .636 0 r
.4878 .58499 m
.4954 .59858 L
s
1 .439 0 r
.4878 .58499 m
.49851 .58438 L
s
1 .428 0 r
.4878 .58499 m
.49823 .58405 L
s
1 .448 0 r
.4878 .58499 m
.49872 .5841 L
s
1 .456 0 r
.4878 .58499 m
.49892 .58394 L
s
1 .445 0 r
.4878 .58499 m
.49863 .58393 L
s
1 .436 0 r
.4878 .58499 m
.49841 .58395 L
s
1 .063 0 r
.54414 .56866 m
.54287 .56956 L
s
1 .025 0 r
.54414 .56866 m
.54411 .56927 L
s
1 .036 0 r
.54414 .56866 m
.54363 .56939 L
s
1 .045 0 r
.54414 .56866 m
.54325 .56933 L
s
1 .025 0 r
.54414 .56866 m
.54352 .56866 L
s
1 .276 0 r
.54414 .56866 m
.54069 .56285 L
s
1 .297 0 r
.54414 .56866 m
.54122 .56199 L
s
1 .272 0 r
.54414 .56866 m
.54122 .56268 L
s
1 .282 0 r
.54414 .56866 m
.54088 .56258 L
s
1 .298 0 r
.54414 .56866 m
.54092 .56211 L
s
1 .302 0 r
.54414 .56866 m
.5406 .56218 L
s
1 .29 0 r
.54414 .56866 m
.54924 .57358 L
s
1 .293 0 r
.54414 .56866 m
.54942 .57351 L
s
1 .282 0 r
.54414 .56866 m
.54934 .57321 L
s
1 .284 0 r
.54414 .56866 m
.54904 .57357 L
s
1 .28 0 r
.54414 .56866 m
.54917 .57331 L
s
1 .278 0 r
.54414 .56866 m
.54898 .57344 L
s
1 .26 0 r
.54414 .56866 m
.5476 .57401 L
s
1 .273 0 r
.54414 .56866 m
.54749 .57445 L
s
1 .252 0 r
.54414 .56866 m
.5473 .57397 L
s
1 .273 0 r
.54414 .56866 m
.54798 .57413 L
s
1 .294 0 r
.54414 .56866 m
.54781 .57485 L
s
1 .26 0 r
.54414 .56866 m
.54785 .57381 L
s
1 .562 0 r
.54414 .56866 m
.53925 .5558 L
s
1 .563 0 r
.54414 .56866 m
.53945 .5557 L
s
1 .572 0 r
.54414 .56866 m
.53954 .55544 L
s
1 .575 0 r
.54414 .56866 m
.53918 .55549 L
s
1 .577 0 r
.54414 .56866 m
.53935 .55537 L
s
1 .587 0 r
.54414 .56866 m
.53936 .55512 L
s
1 .052 0 r
.54287 .56956 m
.54411 .56927 L
s
1 .032 0 r
.54287 .56956 m
.54363 .56939 L
s
1 .018 0 r
.54287 .56956 m
.54325 .56933 L
s
1 .045 0 r
.54287 .56956 m
.54352 .56866 L
s
1 .288 0 r
.54287 .56956 m
.54069 .56285 L
s
1 .316 0 r
.54287 .56956 m
.54122 .56199 L
s
1 .289 0 r
.54287 .56956 m
.54122 .56268 L
s
1 .296 0 r
.54287 .56956 m
.54088 .56258 L
s
1 .315 0 r
.54287 .56956 m
.54092 .56211 L
s
.54287 .56956 m
.5406 .56218 L
s
1 .308 0 r
.54287 .56956 m
.54924 .57358 L
s
1 .312 0 r
.54287 .56956 m
.54942 .57351 L
s
1 .304 0 r
.54287 .56956 m
.54934 .57321 L
s
1 .301 0 r
.54287 .56956 m
.54904 .57357 L
s
1 .299 0 r
.54287 .56956 m
.54917 .57331 L
s
1 .296 0 r
.54287 .56956 m
.54898 .57344 L
s
1 .265 0 r
.54287 .56956 m
.5476 .57401 L
s
1 .275 0 r
.54287 .56956 m
.54749 .57445 L
s
1 .256 0 r
.54287 .56956 m
.5473 .57397 L
s
1 .28 0 r
.54287 .56956 m
.54798 .57413 L
s
1 .296 0 r
.54287 .56956 m
.54781 .57485 L
s
1 .268 0 r
.54287 .56956 m
.54785 .57381 L
s
1 .581 0 r
.54287 .56956 m
.53925 .5558 L
s
1 .583 0 r
.54287 .56956 m
.53945 .5557 L
s
1 .593 0 r
.54287 .56956 m
.53954 .55544 L
s
1 .594 0 r
.54287 .56956 m
.53918 .55549 L
s
1 .598 0 r
.54287 .56956 m
.53935 .55537 L
s
1 .607 0 r
.54287 .56956 m
.53936 .55512 L
s
1 .02 0 r
.54411 .56927 m
.54363 .56939 L
s
1 .035 0 r
.54411 .56927 m
.54325 .56933 L
s
.54411 .56927 m
.54352 .56866 L
s
1 .297 0 r
.54411 .56927 m
.54069 .56285 L
s
1 .32 0 r
.54411 .56927 m
.54122 .56199 L
s
1 .294 0 r
.54411 .56927 m
.54122 .56268 L
s
1 .303 0 r
.54411 .56927 m
.54088 .56258 L
s
1 .32 0 r
.54411 .56927 m
.54092 .56211 L
s
1 .323 0 r
.54411 .56927 m
.5406 .56218 L
s
1 .274 0 r
.54411 .56927 m
.54924 .57358 L
s
1 .278 0 r
.54411 .56927 m
.54942 .57351 L
s
1 .268 0 r
.54411 .56927 m
.54934 .57321 L
s
.54411 .56927 m
.54904 .57357 L
s
1 .265 0 r
.54411 .56927 m
.54917 .57331 L
s
1 .262 0 r
.54411 .56927 m
.54898 .57344 L
s
1 .241 0 r
.54411 .56927 m
.5476 .57401 L
s
1 .253 0 r
.54411 .56927 m
.54749 .57445 L
s
1 .232 0 r
.54411 .56927 m
.5473 .57397 L
s
1 .254 0 r
.54411 .56927 m
.54798 .57413 L
s
1 .274 0 r
.54411 .56927 m
.54781 .57485 L
s
1 .241 0 r
.54411 .56927 m
.54785 .57381 L
s
1 .585 0 r
.54411 .56927 m
.53925 .5558 L
s
1 .586 0 r
.54411 .56927 m
.53945 .5557 L
s
1 .595 0 r
.54411 .56927 m
.53954 .55544 L
s
1 .598 0 r
.54411 .56927 m
.53918 .55549 L
s
1 .6 0 r
.54411 .56927 m
.53935 .55537 L
s
1 .61 0 r
.54411 .56927 m
.53936 .55512 L
s
1 .016 0 r
.54363 .56939 m
.54325 .56933 L
s
1 .03 0 r
.54363 .56939 m
.54352 .56866 L
s
1 .293 0 r
.54363 .56939 m
.54069 .56285 L
s
1 .318 0 r
.54363 .56939 m
.54122 .56199 L
s
1 .291 0 r
.54363 .56939 m
.54122 .56268 L
s
1 .3 0 r
.54363 .56939 m
.54088 .56258 L
s
1 .317 0 r
.54363 .56939 m
.54092 .56211 L
s
1 .319 0 r
.54363 .56939 m
.5406 .56218 L
s
1 .286 0 r
.54363 .56939 m
.54924 .57358 L
s
1 .29 0 r
.54363 .56939 m
.54942 .57351 L
s
1 .281 0 r
.54363 .56939 m
.54934 .57321 L
s
1 .28 0 r
.54363 .56939 m
.54904 .57357 L
s
1 .277 0 r
.54363 .56939 m
.54917 .57331 L
s
1 .274 0 r
.54363 .56939 m
.54898 .57344 L
s
1 .249 0 r
.54363 .56939 m
.5476 .57401 L
s
1 .26 0 r
.54363 .56939 m
.54749 .57445 L
s
1 .24 0 r
.54363 .56939 m
.5473 .57397 L
s
1 .263 0 r
.54363 .56939 m
.54798 .57413 L
s
1 .281 0 r
.54363 .56939 m
.54781 .57485 L
s
1 .25 0 r
.54363 .56939 m
.54785 .57381 L
s
1 .583 0 r
.54363 .56939 m
.53925 .5558 L
s
1 .585 0 r
.54363 .56939 m
.53945 .5557 L
s
1 .594 0 r
.54363 .56939 m
.53954 .55544 L
s
1 .596 0 r
.54363 .56939 m
.53918 .55549 L
s
1 .599 0 r
.54363 .56939 m
.53935 .55537 L
s
1 .609 0 r
.54363 .56939 m
.53936 .55512 L
s
1 .029 0 r
.54325 .56933 m
.54352 .56866 L
s
1 .285 0 r
.54325 .56933 m
.54069 .56285 L
s
1 .311 0 r
.54325 .56933 m
.54122 .56199 L
s
1 .284 0 r
.54325 .56933 m
.54122 .56268 L
s
1 .292 0 r
.54325 .56933 m
.54088 .56258 L
s
1 .31 0 r
.54325 .56933 m
.54092 .56211 L
s
1 .311 0 r
.54325 .56933 m
.5406 .56218 L
s
1 .3 0 r
.54325 .56933 m
.54924 .57358 L
s
1 .305 0 r
.54325 .56933 m
.54942 .57351 L
s
1 .295 0 r
.54325 .56933 m
.54934 .57321 L
s
1 .293 0 r
.54325 .56933 m
.54904 .57357 L
s
1 .291 0 r
.54325 .56933 m
.54917 .57331 L
s
1 .288 0 r
.54325 .56933 m
.54898 .57344 L
s
1 .261 0 r
.54325 .56933 m
.5476 .57401 L
s
1 .272 0 r
.54325 .56933 m
.54749 .57445 L
s
1 .252 0 r
.54325 .56933 m
.5473 .57397 L
s
1 .276 0 r
.54325 .56933 m
.54798 .57413 L
s
1 .293 0 r
.54325 .56933 m
.54781 .57485 L
s
1 .263 0 r
.54325 .56933 m
.54785 .57381 L
s
1 .576 0 r
.54325 .56933 m
.53925 .5558 L
s
1 .578 0 r
.54325 .56933 m
.53945 .5557 L
s
1 .587 0 r
.54325 .56933 m
.53954 .55544 L
s
1 .589 0 r
.54325 .56933 m
.53918 .55549 L
s
1 .592 0 r
.54325 .56933 m
.53935 .55537 L
s
1 .602 0 r
.54325 .56933 m
.53936 .55512 L
s
1 .264 0 r
.54352 .56866 m
.54069 .56285 L
s
1 .288 0 r
.54352 .56866 m
.54122 .56199 L
s
1 .262 0 r
.54352 .56866 m
.54122 .56268 L
s
1 .271 0 r
.54352 .56866 m
.54088 .56258 L
s
1 .288 0 r
.54352 .56866 m
.54092 .56211 L
s
1 .29 0 r
.54352 .56866 m
.5406 .56218 L
s
1 .308 0 r
.54352 .56866 m
.54924 .57358 L
s
1 .312 0 r
.54352 .56866 m
.54942 .57351 L
s
1 .302 0 r
.54352 .56866 m
.54934 .57321 L
s
.54352 .56866 m
.54904 .57357 L
s
1 .299 0 r
.54352 .56866 m
.54917 .57331 L
s
1 .297 0 r
.54352 .56866 m
.54898 .57344 L
s
1 .275 0 r
.54352 .56866 m
.5476 .57401 L
s
1 .287 0 r
.54352 .56866 m
.54749 .57445 L
s
1 .267 0 r
.54352 .56866 m
.5473 .57397 L
s
1 .289 0 r
.54352 .56866 m
.54798 .57413 L
s
1 .308 0 r
.54352 .56866 m
.54781 .57485 L
s
1 .275 0 r
.54352 .56866 m
.54785 .57381 L
s
1 .554 0 r
.54352 .56866 m
.53925 .5558 L
s
1 .555 0 r
.54352 .56866 m
.53945 .5557 L
s
1 .564 0 r
.54352 .56866 m
.53954 .55544 L
s
1 .566 0 r
.54352 .56866 m
.53918 .55549 L
s
1 .569 0 r
.54352 .56866 m
.53935 .55537 L
s
1 .579 0 r
.54352 .56866 m
.53936 .55512 L
s
1 .079 0 r
.6025 .55913 m
.60163 .55739 L
s
1 .046 0 r
.6025 .55913 m
.60151 .55968 L
s
1 .05 0 r
.6025 .55913 m
.60161 .55828 L
s
1 .073 0 r
.6025 .55913 m
.60107 .55804 L
s
1 .023 0 r
.6025 .55913 m
.60205 .55948 L
s
1 .362 0 r
.6025 .55913 m
.5989 .55104 L
s
1 .273 0 r
.6025 .55913 m
.59979 .553 L
s
1 .317 0 r
.6025 .55913 m
.5993 .55206 L
s
1 .307 0 r
.6025 .55913 m
.59911 .55243 L
s
1 .272 0 r
.6025 .55913 m
.59948 .5532 L
s
1 .302 0 r
.6025 .55913 m
.59961 .55233 L
s
1 .549 0 r
.6025 .55913 m
.59819 .5464 L
s
1 .604 0 r
.6025 .55913 m
.59766 .54516 L
s
1 .539 0 r
.6025 .55913 m
.59821 .54664 L
s
1 .566 0 r
.6025 .55913 m
.5981 .546 L
s
1 .558 0 r
.6025 .55913 m
.59828 .54615 L
s
1 .559 0 r
.6025 .55913 m
.59796 .54621 L
s
1 .266 0 r
.6025 .55913 m
.60531 .56501 L
s
1 .274 0 r
.6025 .55913 m
.60554 .5651 L
s
1 .267 0 r
.6025 .55913 m
.6056 .56489 L
s
1 .259 0 r
.6025 .55913 m
.60564 .56464 L
s
1 .257 0 r
.6025 .55913 m
.60527 .56476 L
s
1 .258 0 r
.6025 .55913 m
.60545 .56469 L
s
1 .237 0 r
.6025 .55913 m
.60446 .56459 L
s
1 .257 0 r
.6025 .55913 m
.60431 .56514 L
s
1 .184 0 r
.6025 .55913 m
.60383 .56343 L
s
1 .188 0 r
.6025 .55913 m
.60421 .56341 L
s
1 .245 0 r
.6025 .55913 m
.60399 .56494 L
s
1 .23 0 r
.6025 .55913 m
.6041 .56452 L
s
1 .093 0 r
.60163 .55739 m
.60151 .55968 L
s
1 .036 0 r
.60163 .55739 m
.60161 .55828 L
s
1 .035 0 r
.60163 .55739 m
.60107 .55804 L
s
1 .087 0 r
.60163 .55739 m
.60205 .55948 L
s
1 .283 0 r
.60163 .55739 m
.5989 .55104 L
s
1 .194 0 r
.60163 .55739 m
.59979 .553 L
s
1 .238 0 r
.60163 .55739 m
.5993 .55206 L
s
1 .227 0 r
.60163 .55739 m
.59911 .55243 L
s
1 .193 0 r
.60163 .55739 m
.59948 .5532 L
s
1 .223 0 r
.60163 .55739 m
.59961 .55233 L
s
1 .471 0 r
.60163 .55739 m
.59819 .5464 L
s
1 .525 0 r
.60163 .55739 m
.59766 .54516 L
s
1 .461 0 r
.60163 .55739 m
.59821 .54664 L
s
1 .487 0 r
.60163 .55739 m
.5981 .546 L
s
1 .479 0 r
.60163 .55739 m
.59828 .54615 L
s
1 .481 0 r
.60163 .55739 m
.59796 .54621 L
s
1 .346 0 r
.60163 .55739 m
.60531 .56501 L
s
1 .353 0 r
.60163 .55739 m
.60554 .5651 L
s
1 .347 0 r
.60163 .55739 m
.6056 .56489 L
s
1 .338 0 r
.60163 .55739 m
.60564 .56464 L
s
1 .336 0 r
.60163 .55739 m
.60527 .56476 L
s
1 .337 0 r
.60163 .55739 m
.60545 .56469 L
s
1 .316 0 r
.60163 .55739 m
.60446 .56459 L
s
1 .335 0 r
.60163 .55739 m
.60431 .56514 L
s
1 .262 0 r
.60163 .55739 m
.60383 .56343 L
s
1 .267 0 r
.60163 .55739 m
.60421 .56341 L
s
1 .323 0 r
.60163 .55739 m
.60399 .56494 L
s
1 .308 0 r
.60163 .55739 m
.6041 .56452 L
s
1 .057 0 r
.60151 .55968 m
.60161 .55828 L
s
1 .069 0 r
.60151 .55968 m
.60107 .55804 L
s
1 .023 0 r
.60151 .55968 m
.60205 .55948 L
s
1 .369 0 r
.60151 .55968 m
.5989 .55104 L
s
1 .281 0 r
.60151 .55968 m
.59979 .553 L
s
1 .324 0 r
.60151 .55968 m
.5993 .55206 L
s
1 .312 0 r
.60151 .55968 m
.59911 .55243 L
s
1 .277 0 r
.60151 .55968 m
.59948 .5532 L
s
1 .31 0 r
.60151 .55968 m
.59961 .55233 L
s
1 .559 0 r
.60151 .55968 m
.59819 .5464 L
s
1 .614 0 r
.60151 .55968 m
.59766 .54516 L
s
1 .549 0 r
.60151 .55968 m
.59821 .54664 L
s
1 .576 0 r
.60151 .55968 m
.5981 .546 L
s
1 .568 0 r
.60151 .55968 m
.59828 .54615 L
s
1 .569 0 r
.60151 .55968 m
.59796 .54621 L
s
1 .267 0 r
.60151 .55968 m
.60531 .56501 L
s
1 .276 0 r
.60151 .55968 m
.60554 .5651 L
s
1 .271 0 r
.60151 .55968 m
.6056 .56489 L
s
1 .264 0 r
.60151 .55968 m
.60564 .56464 L
s
1 .258 0 r
.60151 .55968 m
.60527 .56476 L
s
1 .261 0 r
.60151 .55968 m
.60545 .56469 L
s
1 .234 0 r
.60151 .55968 m
.60446 .56459 L
s
1 .251 0 r
.60151 .55968 m
.60431 .56514 L
s
1 .18 0 r
.60151 .55968 m
.60383 .56343 L
s
1 .188 0 r
.60151 .55968 m
.60421 .56341 L
s
1 .238 0 r
.60151 .55968 m
.60399 .56494 L
s
1 .225 0 r
.60151 .55968 m
.6041 .56452 L
s
1 .024 0 r
.60161 .55828 m
.60107 .55804 L
s
1 .053 0 r
.60161 .55828 m
.60205 .55948 L
s
1 .316 0 r
.60161 .55828 m
.5989 .55104 L
s
1 .228 0 r
.60161 .55828 m
.59979 .553 L
s
1 .271 0 r
.60161 .55828 m
.5993 .55206 L
s
1 .26 0 r
.60161 .55828 m
.59911 .55243 L
s
1 .225 0 r
.60161 .55828 m
.59948 .5532 L
s
1 .256 0 r
.60161 .55828 m
.59961 .55233 L
s
1 .505 0 r
.60161 .55828 m
.59819 .5464 L
s
1 .56 0 r
.60161 .55828 m
.59766 .54516 L
s
1 .495 0 r
.60161 .55828 m
.59821 .54664 L
s
1 .522 0 r
.60161 .55828 m
.5981 .546 L
s
1 .514 0 r
.60161 .55828 m
.59828 .54615 L
s
1 .515 0 r
.60161 .55828 m
.59796 .54621 L
s
1 .314 0 r
.60161 .55828 m
.60531 .56501 L
s
1 .322 0 r
.60161 .55828 m
.60554 .5651 L
s
1 .316 0 r
.60161 .55828 m
.6056 .56489 L
s
1 .308 0 r
.60161 .55828 m
.60564 .56464 L
s
1 .304 0 r
.60161 .55828 m
.60527 .56476 L
s
1 .306 0 r
.60161 .55828 m
.60545 .56469 L
s
1 .283 0 r
.60161 .55828 m
.60446 .56459 L
s
1 .301 0 r
.60161 .55828 m
.60431 .56514 L
s
1 .229 0 r
.60161 .55828 m
.60383 .56343 L
s
1 .235 0 r
.60161 .55828 m
.60421 .56341 L
s
1 .289 0 r
.60161 .55828 m
.60399 .56494 L
s
1 .275 0 r
.60161 .55828 m
.6041 .56452 L
s
1 .072 0 r
.60107 .55804 m
.60205 .55948 L
s
1 .299 0 r
.60107 .55804 m
.5989 .55104 L
s
1 .212 0 r
.60107 .55804 m
.59979 .553 L
s
1 .255 0 r
.60107 .55804 m
.5993 .55206 L
s
1 .243 0 r
.60107 .55804 m
.59911 .55243 L
s
1 .208 0 r
.60107 .55804 m
.59948 .5532 L
s
1 .241 0 r
.60107 .55804 m
.59961 .55233 L
s
1 .49 0 r
.60107 .55804 m
.59819 .5464 L
s
1 .544 0 r
.60107 .55804 m
.59766 .54516 L
s
1 .48 0 r
.60107 .55804 m
.59821 .54664 L
s
1 .507 0 r
.60107 .55804 m
.5981 .546 L
s
1 .499 0 r
.60107 .55804 m
.59828 .54615 L
s
1 .5 0 r
.60107 .55804 m
.59796 .54621 L
s
1 .334 0 r
.60107 .55804 m
.60531 .56501 L
s
1 .342 0 r
.60107 .55804 m
.60554 .5651 L
s
1 .336 0 r
.60107 .55804 m
.6056 .56489 L
s
1 .328 0 r
.60107 .55804 m
.60564 .56464 L
s
1 .324 0 r
.60107 .55804 m
.60527 .56476 L
s
1 .326 0 r
.60107 .55804 m
.60545 .56469 L
s
1 .301 0 r
.60107 .55804 m
.60446 .56459 L
s
1 .319 0 r
.60107 .55804 m
.60431 .56514 L
s
1 .247 0 r
.60107 .55804 m
.60383 .56343 L
s
1 .254 0 r
.60107 .55804 m
.60421 .56341 L
s
1 .306 0 r
.60107 .55804 m
.60399 .56494 L
s
1 .293 0 r
.60107 .55804 m
.6041 .56452 L
s
1 .368 0 r
.60205 .55948 m
.5989 .55104 L
s
1 .28 0 r
.60205 .55948 m
.59979 .553 L
s
1 .324 0 r
.60205 .55948 m
.5993 .55206 L
s
1 .312 0 r
.60205 .55948 m
.59911 .55243 L
s
1 .277 0 r
.60205 .55948 m
.59948 .5532 L
s
1 .309 0 r
.60205 .55948 m
.59961 .55233 L
s
1 .557 0 r
.60205 .55948 m
.59819 .5464 L
s
1 .612 0 r
.60205 .55948 m
.59766 .54516 L
s
1 .548 0 r
.60205 .55948 m
.59821 .54664 L
s
1 .574 0 r
.60205 .55948 m
.5981 .546 L
s
1 .566 0 r
.60205 .55948 m
.59828 .54615 L
s
1 .568 0 r
.60205 .55948 m
.59796 .54621 L
s
1 .262 0 r
.60205 .55948 m
.60531 .56501 L
s
1 .27 0 r
.60205 .55948 m
.60554 .5651 L
s
1 .264 0 r
.60205 .55948 m
.6056 .56489 L
s
1 .257 0 r
.60205 .55948 m
.60564 .56464 L
s
1 .253 0 r
.60205 .55948 m
.60527 .56476 L
s
1 .254 0 r
.60205 .55948 m
.60545 .56469 L
s
1 .231 0 r
.60205 .55948 m
.60446 .56459 L
s
1 .249 0 r
.60205 .55948 m
.60431 .56514 L
s
1 .177 0 r
.60205 .55948 m
.60383 .56343 L
s
1 .183 0 r
.60205 .55948 m
.60421 .56341 L
s
1 .237 0 r
.60205 .55948 m
.60399 .56494 L
s
1 .222 0 r
.60205 .55948 m
.6041 .56452 L
s
1 .037 0 r
.47161 .56124 m
.47166 .56216 L
s
1 .026 0 r
.47161 .56124 m
.47208 .56166 L
s
1 .02 0 r
.47161 .56124 m
.47209 .56123 L
s
1 .039 0 r
.47161 .56124 m
.47255 .56138 L
s
1 .063 0 r
.47161 .56124 m
.47123 .56274 L
s
1 .306 0 r
.47161 .56124 m
.468 .55467 L
s
1 .328 0 r
.47161 .56124 m
.46828 .55393 L
s
1 .331 0 r
.47161 .56124 m
.46764 .55418 L
s
1 .329 0 r
.47161 .56124 m
.46806 .55403 L
s
1 .318 0 r
.47161 .56124 m
.46848 .55412 L
s
1 .328 0 r
.47161 .56124 m
.46787 .55413 L
s
1 .631 0 r
.47161 .56124 m
.46649 .54668 L
s
1 .622 0 r
.47161 .56124 m
.46651 .5469 L
s
1 .614 0 r
.47161 .56124 m
.46665 .54705 L
s
1 .627 0 r
.47161 .56124 m
.46665 .54673 L
s
1 .619 0 r
.47161 .56124 m
.46685 .54686 L
s
1 .625 0 r
.47161 .56124 m
.46682 .54672 L
s
1 .363 0 r
.47161 .56124 m
.47534 .56932 L
s
1 .353 0 r
.47161 .56124 m
.47485 .56925 L
s
1 .351 0 r
.47161 .56124 m
.47515 .56908 L
s
1 .35 0 r
.47161 .56124 m
.47542 .5689 L
s
1 .34 0 r
.47161 .56124 m
.47487 .56891 L
s
1 .327 0 r
.47161 .56124 m
.47525 .56837 L
s
1 .551 0 r
.47161 .56124 m
.47801 .57311 L
s
1 .548 0 r
.47161 .56124 m
.47809 .57298 L
s
1 .527 0 r
.47161 .56124 m
.47799 .57245 L
s
1 .525 0 r
.47161 .56124 m
.4781 .57233 L
s
1 .543 0 r
.47161 .56124 m
.47777 .57302 L
s
1 .545 0 r
.47161 .56124 m
.47791 .573 L
s
1 .027 0 r
.47166 .56216 m
.47208 .56166 L
s
1 .042 0 r
.47166 .56216 m
.47209 .56123 L
s
1 .048 0 r
.47166 .56216 m
.47255 .56138 L
s
1 .029 0 r
.47166 .56216 m
.47123 .56274 L
s
1 .341 0 r
.47166 .56216 m
.468 .55467 L
s
1 .363 0 r
.47166 .56216 m
.46828 .55393 L
s
1 .365 0 r
.47166 .56216 m
.46764 .55418 L
s
1 .363 0 r
.47166 .56216 m
.46806 .55403 L
s
1 .353 0 r
.47166 .56216 m
.46848 .55412 L
s
1 .363 0 r
.47166 .56216 m
.46787 .55413 L
s
1 .667 0 r
.47166 .56216 m
.46649 .54668 L
s
1 .658 0 r
.47166 .56216 m
.46651 .5469 L
s
1 .65 0 r
.47166 .56216 m
.46665 .54705 L
s
1 .663 0 r
.47166 .56216 m
.46665 .54673 L
s
1 .655 0 r
.47166 .56216 m
.46685 .54686 L
s
1 .661 0 r
.47166 .56216 m
.46682 .54672 L
s
1 .329 0 r
.47166 .56216 m
.47534 .56932 L
s
1 .318 0 r
.47166 .56216 m
.47485 .56925 L
s
1 .317 0 r
.47166 .56216 m
.47515 .56908 L
s
1 .316 0 r
.47166 .56216 m
.47542 .5689 L
s
1 .305 0 r
.47166 .56216 m
.47487 .56891 L
s
1 .293 0 r
.47166 .56216 m
.47525 .56837 L
s
1 .517 0 r
.47166 .56216 m
.47801 .57311 L
s
1 .514 0 r
.47166 .56216 m
.47809 .57298 L
s
1 .494 0 r
.47166 .56216 m
.47799 .57245 L
s
1 .492 0 r
.47166 .56216 m
.4781 .57233 L
s
1 .509 0 r
.47166 .56216 m
.47777 .57302 L
s
1 .511 0 r
.47166 .56216 m
.47791 .573 L
s
1 .018 0 r
.47208 .56166 m
.47209 .56123 L
s
1 .022 0 r
.47208 .56166 m
.47255 .56138 L
s
1 .056 0 r
.47208 .56166 m
.47123 .56274 L
s
1 .331 0 r
.47208 .56166 m
.468 .55467 L
s
1 .352 0 r
.47208 .56166 m
.46828 .55393 L
s
1 .355 0 r
.47208 .56166 m
.46764 .55418 L
s
1 .353 0 r
.47208 .56166 m
.46806 .55403 L
s
1 .342 0 r
.47208 .56166 m
.46848 .55412 L
s
1 .352 0 r
.47208 .56166 m
.46787 .55413 L
s
1 .653 0 r
.47208 .56166 m
.46649 .54668 L
s
1 .645 0 r
.47208 .56166 m
.46651 .5469 L
s
1 .637 0 r
.47208 .56166 m
.46665 .54705 L
s
1 .649 0 r
.47208 .56166 m
.46665 .54673 L
s
1 .641 0 r
.47208 .56166 m
.46685 .54686 L
s
1 .647 0 r
.47208 .56166 m
.46682 .54672 L
s
1 .34 0 r
.47208 .56166 m
.47534 .56932 L
s
1 .33 0 r
.47208 .56166 m
.47485 .56925 L
s
1 .328 0 r
.47208 .56166 m
.47515 .56908 L
s
1 .326 0 r
.47208 .56166 m
.47542 .5689 L
s
1 .317 0 r
.47208 .56166 m
.47487 .56891 L
s
1 .303 0 r
.47208 .56166 m
.47525 .56837 L
s
1 .527 0 r
.47208 .56166 m
.47801 .57311 L
s
1 .523 0 r
.47208 .56166 m
.47809 .57298 L
s
1 .503 0 r
.47208 .56166 m
.47799 .57245 L
s
1 .501 0 r
.47208 .56166 m
.4781 .57233 L
s
1 .519 0 r
.47208 .56166 m
.47777 .57302 L
s
1 .521 0 r
.47208 .56166 m
.47791 .573 L
s
1 .02 0 r
.47209 .56123 m
.47255 .56138 L
s
1 .071 0 r
.47209 .56123 m
.47123 .56274 L
s
1 .316 0 r
.47209 .56123 m
.468 .55467 L
s
1 .336 0 r
.47209 .56123 m
.46828 .55393 L
s
1 .341 0 r
.47209 .56123 m
.46764 .55418 L
s
1 .337 0 r
.47209 .56123 m
.46806 .55403 L
s
1 .326 0 r
.47209 .56123 m
.46848 .55412 L
s
1 .338 0 r
.47209 .56123 m
.46787 .55413 L
s
1 .637 0 r
.47209 .56123 m
.46649 .54668 L
s
1 .628 0 r
.47209 .56123 m
.46651 .5469 L
s
1 .621 0 r
.47209 .56123 m
.46665 .54705 L
s
1 .633 0 r
.47209 .56123 m
.46665 .54673 L
s
1 .625 0 r
.47209 .56123 m
.46685 .54686 L
s
1 .631 0 r
.47209 .56123 m
.46682 .54672 L
s
1 .356 0 r
.47209 .56123 m
.47534 .56932 L
s
1 .346 0 r
.47209 .56123 m
.47485 .56925 L
s
1 .344 0 r
.47209 .56123 m
.47515 .56908 L
s
1 .342 0 r
.47209 .56123 m
.47542 .5689 L
s
1 .334 0 r
.47209 .56123 m
.47487 .56891 L
s
1 .319 0 r
.47209 .56123 m
.47525 .56837 L
s
1 .542 0 r
.47209 .56123 m
.47801 .57311 L
s
1 .539 0 r
.47209 .56123 m
.47809 .57298 L
s
1 .518 0 r
.47209 .56123 m
.47799 .57245 L
s
1 .516 0 r
.47209 .56123 m
.4781 .57233 L
s
1 .535 0 r
.47209 .56123 m
.47777 .57302 L
s
1 .536 0 r
.47209 .56123 m
.47791 .573 L
s
1 .077 0 r
.47255 .56138 m
.47123 .56274 L
s
1 .331 0 r
.47255 .56138 m
.468 .55467 L
s
1 .351 0 r
.47255 .56138 m
.46828 .55393 L
s
1 .356 0 r
.47255 .56138 m
.46764 .55418 L
s
1 .352 0 r
.47255 .56138 m
.46806 .55403 L
s
1 .34 0 r
.47255 .56138 m
.46848 .55412 L
s
1 .353 0 r
.47255 .56138 m
.46787 .55413 L
s
1 .65 0 r
.47255 .56138 m
.46649 .54668 L
s
1 .641 0 r
.47255 .56138 m
.46651 .5469 L
s
1 .633 0 r
.47255 .56138 m
.46665 .54705 L
s
1 .646 0 r
.47255 .56138 m
.46665 .54673 L
s
1 .638 0 r
.47255 .56138 m
.46685 .54686 L
s
1 .643 0 r
.47255 .56138 m
.46682 .54672 L
s
1 .344 0 r
.47255 .56138 m
.47534 .56932 L
s
1 .335 0 r
.47255 .56138 m
.47485 .56925 L
s
1 .332 0 r
.47255 .56138 m
.47515 .56908 L
s
1 .329 0 r
.47255 .56138 m
.47542 .5689 L
s
1 .322 0 r
.47255 .56138 m
.47487 .56891 L
s
1 .306 0 r
.47255 .56138 m
.47525 .56837 L
s
1 .528 0 r
.47255 .56138 m
.47801 .57311 L
s
1 .525 0 r
.47255 .56138 m
.47809 .57298 L
s
1 .504 0 r
.47255 .56138 m
.47799 .57245 L
s
1 .501 0 r
.47255 .56138 m
.4781 .57233 L
s
1 .521 0 r
.47255 .56138 m
.47777 .57302 L
s
1 .523 0 r
.47255 .56138 m
.47791 .573 L
s
1 .355 0 r
.47123 .56274 m
.468 .55467 L
s
1 .379 0 r
.47123 .56274 m
.46828 .55393 L
s
.47123 .56274 m
.46764 .55418 L
s
.47123 .56274 m
.46806 .55403 L
s
1 .37 0 r
.47123 .56274 m
.46848 .55412 L
s
1 .377 0 r
.47123 .56274 m
.46787 .55413 L
s
1 .684 0 r
.47123 .56274 m
.46649 .54668 L
s
1 .675 0 r
.47123 .56274 m
.46651 .5469 L
s
1 .668 0 r
.47123 .56274 m
.46665 .54705 L
s
1 .68 0 r
.47123 .56274 m
.46665 .54673 L
s
1 .673 0 r
.47123 .56274 m
.46685 .54686 L
s
1 .679 0 r
.47123 .56274 m
.46682 .54672 L
s
1 .317 0 r
.47123 .56274 m
.47534 .56932 L
s
1 .305 0 r
.47123 .56274 m
.47485 .56925 L
s
.47123 .56274 m
.47515 .56908 L
s
.47123 .56274 m
.47542 .5689 L
s
1 .293 0 r
.47123 .56274 m
.47487 .56891 L
s
1 .283 0 r
.47123 .56274 m
.47525 .56837 L
s
1 .506 0 r
.47123 .56274 m
.47801 .57311 L
s
1 .504 0 r
.47123 .56274 m
.47809 .57298 L
s
1 .484 0 r
.47123 .56274 m
.47799 .57245 L
s
1 .482 0 r
.47123 .56274 m
.4781 .57233 L
s
1 .498 0 r
.47123 .56274 m
.47777 .57302 L
s
1 .501 0 r
.47123 .56274 m
.47791 .573 L
s
1 .039 0 r
.53499 .54852 m
.53464 .5494 L
s
1 .059 0 r
.53499 .54852 m
.53374 .54926 L
s
1 .021 0 r
.53499 .54852 m
.53447 .54847 L
s
1 .064 0 r
.53499 .54852 m
.53398 .54973 L
s
1 .039 0 r
.53499 .54852 m
.5341 .54888 L
s
1 .311 0 r
.53499 .54852 m
.53174 .54163 L
s
1 .271 0 r
.53499 .54852 m
.53159 .54281 L
s
1 .268 0 r
.53499 .54852 m
.53195 .5427 L
s
1 .297 0 r
.53499 .54852 m
.53163 .54208 L
s
1 .286 0 r
.53499 .54852 m
.53201 .54218 L
s
1 .29 0 r
.53499 .54852 m
.53143 .54237 L
s
1 .345 0 r
.53499 .54852 m
.53925 .5558 L
s
.53499 .54852 m
.53945 .5557 L
s
1 .338 0 r
.53499 .54852 m
.53954 .55544 L
s
1 .332 0 r
.53499 .54852 m
.53918 .55549 L
s
.53499 .54852 m
.53935 .55537 L
s
1 .323 0 r
.53499 .54852 m
.53936 .55512 L
s
1 .303 0 r
.53499 .54852 m
.53804 .55527 L
s
1 .283 0 r
.53499 .54852 m
.53758 .55494 L
s
1 .289 0 r
.53499 .54852 m
.53791 .55496 L
s
1 .319 0 r
.53499 .54852 m
.53786 .55579 L
s
1 .287 0 r
.53499 .54852 m
.53818 .55479 L
s
1 .3 0 r
.53499 .54852 m
.53759 .5554 L
s
1 .58 0 r
.53499 .54852 m
.53005 .53521 L
s
1 .574 0 r
.53499 .54852 m
.5303 .53529 L
s
1 .587 0 r
.53499 .54852 m
.53007 .53503 L
s
1 .593 0 r
.53499 .54852 m
.5302 .53483 L
s
1 .581 0 r
.53499 .54852 m
.5303 .53509 L
s
1 .584 0 r
.53499 .54852 m
.53044 .53497 L
s
1 .037 0 r
.53464 .5494 m
.53374 .54926 L
s
1 .039 0 r
.53464 .5494 m
.53447 .54847 L
s
1 .03 0 r
.53464 .5494 m
.53398 .54973 L
s
1 .031 0 r
.53464 .5494 m
.5341 .54888 L
s
1 .339 0 r
.53464 .5494 m
.53174 .54163 L
s
1 .297 0 r
.53464 .5494 m
.53159 .54281 L
s
1 .295 0 r
.53464 .5494 m
.53195 .5427 L
s
1 .323 0 r
.53464 .5494 m
.53163 .54208 L
s
1 .314 0 r
.53464 .5494 m
.53201 .54218 L
s
1 .316 0 r
.53464 .5494 m
.53143 .54237 L
s
1 .322 0 r
.53464 .5494 m
.53925 .5558 L
s
1 .324 0 r
.53464 .5494 m
.53945 .5557 L
s
1 .318 0 r
.53464 .5494 m
.53954 .55544 L
s
1 .31 0 r
.53464 .5494 m
.53918 .55549 L
s
.53464 .5494 m
.53935 .55537 L
s
1 .303 0 r
.53464 .5494 m
.53936 .55512 L
s
1 .277 0 r
.53464 .5494 m
.53804 .55527 L
s
1 .256 0 r
.53464 .5494 m
.53758 .55494 L
s
1 .263 0 r
.53464 .5494 m
.53791 .55496 L
s
1 .292 0 r
.53464 .5494 m
.53786 .55579 L
s
1 .263 0 r
.53464 .5494 m
.53818 .55479 L
s
1 .273 0 r
.53464 .5494 m
.53759 .5554 L
s
1 .609 0 r
.53464 .5494 m
.53005 .53521 L
s
1 .603 0 r
.53464 .5494 m
.5303 .53529 L
s
1 .616 0 r
.53464 .5494 m
.53007 .53503 L
s
1 .623 0 r
.53464 .5494 m
.5302 .53483 L
s
1 .611 0 r
.53464 .5494 m
.5303 .53509 L
s
1 .614 0 r
.53464 .5494 m
.53044 .53497 L
s
1 .044 0 r
.53374 .54926 m
.53447 .54847 L
s
1 .022 0 r
.53374 .54926 m
.53398 .54973 L
s
1 .021 0 r
.53374 .54926 m
.5341 .54888 L
s
1 .322 0 r
.53374 .54926 m
.53174 .54163 L
s
1 .278 0 r
.53374 .54926 m
.53159 .54281 L
s
.53374 .54926 m
.53195 .5427 L
s
1 .305 0 r
.53374 .54926 m
.53163 .54208 L
s
1 .298 0 r
.53374 .54926 m
.53201 .54218 L
s
1 .297 0 r
.53374 .54926 m
.53143 .54237 L
s
1 .349 0 r
.53374 .54926 m
.53925 .5558 L
s
1 .352 0 r
.53374 .54926 m
.53945 .5557 L
s
1 .346 0 r
.53374 .54926 m
.53954 .55544 L
s
1 .338 0 r
.53374 .54926 m
.53918 .55549 L
s
1 .339 0 r
.53374 .54926 m
.53935 .55537 L
s
1 .332 0 r
.53374 .54926 m
.53936 .55512 L
s
1 .302 0 r
.53374 .54926 m
.53804 .55527 L
s
1 .28 0 r
.53374 .54926 m
.53758 .55494 L
s
1 .288 0 r
.53374 .54926 m
.53791 .55496 L
s
1 .316 0 r
.53374 .54926 m
.53786 .55579 L
s
1 .29 0 r
.53374 .54926 m
.53818 .55479 L
s
1 .296 0 r
.53374 .54926 m
.53759 .5554 L
s
1 .593 0 r
.53374 .54926 m
.53005 .53521 L
s
1 .588 0 r
.53374 .54926 m
.5303 .53529 L
s
1 .6 0 r
.53374 .54926 m
.53007 .53503 L
s
1 .607 0 r
.53374 .54926 m
.5302 .53483 L
s
1 .596 0 r
.53374 .54926 m
.5303 .53509 L
s
1 .599 0 r
.53374 .54926 m
.53044 .53497 L
s
1 .055 0 r
.53447 .54847 m
.53398 .54973 L
s
1 .023 0 r
.53447 .54847 m
.5341 .54888 L
s
1 .301 0 r
.53447 .54847 m
.53174 .54163 L
s
1 .259 0 r
.53447 .54847 m
.53159 .54281 L
s
1 .257 0 r
.53447 .54847 m
.53195 .5427 L
s
1 .286 0 r
.53447 .54847 m
.53163 .54208 L
s
1 .276 0 r
.53447 .54847 m
.53201 .54218 L
s
1 .278 0 r
.53447 .54847 m
.53143 .54237 L
s
1 .357 0 r
.53447 .54847 m
.53925 .5558 L
s
1 .359 0 r
.53447 .54847 m
.53945 .5557 L
s
1 .352 0 r
.53447 .54847 m
.53954 .55544 L
s
1 .345 0 r
.53447 .54847 m
.53918 .55549 L
s
.53447 .54847 m
.53935 .55537 L
s
1 .337 0 r
.53447 .54847 m
.53936 .55512 L
s
1 .314 0 r
.53447 .54847 m
.53804 .55527 L
s
1 .293 0 r
.53447 .54847 m
.53758 .55494 L
s
1 .3 0 r
.53447 .54847 m
.53791 .55496 L
s
1 .33 0 r
.53447 .54847 m
.53786 .55579 L
s
1 .299 0 r
.53447 .54847 m
.53818 .55479 L
s
1 .31 0 r
.53447 .54847 m
.53759 .5554 L
s
1 .571 0 r
.53447 .54847 m
.53005 .53521 L
s
1 .565 0 r
.53447 .54847 m
.5303 .53529 L
s
1 .578 0 r
.53447 .54847 m
.53007 .53503 L
s
1 .584 0 r
.53447 .54847 m
.5302 .53483 L
s
1 .573 0 r
.53447 .54847 m
.5303 .53509 L
s
1 .576 0 r
.53447 .54847 m
.53044 .53497 L
s
1 .035 0 r
.53398 .54973 m
.5341 .54888 L
s
1 .343 0 r
.53398 .54973 m
.53174 .54163 L
s
1 .299 0 r
.53398 .54973 m
.53159 .54281 L
s
.53398 .54973 m
.53195 .5427 L
s
1 .327 0 r
.53398 .54973 m
.53163 .54208 L
s
1 .319 0 r
.53398 .54973 m
.53201 .54218 L
s
1 .318 0 r
.53398 .54973 m
.53143 .54237 L
s
1 .328 0 r
.53398 .54973 m
.53925 .5558 L
s
1 .331 0 r
.53398 .54973 m
.53945 .5557 L
s
1 .326 0 r
.53398 .54973 m
.53954 .55544 L
s
1 .317 0 r
.53398 .54973 m
.53918 .55549 L
s
1 .318 0 r
.53398 .54973 m
.53935 .55537 L
s
1 .311 0 r
.53398 .54973 m
.53936 .55512 L
s
1 .281 0 r
.53398 .54973 m
.53804 .55527 L
s
1 .259 0 r
.53398 .54973 m
.53758 .55494 L
s
1 .267 0 r
.53398 .54973 m
.53791 .55496 L
s
1 .294 0 r
.53398 .54973 m
.53786 .55579 L
s
1 .269 0 r
.53398 .54973 m
.53818 .55479 L
s
1 .274 0 r
.53398 .54973 m
.53759 .5554 L
s
1 .615 0 r
.53398 .54973 m
.53005 .53521 L
s
1 .609 0 r
.53398 .54973 m
.5303 .53529 L
s
1 .622 0 r
.53398 .54973 m
.53007 .53503 L
s
1 .628 0 r
.53398 .54973 m
.5302 .53483 L
s
1 .617 0 r
.53398 .54973 m
.5303 .53509 L
s
1 .62 0 r
.53398 .54973 m
.53044 .53497 L
s
1 .311 0 r
.5341 .54888 m
.53174 .54163 L
s
1 .268 0 r
.5341 .54888 m
.53159 .54281 L
s
1 .267 0 r
.5341 .54888 m
.53195 .5427 L
s
1 .295 0 r
.5341 .54888 m
.53163 .54208 L
s
1 .287 0 r
.5341 .54888 m
.53201 .54218 L
s
.5341 .54888 m
.53143 .54237 L
s
1 .352 0 r
.5341 .54888 m
.53925 .5558 L
s
1 .354 0 r
.5341 .54888 m
.53945 .5557 L
s
1 .348 0 r
.5341 .54888 m
.53954 .55544 L
s
1 .341 0 r
.5341 .54888 m
.53918 .55549 L
s
.5341 .54888 m
.53935 .55537 L
s
1 .333 0 r
.5341 .54888 m
.53936 .55512 L
s
1 .307 0 r
.5341 .54888 m
.53804 .55527 L
s
1 .285 0 r
.5341 .54888 m
.53758 .55494 L
s
1 .293 0 r
.5341 .54888 m
.53791 .55496 L
s
1 .322 0 r
.5341 .54888 m
.53786 .55579 L
s
1 .293 0 r
.5341 .54888 m
.53818 .55479 L
s
1 .302 0 r
.5341 .54888 m
.53759 .5554 L
s
1 .582 0 r
.5341 .54888 m
.53005 .53521 L
s
1 .577 0 r
.5341 .54888 m
.5303 .53529 L
s
1 .589 0 r
.5341 .54888 m
.53007 .53503 L
s
1 .596 0 r
.5341 .54888 m
.5302 .53483 L
s
1 .585 0 r
.5341 .54888 m
.5303 .53509 L
s
1 .588 0 r
.5341 .54888 m
.53044 .53497 L
s
1 .054 0 r
.59455 .53962 m
.59561 .54039 L
s
1 .06 0 r
.59455 .53962 m
.59599 .53989 L
s
1 .031 0 r
.59455 .53962 m
.59526 .53935 L
s
1 .027 0 r
.59455 .53962 m
.59451 .54029 L
s
1 .032 0 r
.59455 .53962 m
.59516 .54012 L
s
1 .249 0 r
.59455 .53962 m
.59348 .53361 L
s
1 .28 0 r
.59455 .53962 m
.59288 .53298 L
s
1 .236 0 r
.59455 .53962 m
.59303 .53405 L
s
1 .246 0 r
.59455 .53962 m
.59319 .53375 L
s
1 .257 0 r
.59455 .53962 m
.59288 .53355 L
s
1 .317 0 r
.59455 .53962 m
.59247 .53213 L
s
1 .283 0 r
.59455 .53962 m
.59763 .54583 L
s
1 .314 0 r
.59455 .53962 m
.59752 .54671 L
s
1 .306 0 r
.59455 .53962 m
.59718 .54662 L
s
1 .279 0 r
.59455 .53962 m
.59696 .546 L
s
1 .285 0 r
.59455 .53962 m
.59729 .54602 L
s
1 .264 0 r
.59455 .53962 m
.59724 .54548 L
s
1 .315 0 r
.59455 .53962 m
.59819 .5464 L
s
1 .26 0 r
.59455 .53962 m
.59766 .54516 L
s
1 .324 0 r
.59455 .53962 m
.59821 .54664 L
s
1 .298 0 r
.59455 .53962 m
.5981 .546 L
s
1 .307 0 r
.59455 .53962 m
.59828 .54615 L
s
1 .303 0 r
.59455 .53962 m
.59796 .54621 L
s
1 .54 0 r
.59455 .53962 m
.5918 .5267 L
s
1 .545 0 r
.59455 .53962 m
.59194 .52653 L
s
1 .553 0 r
.59455 .53962 m
.5918 .52636 L
s
1 .569 0 r
.59455 .53962 m
.59147 .52605 L
s
1 .544 0 r
.59455 .53962 m
.59156 .52665 L
s
1 .551 0 r
.59455 .53962 m
.5916 .52646 L
s
1 .026 0 r
.59561 .54039 m
.59599 .53989 L
s
1 .045 0 r
.59561 .54039 m
.59526 .53935 L
s
.59561 .54039 m
.59451 .54029 L
s
1 .022 0 r
.59561 .54039 m
.59516 .54012 L
s
1 .291 0 r
.59561 .54039 m
.59348 .53361 L
s
1 .323 0 r
.59561 .54039 m
.59288 .53298 L
s
1 .28 0 r
.59561 .54039 m
.59303 .53405 L
s
1 .289 0 r
.59561 .54039 m
.59319 .53375 L
s
1 .301 0 r
.59561 .54039 m
.59288 .53355 L
s
1 .361 0 r
.59561 .54039 m
.59247 .53213 L
s
1 .237 0 r
.59561 .54039 m
.59763 .54583 L
s
1 .27 0 r
.59561 .54039 m
.59752 .54671 L
s
1 .262 0 r
.59561 .54039 m
.59718 .54662 L
s
1 .236 0 r
.59561 .54039 m
.59696 .546 L
s
1 .24 0 r
.59561 .54039 m
.59729 .54602 L
s
1 .218 0 r
.59561 .54039 m
.59724 .54548 L
s
1 .267 0 r
.59561 .54039 m
.59819 .5464 L
s
1 .212 0 r
.59561 .54039 m
.59766 .54516 L
s
1 .277 0 r
.59561 .54039 m
.59821 .54664 L
s
1 .25 0 r
.59561 .54039 m
.5981 .546 L
s
1 .259 0 r
.59561 .54039 m
.59828 .54615 L
s
1 .256 0 r
.59561 .54039 m
.59796 .54621 L
s
1 .581 0 r
.59561 .54039 m
.5918 .5267 L
s
1 .586 0 r
.59561 .54039 m
.59194 .52653 L
s
1 .594 0 r
.59561 .54039 m
.5918 .52636 L
s
1 .61 0 r
.59561 .54039 m
.59147 .52605 L
s
1 .586 0 r
.59561 .54039 m
.59156 .52665 L
s
1 .592 0 r
.59561 .54039 m
.5916 .52646 L
s
1 .037 0 r
.59599 .53989 m
.59526 .53935 L
s
1 .062 0 r
.59599 .53989 m
.59451 .54029 L
s
1 .035 0 r
.59599 .53989 m
.59516 .54012 L
s
1 .276 0 r
.59599 .53989 m
.59348 .53361 L
s
1 .309 0 r
.59599 .53989 m
.59288 .53298 L
s
1 .267 0 r
.59599 .53989 m
.59303 .53405 L
s
1 .276 0 r
.59599 .53989 m
.59319 .53375 L
s
1 .288 0 r
.59599 .53989 m
.59288 .53355 L
s
1 .348 0 r
.59599 .53989 m
.59247 .53213 L
s
1 .252 0 r
.59599 .53989 m
.59763 .54583 L
s
1 .286 0 r
.59599 .53989 m
.59752 .54671 L
s
1 .28 0 r
.59599 .53989 m
.59718 .54662 L
s
1 .253 0 r
.59599 .53989 m
.59696 .546 L
s
1 .256 0 r
.59599 .53989 m
.59729 .54602 L
s
1 .234 0 r
.59599 .53989 m
.59724 .54548 L
s
1 .281 0 r
.59599 .53989 m
.59819 .5464 L
s
1 .226 0 r
.59599 .53989 m
.59766 .54516 L
s
1 .291 0 r
.59599 .53989 m
.59821 .54664 L
s
1 .264 0 r
.59599 .53989 m
.5981 .546 L
s
1 .272 0 r
.59599 .53989 m
.59828 .54615 L
s
1 .271 0 r
.59599 .53989 m
.59796 .54621 L
s
1 .565 0 r
.59599 .53989 m
.5918 .5267 L
s
1 .57 0 r
.59599 .53989 m
.59194 .52653 L
s
1 .579 0 r
.59599 .53989 m
.5918 .52636 L
s
1 .595 0 r
.59599 .53989 m
.59147 .52605 L
s
1 .57 0 r
.59599 .53989 m
.59156 .52665 L
s
1 .577 0 r
.59599 .53989 m
.5916 .52646 L
s
1 .049 0 r
.59526 .53935 m
.59451 .54029 L
s
1 .032 0 r
.59526 .53935 m
.59516 .54012 L
s
1 .246 0 r
.59526 .53935 m
.59348 .53361 L
s
1 .278 0 r
.59526 .53935 m
.59288 .53298 L
s
1 .235 0 r
.59526 .53935 m
.59303 .53405 L
s
1 .244 0 r
.59526 .53935 m
.59319 .53375 L
s
1 .256 0 r
.59526 .53935 m
.59288 .53355 L
s
1 .316 0 r
.59526 .53935 m
.59247 .53213 L
s
1 .282 0 r
.59526 .53935 m
.59763 .54583 L
s
1 .315 0 r
.59526 .53935 m
.59752 .54671 L
s
1 .307 0 r
.59526 .53935 m
.59718 .54662 L
s
1 .28 0 r
.59526 .53935 m
.59696 .546 L
s
1 .285 0 r
.59526 .53935 m
.59729 .54602 L
s
1 .263 0 r
.59526 .53935 m
.59724 .54548 L
s
1 .312 0 r
.59526 .53935 m
.59819 .5464 L
s
1 .257 0 r
.59526 .53935 m
.59766 .54516 L
s
1 .321 0 r
.59526 .53935 m
.59821 .54664 L
s
1 .295 0 r
.59526 .53935 m
.5981 .546 L
s
1 .304 0 r
.59526 .53935 m
.59828 .54615 L
s
1 .301 0 r
.59526 .53935 m
.59796 .54621 L
s
1 .536 0 r
.59526 .53935 m
.5918 .5267 L
s
1 .541 0 r
.59526 .53935 m
.59194 .52653 L
s
1 .549 0 r
.59526 .53935 m
.5918 .52636 L
s
1 .565 0 r
.59526 .53935 m
.59147 .52605 L
s
1 .541 0 r
.59526 .53935 m
.59156 .52665 L
s
1 .548 0 r
.59526 .53935 m
.5916 .52646 L
s
1 .027 0 r
.59451 .54029 m
.59516 .54012 L
s
1 .276 0 r
.59451 .54029 m
.59348 .53361 L
s
1 .306 0 r
.59451 .54029 m
.59288 .53298 L
s
1 .262 0 r
.59451 .54029 m
.59303 .53405 L
s
1 .273 0 r
.59451 .54029 m
.59319 .53375 L
s
1 .283 0 r
.59451 .54029 m
.59288 .53355 L
s
1 .343 0 r
.59451 .54029 m
.59247 .53213 L
s
1 .26 0 r
.59451 .54029 m
.59763 .54583 L
s
1 .29 0 r
.59451 .54029 m
.59752 .54671 L
s
1 .281 0 r
.59451 .54029 m
.59718 .54662 L
s
1 .254 0 r
.59451 .54029 m
.59696 .546 L
s
1 .26 0 r
.59451 .54029 m
.59729 .54602 L
s
1 .24 0 r
.59451 .54029 m
.59724 .54548 L
s
1 .291 0 r
.59451 .54029 m
.59819 .5464 L
s
1 .237 0 r
.59451 .54029 m
.59766 .54516 L
s
1 .3 0 r
.59451 .54029 m
.59821 .54664 L
s
1 .275 0 r
.59451 .54029 m
.5981 .546 L
s
1 .285 0 r
.59451 .54029 m
.59828 .54615 L
s
1 .28 0 r
.59451 .54029 m
.59796 .54621 L
s
1 .566 0 r
.59451 .54029 m
.5918 .5267 L
s
1 .572 0 r
.59451 .54029 m
.59194 .52653 L
s
1 .58 0 r
.59451 .54029 m
.5918 .52636 L
s
1 .595 0 r
.59451 .54029 m
.59147 .52605 L
s
1 .57 0 r
.59451 .54029 m
.59156 .52665 L
s
1 .577 0 r
.59451 .54029 m
.5916 .52646 L
s
1 .275 0 r
.59516 .54012 m
.59348 .53361 L
s
1 .306 0 r
.59516 .54012 m
.59288 .53298 L
s
1 .263 0 r
.59516 .54012 m
.59303 .53405 L
s
1 .273 0 r
.59516 .54012 m
.59319 .53375 L
s
1 .284 0 r
.59516 .54012 m
.59288 .53355 L
s
1 .344 0 r
.59516 .54012 m
.59247 .53213 L
s
1 .254 0 r
.59516 .54012 m
.59763 .54583 L
s
1 .286 0 r
.59516 .54012 m
.59752 .54671 L
s
1 .278 0 r
.59516 .54012 m
.59718 .54662 L
s
1 .251 0 r
.59516 .54012 m
.59696 .546 L
s
1 .256 0 r
.59516 .54012 m
.59729 .54602 L
s
1 .235 0 r
.59516 .54012 m
.59724 .54548 L
s
1 .285 0 r
.59516 .54012 m
.59819 .5464 L
s
1 .23 0 r
.59516 .54012 m
.59766 .54516 L
s
1 .294 0 r
.59516 .54012 m
.59821 .54664 L
s
1 .268 0 r
.59516 .54012 m
.5981 .546 L
s
1 .277 0 r
.59516 .54012 m
.59828 .54615 L
s
1 .274 0 r
.59516 .54012 m
.59796 .54621 L
s
1 .565 0 r
.59516 .54012 m
.5918 .5267 L
s
1 .571 0 r
.59516 .54012 m
.59194 .52653 L
s
1 .579 0 r
.59516 .54012 m
.5918 .52636 L
s
1 .594 0 r
.59516 .54012 m
.59147 .52605 L
s
1 .57 0 r
.59516 .54012 m
.59156 .52665 L
s
1 .577 0 r
.59516 .54012 m
.5916 .52646 L
s
1 .057 0 r
.52167 .5269 m
.52247 .52575 L
s
1 .023 0 r
.52167 .5269 m
.5222 .52671 L
s
1 .034 0 r
.52167 .5269 m
.52183 .52609 L
s
1 .017 0 r
.52167 .5269 m
.52142 .52657 L
s
1 .053 0 r
.52167 .5269 m
.52196 .52564 L
s
1 .175 0 r
.52167 .5269 m
.52536 .52906 L
s
1 .196 0 r
.52167 .5269 m
.52603 .52888 L
s
1 .175 0 r
.52167 .5269 m
.52557 .52868 L
s
1 .202 0 r
.52167 .5269 m
.52637 .52842 L
s
1 .156 0 r
.52167 .5269 m
.52495 .52885 L
s
1 .178 0 r
.52167 .5269 m
.52585 .52816 L
s
1 .476 0 r
.52167 .5269 m
.52904 .53592 L
s
1 .496 0 r
.52167 .5269 m
.52922 .5364 L
s
1 .49 0 r
.52167 .5269 m
.52885 .5365 L
s
1 .451 0 r
.52167 .5269 m
.52869 .53542 L
s
1 .463 0 r
.52167 .5269 m
.52903 .53553 L
s
1 .473 0 r
.52167 .5269 m
.52867 .53614 L
s
1 .467 0 r
.52167 .5269 m
.51332 .51911 L
s
1 .484 0 r
.52167 .5269 m
.51279 .51907 L
s
1 .466 0 r
.52167 .5269 m
.51313 .51935 L
s
1 .511 0 r
.52167 .5269 m
.51292 .51796 L
s
1 .466 0 r
.52167 .5269 m
.51294 .51957 L
s
1 .479 0 r
.52167 .5269 m
.51307 .51894 L
s
1 .572 0 r
.52167 .5269 m
.52208 .51291 L
s
1 .562 0 r
.52167 .5269 m
.52198 .51316 L
s
.52167 .5269 m
.52171 .51314 L
s
1 .567 0 r
.52167 .5269 m
.52184 .51303 L
s
1 .575 0 r
.52167 .5269 m
.52194 .51284 L
s
.52167 .5269 m
.52175 .51282 L
s
1 .041 0 r
.52247 .52575 m
.5222 .52671 L
s
1 .03 0 r
.52247 .52575 m
.52183 .52609 L
s
1 .054 0 r
.52247 .52575 m
.52142 .52657 L
s
1 .021 0 r
.52247 .52575 m
.52196 .52564 L
s
1 .18 0 r
.52247 .52575 m
.52536 .52906 L
s
1 .194 0 r
.52247 .52575 m
.52603 .52888 L
s
1 .174 0 r
.52247 .52575 m
.52557 .52868 L
s
1 .193 0 r
.52247 .52575 m
.52637 .52842 L
s
1 .162 0 r
.52247 .52575 m
.52495 .52885 L
s
1 .17 0 r
.52247 .52575 m
.52585 .52816 L
s
1 .495 0 r
.52247 .52575 m
.52904 .53592 L
s
1 .516 0 r
.52247 .52575 m
.52922 .5364 L
s
1 .511 0 r
.52247 .52575 m
.52885 .5365 L
s
1 .47 0 r
.52247 .52575 m
.52869 .53542 L
s
1 .481 0 r
.52247 .52575 m
.52903 .53553 L
s
1 .494 0 r
.52247 .52575 m
.52867 .53614 L
s
1 .462 0 r
.52247 .52575 m
.51332 .51911 L
s
1 .48 0 r
.52247 .52575 m
.51279 .51907 L
s
1 .463 0 r
.52247 .52575 m
.51313 .51935 L
s
1 .503 0 r
.52247 .52575 m
.51292 .51796 L
s
1 .464 0 r
.52247 .52575 m
.51294 .51957 L
s
1 .474 0 r
.52247 .52575 m
.51307 .51894 L
s
1 .525 0 r
.52247 .52575 m
.52208 .51291 L
s
1 .515 0 r
.52247 .52575 m
.52198 .51316 L
s
1 .516 0 r
.52247 .52575 m
.52171 .51314 L
s
1 .52 0 r
.52247 .52575 m
.52184 .51303 L
s
1 .528 0 r
.52247 .52575 m
.52194 .51284 L
s
1 .529 0 r
.52247 .52575 m
.52175 .51282 L
s
1 .03 0 r
.5222 .52671 m
.52183 .52609 L
s
1 .032 0 r
.5222 .52671 m
.52142 .52657 L
s
1 .045 0 r
.5222 .52671 m
.52196 .52564 L
s
1 .161 0 r
.5222 .52671 m
.52536 .52906 L
s
1 .18 0 r
.5222 .52671 m
.52603 .52888 L
s
1 .16 0 r
.5222 .52671 m
.52557 .52868 L
s
1 .184 0 r
.5222 .52671 m
.52637 .52842 L
s
1 .142 0 r
.5222 .52671 m
.52495 .52885 L
s
1 .16 0 r
.5222 .52671 m
.52585 .52816 L
s
1 .469 0 r
.5222 .52671 m
.52904 .53592 L
s
1 .489 0 r
.5222 .52671 m
.52922 .5364 L
s
1 .483 0 r
.5222 .52671 m
.52885 .5365 L
s
1 .444 0 r
.5222 .52671 m
.52869 .53542 L
s
1 .456 0 r
.5222 .52671 m
.52903 .53553 L
s
1 .467 0 r
.5222 .52671 m
.52867 .53614 L
s
1 .478 0 r
.5222 .52671 m
.51332 .51911 L
s
1 .495 0 r
.5222 .52671 m
.51279 .51907 L
s
1 .477 0 r
.5222 .52671 m
.51313 .51935 L
s
1 .521 0 r
.5222 .52671 m
.51292 .51796 L
s
1 .478 0 r
.5222 .52671 m
.51294 .51957 L
s
1 .49 0 r
.5222 .52671 m
.51307 .51894 L
s
1 .564 0 r
.5222 .52671 m
.52208 .51291 L
s
1 .554 0 r
.5222 .52671 m
.52198 .51316 L
s
1 .555 0 r
.5222 .52671 m
.52171 .51314 L
s
1 .559 0 r
.5222 .52671 m
.52184 .51303 L
s
1 .567 0 r
.5222 .52671 m
.52194 .51284 L
s
1 .568 0 r
.5222 .52671 m
.52175 .51282 L
s
1 .026 0 r
.52183 .52609 m
.52142 .52657 L
s
1 .019 0 r
.52183 .52609 m
.52196 .52564 L
s
1 .189 0 r
.52183 .52609 m
.52536 .52906 L
s
1 .206 0 r
.52183 .52609 m
.52603 .52888 L
s
1 .186 0 r
.52183 .52609 m
.52557 .52868 L
s
1 .209 0 r
.52183 .52609 m
.52637 .52842 L
s
1 .17 0 r
.52183 .52609 m
.52495 .52885 L
s
1 .185 0 r
.52183 .52609 m
.52585 .52816 L
s
1 .498 0 r
.52183 .52609 m
.52904 .53592 L
s
1 .519 0 r
.52183 .52609 m
.52922 .5364 L
s
1 .513 0 r
.52183 .52609 m
.52885 .5365 L
s
1 .473 0 r
.52183 .52609 m
.52869 .53542 L
s
1 .485 0 r
.52183 .52609 m
.52903 .53553 L
s
1 .497 0 r
.52183 .52609 m
.52867 .53614 L
s
1 .449 0 r
.52183 .52609 m
.51332 .51911 L
s
1 .468 0 r
.52183 .52609 m
.51279 .51907 L
s
1 .45 0 r
.52183 .52609 m
.51313 .51935 L
s
1 .493 0 r
.52183 .52609 m
.51292 .51796 L
s
1 .45 0 r
.52183 .52609 m
.51294 .51957 L
s
1 .462 0 r
.52183 .52609 m
.51307 .51894 L
s
1 .539 0 r
.52183 .52609 m
.52208 .51291 L
s
1 .528 0 r
.52183 .52609 m
.52198 .51316 L
s
1 .529 0 r
.52183 .52609 m
.52171 .51314 L
s
1 .534 0 r
.52183 .52609 m
.52184 .51303 L
s
1 .542 0 r
.52183 .52609 m
.52194 .51284 L
s
.52183 .52609 m
.52175 .51282 L
s
1 .044 0 r
.52142 .52657 m
.52196 .52564 L
s
1 .19 0 r
.52142 .52657 m
.52536 .52906 L
s
1 .211 0 r
.52142 .52657 m
.52603 .52888 L
s
1 .19 0 r
.52142 .52657 m
.52557 .52868 L
s
1 .216 0 r
.52142 .52657 m
.52637 .52842 L
s
1 .172 0 r
.52142 .52657 m
.52495 .52885 L
s
1 .192 0 r
.52142 .52657 m
.52585 .52816 L
s
1 .493 0 r
.52142 .52657 m
.52904 .53592 L
s
1 .513 0 r
.52142 .52657 m
.52922 .5364 L
s
1 .507 0 r
.52142 .52657 m
.52885 .5365 L
s
1 .468 0 r
.52142 .52657 m
.52869 .53542 L
s
1 .48 0 r
.52142 .52657 m
.52903 .53553 L
s
1 .49 0 r
.52142 .52657 m
.52867 .53614 L
s
1 .45 0 r
.52142 .52657 m
.51332 .51911 L
s
1 .467 0 r
.52142 .52657 m
.51279 .51907 L
s
1 .449 0 r
.52142 .52657 m
.51313 .51935 L
s
1 .494 0 r
.52142 .52657 m
.51292 .51796 L
s
1 .449 0 r
.52142 .52657 m
.51294 .51957 L
s
1 .462 0 r
.52142 .52657 m
.51307 .51894 L
s
1 .559 0 r
.52142 .52657 m
.52208 .51291 L
s
1 .549 0 r
.52142 .52657 m
.52198 .51316 L
s
.52142 .52657 m
.52171 .51314 L
s
1 .554 0 r
.52142 .52657 m
.52184 .51303 L
s
1 .562 0 r
.52142 .52657 m
.52194 .51284 L
s
.52142 .52657 m
.52175 .51282 L
s
1 .197 0 r
.52196 .52564 m
.52536 .52906 L
s
1 .213 0 r
.52196 .52564 m
.52603 .52888 L
s
1 .193 0 r
.52196 .52564 m
.52557 .52868 L
s
1 .213 0 r
.52196 .52564 m
.52637 .52842 L
s
1 .179 0 r
.52196 .52564 m
.52495 .52885 L
s
1 .189 0 r
.52196 .52564 m
.52585 .52816 L
s
1 .51 0 r
.52196 .52564 m
.52904 .53592 L
s
1 .531 0 r
.52196 .52564 m
.52922 .5364 L
s
1 .525 0 r
.52196 .52564 m
.52885 .5365 L
s
1 .485 0 r
.52196 .52564 m
.52869 .53542 L
s
1 .497 0 r
.52196 .52564 m
.52903 .53553 L
s
1 .509 0 r
.52196 .52564 m
.52867 .53614 L
s
1 .442 0 r
.52196 .52564 m
.51332 .51911 L
s
1 .461 0 r
.52196 .52564 m
.51279 .51907 L
s
1 .443 0 r
.52196 .52564 m
.51313 .51935 L
s
1 .485 0 r
.52196 .52564 m
.51292 .51796 L
s
1 .444 0 r
.52196 .52564 m
.51294 .51957 L
s
1 .455 0 r
.52196 .52564 m
.51307 .51894 L
s
1 .52 0 r
.52196 .52564 m
.52208 .51291 L
s
1 .51 0 r
.52196 .52564 m
.52198 .51316 L
s
1 .511 0 r
.52196 .52564 m
.52171 .51314 L
s
1 .515 0 r
.52196 .52564 m
.52184 .51303 L
s
1 .523 0 r
.52196 .52564 m
.52194 .51284 L
s
1 .524 0 r
.52196 .52564 m
.52175 .51282 L
s
1 .065 0 r
.5886 .51937 m
.58932 .52079 L
s
1 .061 0 r
.5886 .51937 m
.58853 .52086 L
s
1 .047 0 r
.5886 .51937 m
.58924 .52032 L
s
1 .059 0 r
.5886 .51937 m
.58979 .52016 L
s
1 .038 0 r
.5886 .51937 m
.58853 .52029 L
s
1 .157 0 r
.5886 .51937 m
.58492 .51829 L
s
1 .126 0 r
.5886 .51937 m
.58552 .51904 L
s
1 .106 0 r
.5886 .51937 m
.58625 .51824 L
s
1 .138 0 r
.5886 .51937 m
.58532 .51856 L
s
1 .12 0 r
.5886 .51937 m
.58583 .51842 L
s
1 .142 0 r
.5886 .51937 m
.5855 .51779 L
s
1 .588 0 r
.5886 .51937 m
.58569 .50529 L
s
1 .598 0 r
.5886 .51937 m
.58532 .5051 L
s
1 .583 0 r
.5886 .51937 m
.58539 .50546 L
s
1 .586 0 r
.5886 .51937 m
.58554 .50537 L
s
1 .592 0 r
.5886 .51937 m
.58527 .50528 L
s
1 .599 0 r
.5886 .51937 m
.58549 .50504 L
s
1 .327 0 r
.5886 .51937 m
.5918 .5267 L
s
1 .323 0 r
.5886 .51937 m
.59194 .52653 L
s
1 .314 0 r
.5886 .51937 m
.5918 .52636 L
s
1 .297 0 r
.5886 .51937 m
.59147 .52605 L
s
1 .321 0 r
.5886 .51937 m
.59156 .52665 L
s
1 .315 0 r
.5886 .51937 m
.5916 .52646 L
s
1 .373 0 r
.5886 .51937 m
.59159 .52801 L
s
1 .38 0 r
.5886 .51937 m
.59118 .5283 L
s
1 .338 0 r
.5886 .51937 m
.59069 .52738 L
s
1 .366 0 r
.5886 .51937 m
.59119 .52795 L
s
1 .27 0 r
.5886 .51937 m
.59052 .52569 L
s
1 .34 0 r
.5886 .51937 m
.59104 .52733 L
s
1 .032 0 r
.58932 .52079 m
.58853 .52086 L
s
1 .019 0 r
.58932 .52079 m
.58924 .52032 L
s
1 .032 0 r
.58932 .52079 m
.58979 .52016 L
s
1 .038 0 r
.58932 .52079 m
.58853 .52029 L
s
1 .207 0 r
.58932 .52079 m
.58492 .51829 L
s
1 .171 0 r
.58932 .52079 m
.58552 .51904 L
s
1 .163 0 r
.58932 .52079 m
.58625 .51824 L
s
1 .187 0 r
.58932 .52079 m
.58532 .51856 L
s
1 .172 0 r
.58932 .52079 m
.58583 .51842 L
s
1 .198 0 r
.58932 .52079 m
.5855 .51779 L
s
1 .65 0 r
.58932 .52079 m
.58569 .50529 L
s
1 .662 0 r
.58932 .52079 m
.58532 .5051 L
s
1 .647 0 r
.58932 .52079 m
.58539 .50546 L
s
1 .649 0 r
.58932 .52079 m
.58554 .50537 L
s
1 .655 0 r
.58932 .52079 m
.58527 .50528 L
s
1 .662 0 r
.58932 .52079 m
.58549 .50504 L
s
1 .262 0 r
.58932 .52079 m
.5918 .5267 L
s
1 .258 0 r
.58932 .52079 m
.59194 .52653 L
s
1 .249 0 r
.58932 .52079 m
.5918 .52636 L
s
1 .232 0 r
.58932 .52079 m
.59147 .52605 L
s
1 .256 0 r
.58932 .52079 m
.59156 .52665 L
s
1 .25 0 r
.58932 .52079 m
.5916 .52646 L
s
1 .309 0 r
.58932 .52079 m
.59159 .52801 L
s
1 .316 0 r
.58932 .52079 m
.59118 .5283 L
s
1 .275 0 r
.58932 .52079 m
.59069 .52738 L
s
1 .303 0 r
.58932 .52079 m
.59119 .52795 L
s
1 .206 0 r
.58932 .52079 m
.59052 .52569 L
s
1 .277 0 r
.58932 .52079 m
.59104 .52733 L
s
1 .036 0 r
.58853 .52086 m
.58924 .52032 L
s
1 .059 0 r
.58853 .52086 m
.58979 .52016 L
s
1 .023 0 r
.58853 .52086 m
.58853 .52029 L
s
1 .181 0 r
.58853 .52086 m
.58492 .51829 L
s
1 .144 0 r
.58853 .52086 m
.58552 .51904 L
s
1 .142 0 r
.58853 .52086 m
.58625 .51824 L
s
1 .162 0 r
.58853 .52086 m
.58532 .51856 L
s
1 .149 0 r
.58853 .52086 m
.58583 .51842 L
s
1 .176 0 r
.58853 .52086 m
.5855 .51779 L
s
1 .647 0 r
.58853 .52086 m
.58569 .50529 L
s
1 .657 0 r
.58853 .52086 m
.58532 .5051 L
s
1 .642 0 r
.58853 .52086 m
.58539 .50546 L
s
1 .645 0 r
.58853 .52086 m
.58554 .50537 L
s
1 .65 0 r
.58853 .52086 m
.58527 .50528 L
s
1 .658 0 r
.58853 .52086 m
.58549 .50504 L
s
1 .273 0 r
.58853 .52086 m
.5918 .5267 L
s
1 .27 0 r
.58853 .52086 m
.59194 .52653 L
s
1 .261 0 r
.58853 .52086 m
.5918 .52636 L
s
1 .243 0 r
.58853 .52086 m
.59147 .52605 L
s
1 .267 0 r
.58853 .52086 m
.59156 .52665 L
s
1 .261 0 r
.58853 .52086 m
.5916 .52646 L
s
1 .318 0 r
.58853 .52086 m
.59159 .52801 L
s
1 .322 0 r
.58853 .52086 m
.59118 .5283 L
s
1 .281 0 r
.58853 .52086 m
.59069 .52738 L
s
1 .309 0 r
.58853 .52086 m
.59119 .52795 L
s
1 .213 0 r
.58853 .52086 m
.59052 .52569 L
s
1 .284 0 r
.58853 .52086 m
.59104 .52733 L
s
1 .023 0 r
.58924 .52032 m
.58979 .52016 L
s
1 .029 0 r
.58924 .52032 m
.58853 .52029 L
s
1 .195 0 r
.58924 .52032 m
.58492 .51829 L
s
1 .161 0 r
.58924 .52032 m
.58552 .51904 L
s
1 .149 0 r
.58924 .52032 m
.58625 .51824 L
s
1 .176 0 r
.58924 .52032 m
.58532 .51856 L
s
1 .159 0 r
.58924 .52032 m
.58583 .51842 L
s
1 .184 0 r
.58924 .52032 m
.5855 .51779 L
s
1 .631 0 r
.58924 .52032 m
.58569 .50529 L
s
1 .642 0 r
.58924 .52032 m
.58532 .5051 L
s
1 .627 0 r
.58924 .52032 m
.58539 .50546 L
s
1 .629 0 r
.58924 .52032 m
.58554 .50537 L
s
1 .635 0 r
.58924 .52032 m
.58527 .50528 L
s
1 .643 0 r
.58924 .52032 m
.58549 .50504 L
s
1 .281 0 r
.58924 .52032 m
.5918 .5267 L
s
1 .277 0 r
.58924 .52032 m
.59194 .52653 L
s
1 .268 0 r
.58924 .52032 m
.5918 .52636 L
s
1 .251 0 r
.58924 .52032 m
.59147 .52605 L
s
1 .275 0 r
.58924 .52032 m
.59156 .52665 L
s
1 .269 0 r
.58924 .52032 m
.5916 .52646 L
s
1 .329 0 r
.58924 .52032 m
.59159 .52801 L
s
1 .336 0 r
.58924 .52032 m
.59118 .5283 L
s
1 .295 0 r
.58924 .52032 m
.59069 .52738 L
s
1 .322 0 r
.58924 .52032 m
.59119 .52795 L
s
1 .226 0 r
.58924 .52032 m
.59052 .52569 L
s
1 .296 0 r
.58924 .52032 m
.59104 .52733 L
s
1 .052 0 r
.58979 .52016 m
.58853 .52029 L
s
1 .213 0 r
.58979 .52016 m
.58492 .51829 L
s
1 .18 0 r
.58979 .52016 m
.58552 .51904 L
s
1 .165 0 r
.58979 .52016 m
.58625 .51824 L
s
1 .194 0 r
.58979 .52016 m
.58532 .51856 L
s
1 .177 0 r
.58979 .52016 m
.58583 .51842 L
s
1 .2 0 r
.58979 .52016 m
.5855 .51779 L
s
1 .631 0 r
.58979 .52016 m
.58569 .50529 L
s
1 .642 0 r
.58979 .52016 m
.58532 .5051 L
s
1 .627 0 r
.58979 .52016 m
.58539 .50546 L
s
1 .629 0 r
.58979 .52016 m
.58554 .50537 L
s
1 .636 0 r
.58979 .52016 m
.58527 .50528 L
s
1 .642 0 r
.58979 .52016 m
.58549 .50504 L
s
1 .279 0 r
.58979 .52016 m
.5918 .5267 L
s
1 .275 0 r
.58979 .52016 m
.59194 .52653 L
s
1 .266 0 r
.58979 .52016 m
.5918 .52636 L
s
1 .25 0 r
.58979 .52016 m
.59147 .52605 L
s
1 .275 0 r
.58979 .52016 m
.59156 .52665 L
s
1 .268 0 r
.58979 .52016 m
.5916 .52646 L
s
1 .329 0 r
.58979 .52016 m
.59159 .52801 L
s
1 .337 0 r
.58979 .52016 m
.59118 .5283 L
s
1 .297 0 r
.58979 .52016 m
.59069 .52738 L
s
1 .323 0 r
.58979 .52016 m
.59119 .52795 L
s
1 .228 0 r
.58979 .52016 m
.59052 .52569 L
s
1 .297 0 r
.58979 .52016 m
.59104 .52733 L
s
1 .169 0 r
.58853 .52029 m
.58492 .51829 L
s
1 .133 0 r
.58853 .52029 m
.58552 .51904 L
s
1 .125 0 r
.58853 .52029 m
.58625 .51824 L
s
1 .149 0 r
.58853 .52029 m
.58532 .51856 L
s
1 .134 0 r
.58853 .52029 m
.58583 .51842 L
s
1 .161 0 r
.58853 .52029 m
.5855 .51779 L
s
1 .624 0 r
.58853 .52029 m
.58569 .50529 L
s
1 .635 0 r
.58853 .52029 m
.58532 .5051 L
s
1 .62 0 r
.58853 .52029 m
.58539 .50546 L
s
1 .622 0 r
.58853 .52029 m
.58554 .50537 L
s
1 .628 0 r
.58853 .52029 m
.58527 .50528 L
s
1 .635 0 r
.58853 .52029 m
.58549 .50504 L
s
1 .294 0 r
.58853 .52029 m
.5918 .5267 L
s
1 .29 0 r
.58853 .52029 m
.59194 .52653 L
s
1 .281 0 r
.58853 .52029 m
.5918 .52636 L
s
1 .264 0 r
.58853 .52029 m
.59147 .52605 L
s
1 .288 0 r
.58853 .52029 m
.59156 .52665 L
s
1 .281 0 r
.58853 .52029 m
.5916 .52646 L
s
1 .339 0 r
.58853 .52029 m
.59159 .52801 L
s
1 .344 0 r
.58853 .52029 m
.59118 .5283 L
s
1 .303 0 r
.58853 .52029 m
.59069 .52738 L
s
1 .331 0 r
.58853 .52029 m
.59119 .52795 L
s
1 .235 0 r
.58853 .52029 m
.59052 .52569 L
s
1 .305 0 r
.58853 .52029 m
.59104 .52733 L
s
1 .014 0 r
.53404 .51644 m
.53388 .51614 L
s
1 .036 0 r
.53404 .51644 m
.53392 .51732 L
s
1 .021 0 r
.53404 .51644 m
.53367 .51682 L
s
.53404 .51644 m
.53408 .51694 L
s
1 .019 0 r
.53404 .51644 m
.53358 .51635 L
s
1 .864 0 r
.53404 .51644 m
.5551 .5147 L
s
1 .875 0 r
.53404 .51644 m
.55536 .51445 L
s
1 .865 0 r
.53404 .51644 m
.55506 .51397 L
s
1 .866 0 r
.53404 .51644 m
.55503 .5136 L
s
1 .879 0 r
.53404 .51644 m
.55539 .51389 L
s
1 .854 0 r
.53404 .51644 m
.55481 .51416 L
s
1 .473 0 r
.53404 .51644 m
.54338 .50959 L
s
1 .477 0 r
.53404 .51644 m
.54318 .5092 L
s
1 .471 0 r
.53404 .51644 m
.54324 .50948 L
s
1 .482 0 r
.53404 .51644 m
.54354 .50946 L
s
1 .486 0 r
.53404 .51644 m
.5435 .50923 L
s
1 .484 0 r
.53404 .51644 m
.54336 .50912 L
s
1 .853 0 r
.53404 .51644 m
.51332 .51911 L
s
1 .875 0 r
.53404 .51644 m
.51279 .51907 L
s
1 .863 0 r
.53404 .51644 m
.51313 .51935 L
s
1 .865 0 r
.53404 .51644 m
.51292 .51796 L
s
1 .871 0 r
.53404 .51644 m
.51294 .51957 L
s
1 .863 0 r
.53404 .51644 m
.51307 .51894 L
s
1 .509 0 r
.53404 .51644 m
.52208 .51291 L
s
1 .51 0 r
.53404 .51644 m
.52198 .51316 L
s
1 .521 0 r
.53404 .51644 m
.52171 .51314 L
s
1 .517 0 r
.53404 .51644 m
.52184 .51303 L
s
1 .516 0 r
.53404 .51644 m
.52194 .51284 L
s
1 .523 0 r
.53404 .51644 m
.52175 .51282 L
s
1 .048 0 r
.53388 .51614 m
.53392 .51732 L
s
1 .029 0 r
.53388 .51614 m
.53367 .51682 L
s
1 .034 0 r
.53388 .51614 m
.53408 .51694 L
s
1 .015 0 r
.53388 .51614 m
.53358 .51635 L
s
1 .869 0 r
.53388 .51614 m
.5551 .5147 L
s
1 .88 0 r
.53388 .51614 m
.55536 .51445 L
s
1 .87 0 r
.53388 .51614 m
.55506 .51397 L
s
.53388 .51614 m
.55503 .5136 L
s
1 .884 0 r
.53388 .51614 m
.55539 .51389 L
s
1 .859 0 r
.53388 .51614 m
.55481 .51416 L
s
1 .472 0 r
.53388 .51614 m
.54338 .50959 L
s
1 .474 0 r
.53388 .51614 m
.54318 .5092 L
s
1 .469 0 r
.53388 .51614 m
.54324 .50948 L
s
1 .48 0 r
.53388 .51614 m
.54354 .50946 L
s
1 .484 0 r
.53388 .51614 m
.5435 .50923 L
s
1 .482 0 r
.53388 .51614 m
.54336 .50912 L
s
1 .849 0 r
.53388 .51614 m
.51332 .51911 L
s
1 .87 0 r
.53388 .51614 m
.51279 .51907 L
s
1 .858 0 r
.53388 .51614 m
.51313 .51935 L
s
1 .86 0 r
.53388 .51614 m
.51292 .51796 L
s
1 .867 0 r
.53388 .51614 m
.51294 .51957 L
s
1 .858 0 r
.53388 .51614 m
.51307 .51894 L
s
1 .5 0 r
.53388 .51614 m
.52208 .51291 L
s
1 .501 0 r
.53388 .51614 m
.52198 .51316 L
s
1 .512 0 r
.53388 .51614 m
.52171 .51314 L
s
1 .508 0 r
.53388 .51614 m
.52184 .51303 L
s
1 .506 0 r
.53388 .51614 m
.52194 .51284 L
s
1 .514 0 r
.53388 .51614 m
.52175 .51282 L
s
1 .023 0 r
.53392 .51732 m
.53367 .51682 L
s
1 .017 0 r
.53392 .51732 m
.53408 .51694 L
s
1 .042 0 r
.53392 .51732 m
.53358 .51635 L
s
1 .872 0 r
.53392 .51732 m
.5551 .5147 L
s
1 .884 0 r
.53392 .51732 m
.55536 .51445 L
s
1 .874 0 r
.53392 .51732 m
.55506 .51397 L
s
1 .876 0 r
.53392 .51732 m
.55503 .5136 L
s
1 .888 0 r
.53392 .51732 m
.55539 .51389 L
s
1 .863 0 r
.53392 .51732 m
.55481 .51416 L
s
1 .499 0 r
.53392 .51732 m
.54338 .50959 L
s
1 .503 0 r
.53392 .51732 m
.54318 .5092 L
s
1 .497 0 r
.53392 .51732 m
.54324 .50948 L
s
1 .508 0 r
.53392 .51732 m
.54354 .50946 L
s
1 .512 0 r
.53392 .51732 m
.5435 .50923 L
s
1 .511 0 r
.53392 .51732 m
.54336 .50912 L
s
1 .845 0 r
.53392 .51732 m
.51332 .51911 L
s
1 .866 0 r
.53392 .51732 m
.51279 .51907 L
s
1 .854 0 r
.53392 .51732 m
.51313 .51935 L
s
1 .858 0 r
.53392 .51732 m
.51292 .51796 L
s
1 .862 0 r
.53392 .51732 m
.51294 .51957 L
s
1 .855 0 r
.53392 .51732 m
.51307 .51894 L
s
1 .516 0 r
.53392 .51732 m
.52208 .51291 L
s
1 .517 0 r
.53392 .51732 m
.52198 .51316 L
s
1 .527 0 r
.53392 .51732 m
.52171 .51314 L
s
1 .524 0 r
.53392 .51732 m
.52184 .51303 L
s
1 .523 0 r
.53392 .51732 m
.52194 .51284 L
s
1 .53 0 r
.53392 .51732 m
.52175 .51282 L
s
1 .017 0 r
.53367 .51682 m
.53408 .51694 L
s
1 .019 0 r
.53367 .51682 m
.53358 .51635 L
s
1 .88 0 r
.53367 .51682 m
.5551 .5147 L
s
1 .891 0 r
.53367 .51682 m
.55536 .51445 L
s
1 .882 0 r
.53367 .51682 m
.55506 .51397 L
s
1 .883 0 r
.53367 .51682 m
.55503 .5136 L
s
1 .895 0 r
.53367 .51682 m
.55539 .51389 L
s
1 .87 0 r
.53367 .51682 m
.55481 .51416 L
s
1 .495 0 r
.53367 .51682 m
.54338 .50959 L
s
1 .498 0 r
.53367 .51682 m
.54318 .5092 L
s
1 .492 0 r
.53367 .51682 m
.54324 .50948 L
s
1 .503 0 r
.53367 .51682 m
.54354 .50946 L
s
1 .507 0 r
.53367 .51682 m
.5435 .50923 L
s
1 .506 0 r
.53367 .51682 m
.54336 .50912 L
s
1 .837 0 r
.53367 .51682 m
.51332 .51911 L
s
1 .858 0 r
.53367 .51682 m
.51279 .51907 L
s
1 .846 0 r
.53367 .51682 m
.51313 .51935 L
s
1 .849 0 r
.53367 .51682 m
.51292 .51796 L
s
1 .855 0 r
.53367 .51682 m
.51294 .51957 L
s
1 .846 0 r
.53367 .51682 m
.51307 .51894 L
s
1 .5 0 r
.53367 .51682 m
.52208 .51291 L
s
1 .501 0 r
.53367 .51682 m
.52198 .51316 L
s
1 .511 0 r
.53367 .51682 m
.52171 .51314 L
s
1 .508 0 r
.53367 .51682 m
.52184 .51303 L
s
1 .506 0 r
.53367 .51682 m
.52194 .51284 L
s
1 .514 0 r
.53367 .51682 m
.52175 .51282 L
s
1 .032 0 r
.53408 .51694 m
.53358 .51635 L
s
1 .864 0 r
.53408 .51694 m
.5551 .5147 L
s
1 .875 0 r
.53408 .51694 m
.55536 .51445 L
s
1 .866 0 r
.53408 .51694 m
.55506 .51397 L
s
1 .867 0 r
.53408 .51694 m
.55503 .5136 L
s
1 .879 0 r
.53408 .51694 m
.55539 .51389 L
s
1 .855 0 r
.53408 .51694 m
.55481 .51416 L
s
1 .484 0 r
.53408 .51694 m
.54338 .50959 L
s
1 .488 0 r
.53408 .51694 m
.54318 .5092 L
s
1 .483 0 r
.53408 .51694 m
.54324 .50948 L
s
1 .493 0 r
.53408 .51694 m
.54354 .50946 L
s
1 .497 0 r
.53408 .51694 m
.5435 .50923 L
s
1 .496 0 r
.53408 .51694 m
.54336 .50912 L
s
1 .853 0 r
.53408 .51694 m
.51332 .51911 L
s
1 .874 0 r
.53408 .51694 m
.51279 .51907 L
s
1 .862 0 r
.53408 .51694 m
.51313 .51935 L
s
1 .865 0 r
.53408 .51694 m
.51292 .51796 L
s
1 .87 0 r
.53408 .51694 m
.51294 .51957 L
s
1 .863 0 r
.53408 .51694 m
.51307 .51894 L
s
1 .517 0 r
.53408 .51694 m
.52208 .51291 L
s
1 .518 0 r
.53408 .51694 m
.52198 .51316 L
s
1 .529 0 r
.53408 .51694 m
.52171 .51314 L
s
1 .525 0 r
.53408 .51694 m
.52184 .51303 L
s
1 .524 0 r
.53408 .51694 m
.52194 .51284 L
s
1 .531 0 r
.53408 .51694 m
.52175 .51282 L
s
1 .882 0 r
.53358 .51635 m
.5551 .5147 L
s
1 .893 0 r
.53358 .51635 m
.55536 .51445 L
s
1 .883 0 r
.53358 .51635 m
.55506 .51397 L
s
1 .884 0 r
.53358 .51635 m
.55503 .5136 L
s
1 .897 0 r
.53358 .51635 m
.55539 .51389 L
s
1 .872 0 r
.53358 .51635 m
.55481 .51416 L
s
1 .487 0 r
.53358 .51635 m
.54338 .50959 L
s
1 .489 0 r
.53358 .51635 m
.54318 .5092 L
s
1 .484 0 r
.53358 .51635 m
.54324 .50948 L
s
1 .495 0 r
.53358 .51635 m
.54354 .50946 L
s
1 .499 0 r
.53358 .51635 m
.5435 .50923 L
s
1 .497 0 r
.53358 .51635 m
.54336 .50912 L
s
1 .835 0 r
.53358 .51635 m
.51332 .51911 L
s
1 .856 0 r
.53358 .51635 m
.51279 .51907 L
s
1 .844 0 r
.53358 .51635 m
.51313 .51935 L
s
1 .846 0 r
.53358 .51635 m
.51292 .51796 L
s
1 .853 0 r
.53358 .51635 m
.51294 .51957 L
s
1 .845 0 r
.53358 .51635 m
.51307 .51894 L
s
1 .49 0 r
.53358 .51635 m
.52208 .51291 L
s
1 .491 0 r
.53358 .51635 m
.52198 .51316 L
s
1 .502 0 r
.53358 .51635 m
.52171 .51314 L
s
1 .498 0 r
.53358 .51635 m
.52184 .51303 L
s
1 .497 0 r
.53358 .51635 m
.52194 .51284 L
s
1 .504 0 r
.53358 .51635 m
.52175 .51282 L
s
1 .021 0 r
.51565 .50963 m
.51614 .5095 L
s
1 .04 0 r
.51565 .50963 m
.51662 .50961 L
s
1 .019 0 r
.51565 .50963 m
.51555 .50918 L
s
1 .049 0 r
.51565 .50963 m
.51675 .50915 L
s
1 .035 0 r
.51565 .50963 m
.51613 .50891 L
s
1 .399 0 r
.51565 .50963 m
.51332 .51911 L
s
1 .403 0 r
.51565 .50963 m
.51279 .51907 L
s
1 .41 0 r
.51565 .50963 m
.51313 .51935 L
s
1 .358 0 r
.51565 .50963 m
.51292 .51796 L
s
1 .421 0 r
.51565 .50963 m
.51294 .51957 L
s
1 .395 0 r
.51565 .50963 m
.51307 .51894 L
s
1 .295 0 r
.51565 .50963 m
.52208 .51291 L
s
1 .296 0 r
.51565 .50963 m
.52198 .51316 L
s
1 .286 0 r
.51565 .50963 m
.52171 .51314 L
s
1 .289 0 r
.51565 .50963 m
.52184 .51303 L
s
1 .288 0 r
.51565 .50963 m
.52194 .51284 L
s
1 .281 0 r
.51565 .50963 m
.52175 .51282 L
s
1 .02 0 r
.51614 .5095 m
.51662 .50961 L
s
1 .027 0 r
.51614 .5095 m
.51555 .50918 L
s
1 .029 0 r
.51614 .5095 m
.51675 .50915 L
s
1 .024 0 r
.51614 .5095 m
.51613 .50891 L
s
1 .409 0 r
.51614 .5095 m
.51332 .51911 L
s
1 .414 0 r
.51614 .5095 m
.51279 .51907 L
s
1 .421 0 r
.51614 .5095 m
.51313 .51935 L
s
1 .37 0 r
.51614 .5095 m
.51292 .51796 L
s
1 .432 0 r
.51614 .5095 m
.51294 .51957 L
s
1 .406 0 r
.51614 .5095 m
.51307 .51894 L
s
1 .28 0 r
.51614 .5095 m
.52208 .51291 L
s
1 .282 0 r
.51614 .5095 m
.52198 .51316 L
s
1 .272 0 r
.51614 .5095 m
.52171 .51314 L
s
1 .274 0 r
.51614 .5095 m
.52184 .51303 L
s
1 .273 0 r
.51614 .5095 m
.52194 .51284 L
s
1 .266 0 r
.51614 .5095 m
.52175 .51282 L
s
1 .047 0 r
.51662 .50961 m
.51555 .50918 L
s
1 .02 0 r
.51662 .50961 m
.51675 .50915 L
s
1 .035 0 r
.51662 .50961 m
.51613 .50891 L
s
1 .411 0 r
.51662 .50961 m
.51332 .51911 L
s
1 .417 0 r
.51662 .50961 m
.51279 .51907 L
s
1 .423 0 r
.51662 .50961 m
.51313 .51935 L
s
1 .373 0 r
.51662 .50961 m
.51292 .51796 L
s
1 .434 0 r
.51662 .50961 m
.51294 .51957 L
s
1 .408 0 r
.51662 .50961 m
.51307 .51894 L
s
1 .261 0 r
.51662 .50961 m
.52208 .51291 L
s
1 .263 0 r
.51662 .50961 m
.52198 .51316 L
s
1 .253 0 r
.51662 .50961 m
.52171 .51314 L
s
1 .255 0 r
.51662 .50961 m
.52184 .51303 L
s
1 .254 0 r
.51662 .50961 m
.52194 .51284 L
s
1 .247 0 r
.51662 .50961 m
.52175 .51282 L
s
1 .049 0 r
.51555 .50918 m
.51675 .50915 L
s
1 .026 0 r
.51555 .50918 m
.51613 .50891 L
s
1 .416 0 r
.51555 .50918 m
.51332 .51911 L
s
1 .419 0 r
.51555 .50918 m
.51279 .51907 L
s
1 .427 0 r
.51555 .50918 m
.51313 .51935 L
s
1 .374 0 r
.51555 .50918 m
.51292 .51796 L
s
1 .438 0 r
.51555 .50918 m
.51294 .51957 L
s
1 .411 0 r
.51555 .50918 m
.51307 .51894 L
s
1 .307 0 r
.51555 .50918 m
.52208 .51291 L
s
1 .309 0 r
.51555 .50918 m
.52198 .51316 L
s
1 .299 0 r
.51555 .50918 m
.52171 .51314 L
s
1 .301 0 r
.51555 .50918 m
.52184 .51303 L
s
.51555 .50918 m
.52194 .51284 L
s
1 .294 0 r
.51555 .50918 m
.52175 .51282 L
s
1 .027 0 r
.51675 .50915 m
.51613 .50891 L
s
1 .43 0 r
.51675 .50915 m
.51332 .51911 L
s
1 .436 0 r
.51675 .50915 m
.51279 .51907 L
s
1 .442 0 r
.51675 .50915 m
.51313 .51935 L
s
1 .392 0 r
.51675 .50915 m
.51292 .51796 L
s
1 .453 0 r
.51675 .50915 m
.51294 .51957 L
s
1 .427 0 r
.51675 .50915 m
.51307 .51894 L
s
1 .267 0 r
.51675 .50915 m
.52208 .51291 L
s
1 .269 0 r
.51675 .50915 m
.52198 .51316 L
s
1 .26 0 r
.51675 .50915 m
.52171 .51314 L
s
1 .261 0 r
.51675 .50915 m
.52184 .51303 L
s
1 .26 0 r
.51675 .50915 m
.52194 .51284 L
s
1 .253 0 r
.51675 .50915 m
.52175 .51282 L
s
1 .432 0 r
.51613 .50891 m
.51332 .51911 L
s
1 .437 0 r
.51613 .50891 m
.51279 .51907 L
s
1 .444 0 r
.51613 .50891 m
.51313 .51935 L
s
1 .392 0 r
.51613 .50891 m
.51292 .51796 L
s
1 .455 0 r
.51613 .50891 m
.51294 .51957 L
s
1 .428 0 r
.51613 .50891 m
.51307 .51894 L
s
1 .293 0 r
.51613 .50891 m
.52208 .51291 L
s
1 .295 0 r
.51613 .50891 m
.52198 .51316 L
s
1 .286 0 r
.51613 .50891 m
.52171 .51314 L
s
1 .288 0 r
.51613 .50891 m
.52184 .51303 L
s
1 .286 0 r
.51613 .50891 m
.52194 .51284 L
s
1 .28 0 r
.51613 .50891 m
.52175 .51282 L
s
1 .022 0 r
.58171 .50206 m
.58127 .50237 L
s
1 .025 0 r
.58171 .50206 m
.5812 .50172 L
s
1 .06 0 r
.58171 .50206 m
.58029 .5017 L
s
1 .048 0 r
.58171 .50206 m
.58062 .50248 L
s
1 .038 0 r
.58171 .50206 m
.58077 .50205 L
s
1 .423 0 r
.58171 .50206 m
.57682 .51119 L
s
1 .45 0 r
.58171 .50206 m
.57717 .5121 L
s
1 .418 0 r
.58171 .50206 m
.57718 .51124 L
s
1 .41 0 r
.58171 .50206 m
.57686 .51085 L
s
1 .438 0 r
.58171 .50206 m
.57712 .51174 L
s
1 .436 0 r
.58171 .50206 m
.57678 .51153 L
s
1 .209 0 r
.58171 .50206 m
.58569 .50529 L
s
1 .193 0 r
.58171 .50206 m
.58532 .5051 L
s
1 .205 0 r
.58171 .50206 m
.58539 .50546 L
s
1 .207 0 r
.58171 .50206 m
.58554 .50537 L
s
1 .196 0 r
.58171 .50206 m
.58527 .50528 L
s
1 .197 0 r
.58171 .50206 m
.58549 .50504 L
s
1 .027 0 r
.58127 .50237 m
.5812 .50172 L
s
1 .048 0 r
.58127 .50237 m
.58029 .5017 L
s
1 .027 0 r
.58127 .50237 m
.58062 .50248 L
s
1 .024 0 r
.58127 .50237 m
.58077 .50205 L
s
1 .404 0 r
.58127 .50237 m
.57682 .51119 L
s
1 .431 0 r
.58127 .50237 m
.57717 .5121 L
s
1 .399 0 r
.58127 .50237 m
.57718 .51124 L
s
1 .391 0 r
.58127 .50237 m
.57686 .51085 L
s
1 .419 0 r
.58127 .50237 m
.57712 .51174 L
s
1 .417 0 r
.58127 .50237 m
.57678 .51153 L
s
1 .216 0 r
.58127 .50237 m
.58569 .50529 L
s
1 .199 0 r
.58127 .50237 m
.58532 .5051 L
s
1 .21 0 r
.58127 .50237 m
.58539 .50546 L
s
1 .213 0 r
.58127 .50237 m
.58554 .50537 L
s
1 .202 0 r
.58127 .50237 m
.58527 .50528 L
s
1 .204 0 r
.58127 .50237 m
.58549 .50504 L
s
1 .037 0 r
.5812 .50172 m
.58029 .5017 L
s
1 .039 0 r
.5812 .50172 m
.58062 .50248 L
s
1 .022 0 r
.5812 .50172 m
.58077 .50205 L
s
1 .426 0 r
.5812 .50172 m
.57682 .51119 L
s
1 .455 0 r
.5812 .50172 m
.57717 .5121 L
s
1 .422 0 r
.5812 .50172 m
.57718 .51124 L
s
1 .413 0 r
.5812 .50172 m
.57686 .51085 L
s
1 .442 0 r
.5812 .50172 m
.57712 .51174 L
s
1 .439 0 r
.5812 .50172 m
.57678 .51153 L
s
1 .234 0 r
.5812 .50172 m
.58569 .50529 L
s
1 .218 0 r
.5812 .50172 m
.58532 .5051 L
s
1 .23 0 r
.5812 .50172 m
.58539 .50546 L
s
1 .232 0 r
.5812 .50172 m
.58554 .50537 L
s
1 .221 0 r
.5812 .50172 m
.58527 .50528 L
s
1 .222 0 r
.5812 .50172 m
.58549 .50504 L
s
1 .035 0 r
.58029 .5017 m
.58062 .50248 L
s
1 .024 0 r
.58029 .5017 m
.58077 .50205 L
s
1 .413 0 r
.58029 .5017 m
.57682 .51119 L
s
1 .444 0 r
.58029 .5017 m
.57717 .5121 L
s
1 .41 0 r
.58029 .5017 m
.57718 .51124 L
s
1 .399 0 r
.58029 .5017 m
.57686 .51085 L
s
1 .43 0 r
.58029 .5017 m
.57712 .51174 L
s
1 .427 0 r
.58029 .5017 m
.57678 .51153 L
s
1 .265 0 r
.58029 .5017 m
.58569 .50529 L
s
1 .248 0 r
.58029 .5017 m
.58532 .5051 L
s
1 .259 0 r
.58029 .5017 m
.58539 .50546 L
s
1 .262 0 r
.58029 .5017 m
.58554 .50537 L
s
1 .25 0 r
.58029 .5017 m
.58527 .50528 L
s
1 .253 0 r
.58029 .5017 m
.58549 .50504 L
s
1 .019 0 r
.58062 .50248 m
.58077 .50205 L
s
1 .388 0 r
.58062 .50248 m
.57682 .51119 L
s
1 .417 0 r
.58062 .50248 m
.57717 .5121 L
s
1 .385 0 r
.58062 .50248 m
.57718 .51124 L
s
1 .375 0 r
.58062 .50248 m
.57686 .51085 L
s
1 .404 0 r
.58062 .50248 m
.57712 .51174 L
s
1 .401 0 r
.58062 .50248 m
.57678 .51153 L
s
1 .237 0 r
.58062 .50248 m
.58569 .50529 L
s
1 .22 0 r
.58062 .50248 m
.58532 .5051 L
s
1 .23 0 r
.58062 .50248 m
.58539 .50546 L
s
1 .233 0 r
.58062 .50248 m
.58554 .50537 L
s
1 .222 0 r
.58062 .50248 m
.58527 .50528 L
s
1 .225 0 r
.58062 .50248 m
.58549 .50504 L
s
1 .407 0 r
.58077 .50205 m
.57682 .51119 L
s
1 .436 0 r
.58077 .50205 m
.57717 .5121 L
s
1 .403 0 r
.58077 .50205 m
.57718 .51124 L
s
1 .394 0 r
.58077 .50205 m
.57686 .51085 L
s
1 .423 0 r
.58077 .50205 m
.57712 .51174 L
s
1 .42 0 r
.58077 .50205 m
.57678 .51153 L
s
1 .241 0 r
.58077 .50205 m
.58569 .50529 L
s
1 .224 0 r
.58077 .50205 m
.58532 .5051 L
s
1 .235 0 r
.58077 .50205 m
.58539 .50546 L
s
1 .238 0 r
.58077 .50205 m
.58554 .50537 L
s
1 .226 0 r
.58077 .50205 m
.58527 .50528 L
s
1 .228 0 r
.58077 .50205 m
.58549 .50504 L
s
1 .025 0 r
.60326 .5953 m
.603 .59475 L
s
1 .052 0 r
.60326 .5953 m
.60271 .59415 L
s
1 .041 0 r
.60326 .5953 m
.60301 .59434 L
s
1 .019 0 r
.60326 .5953 m
.60281 .59514 L
s
1 .041 0 r
.60326 .5953 m
.60338 .59431 L
s
1 .666 0 r
.60326 .5953 m
.59403 .58187 L
s
1 .641 0 r
.60326 .5953 m
.59438 .58236 L
s
1 .654 0 r
.60326 .5953 m
.59438 .58198 L
s
1 .651 0 r
.60326 .5953 m
.59422 .58218 L
s
1 .648 0 r
.60326 .5953 m
.5941 .58237 L
s
1 .666 0 r
.60326 .5953 m
.59421 .58174 L
s
1 .596 0 r
.60326 .5953 m
.58874 .59399 L
s
1 .59 0 r
.60326 .5953 m
.58891 .59363 L
s
1 .612 0 r
.60326 .5953 m
.58835 .59384 L
s
1 .589 0 r
.60326 .5953 m
.58898 .59326 L
s
1 .613 0 r
.60326 .5953 m
.58838 .59344 L
s
1 .606 0 r
.60326 .5953 m
.5886 .59307 L
s
1 .027 0 r
.603 .59475 m
.60271 .59415 L
s
1 .017 0 r
.603 .59475 m
.60301 .59434 L
s
1 .018 0 r
.603 .59475 m
.60281 .59514 L
s
1 .024 0 r
.603 .59475 m
.60338 .59431 L
s
1 .641 0 r
.603 .59475 m
.59403 .58187 L
s
1 .617 0 r
.603 .59475 m
.59438 .58236 L
s
1 .63 0 r
.603 .59475 m
.59438 .58198 L
s
1 .627 0 r
.603 .59475 m
.59422 .58218 L
s
1 .623 0 r
.603 .59475 m
.5941 .58237 L
s
1 .642 0 r
.603 .59475 m
.59421 .58174 L
s
1 .583 0 r
.603 .59475 m
.58874 .59399 L
s
1 .578 0 r
.603 .59475 m
.58891 .59363 L
s
1 .6 0 r
.603 .59475 m
.58835 .59384 L
s
1 .576 0 r
.603 .59475 m
.58898 .59326 L
s
1 .6 0 r
.603 .59475 m
.58838 .59344 L
s
1 .593 0 r
.603 .59475 m
.5886 .59307 L
s
1 .014 0 r
.60271 .59415 m
.60301 .59434 L
s
1 .041 0 r
.60271 .59415 m
.60281 .59514 L
s
1 .028 0 r
.60271 .59415 m
.60338 .59431 L
s
1 .615 0 r
.60271 .59415 m
.59403 .58187 L
s
1 .59 0 r
.60271 .59415 m
.59438 .58236 L
s
1 .603 0 r
.60271 .59415 m
.59438 .58198 L
s
1 .6 0 r
.60271 .59415 m
.59422 .58218 L
s
1 .596 0 r
.60271 .59415 m
.5941 .58237 L
s
1 .615 0 r
.60271 .59415 m
.59421 .58174 L
s
1 .571 0 r
.60271 .59415 m
.58874 .59399 L
s
1 .565 0 r
.60271 .59415 m
.58891 .59363 L
s
1 .587 0 r
.60271 .59415 m
.58835 .59384 L
s
1 .562 0 r
.60271 .59415 m
.58898 .59326 L
s
1 .586 0 r
.60271 .59415 m
.58838 .59344 L
s
1 .579 0 r
.60271 .59415 m
.5886 .59307 L
s
1 .034 0 r
.60301 .59434 m
.60281 .59514 L
s
1 .015 0 r
.60301 .59434 m
.60338 .59431 L
s
1 .628 0 r
.60301 .59434 m
.59403 .58187 L
s
1 .603 0 r
.60301 .59434 m
.59438 .58236 L
s
1 .616 0 r
.60301 .59434 m
.59438 .58198 L
s
1 .613 0 r
.60301 .59434 m
.59422 .58218 L
s
1 .61 0 r
.60301 .59434 m
.5941 .58237 L
s
1 .628 0 r
.60301 .59434 m
.59421 .58174 L
s
1 .583 0 r
.60301 .59434 m
.58874 .59399 L
s
1 .577 0 r
.60301 .59434 m
.58891 .59363 L
s
1 .6 0 r
.60301 .59434 m
.58835 .59384 L
s
1 .575 0 r
.60301 .59434 m
.58898 .59326 L
s
1 .599 0 r
.60301 .59434 m
.58838 .59344 L
s
1 .591 0 r
.60301 .59434 m
.5886 .59307 L
s
1 .041 0 r
.60281 .59514 m
.60338 .59431 L
s
1 .65 0 r
.60281 .59514 m
.59403 .58187 L
s
1 .626 0 r
.60281 .59514 m
.59438 .58236 L
s
1 .639 0 r
.60281 .59514 m
.59438 .58198 L
s
1 .635 0 r
.60281 .59514 m
.59422 .58218 L
s
1 .632 0 r
.60281 .59514 m
.5941 .58237 L
s
1 .651 0 r
.60281 .59514 m
.59421 .58174 L
s
1 .577 0 r
.60281 .59514 m
.58874 .59399 L
s
1 .572 0 r
.60281 .59514 m
.58891 .59363 L
s
1 .594 0 r
.60281 .59514 m
.58835 .59384 L
s
1 .57 0 r
.60281 .59514 m
.58898 .59326 L
s
1 .594 0 r
.60281 .59514 m
.58838 .59344 L
s
1 .587 0 r
.60281 .59514 m
.5886 .59307 L
s
1 .636 0 r
.60338 .59431 m
.59403 .58187 L
s
1 .611 0 r
.60338 .59431 m
.59438 .58236 L
s
1 .624 0 r
.60338 .59431 m
.59438 .58198 L
s
1 .621 0 r
.60338 .59431 m
.59422 .58218 L
s
1 .618 0 r
.60338 .59431 m
.5941 .58237 L
s
1 .636 0 r
.60338 .59431 m
.59421 .58174 L
s
1 .598 0 r
.60338 .59431 m
.58874 .59399 L
s
1 .592 0 r
.60338 .59431 m
.58891 .59363 L
s
1 .615 0 r
.60338 .59431 m
.58835 .59384 L
s
1 .59 0 r
.60338 .59431 m
.58898 .59326 L
s
1 .614 0 r
.60338 .59431 m
.58838 .59344 L
s
1 .606 0 r
.60338 .59431 m
.5886 .59307 L
s
1 .028 0 r
.58421 .61007 m
.5844 .61074 L
s
1 .017 0 r
.58421 .61007 m
.5845 .61038 L
s
1 .897 0 r
.58421 .61007 m
.60479 .60245 L
s
.58421 .61007 m
.6047 .60218 L
s
1 .898 0 r
.58421 .61007 m
.60459 .60185 L
s
1 .683 0 r
.58421 .61007 m
.59769 .6002 L
s
1 .692 0 r
.58421 .61007 m
.59785 .60004 L
s
1 .684 0 r
.58421 .61007 m
.5976 .60001 L
s
1 .691 0 r
.58421 .61007 m
.59769 .59984 L
s
1 .713 0 r
.58421 .61007 m
.59716 .5984 L
s
1 .718 0 r
.58421 .61007 m
.59724 .59827 L
s
1 .424 0 r
.58421 .61007 m
.5746 .60616 L
s
1 .409 0 r
.58421 .61007 m
.57467 .60701 L
s
1 .41 0 r
.58421 .61007 m
.57481 .60651 L
s
1 .421 0 r
.58421 .61007 m
.57448 .60668 L
s
1 .426 0 r
.58421 .61007 m
.57446 .6064 L
s
1 .408 0 r
.58421 .61007 m
.57479 .60678 L
s
1 .015 0 r
.5844 .61074 m
.5845 .61038 L
s
1 .899 0 r
.5844 .61074 m
.60479 .60245 L
s
1 .9 0 r
.5844 .61074 m
.6047 .60218 L
s
1 .901 0 r
.5844 .61074 m
.60459 .60185 L
s
1 .693 0 r
.5844 .61074 m
.59769 .6002 L
s
1 .702 0 r
.5844 .61074 m
.59785 .60004 L
s
1 .695 0 r
.5844 .61074 m
.5976 .60001 L
s
1 .702 0 r
.5844 .61074 m
.59769 .59984 L
s
1 .725 0 r
.5844 .61074 m
.59716 .5984 L
s
1 .731 0 r
.5844 .61074 m
.59724 .59827 L
s
1 .442 0 r
.5844 .61074 m
.5746 .60616 L
s
1 .426 0 r
.5844 .61074 m
.57467 .60701 L
s
1 .428 0 r
.5844 .61074 m
.57481 .60651 L
s
1 .438 0 r
.5844 .61074 m
.57448 .60668 L
s
1 .443 0 r
.5844 .61074 m
.57446 .6064 L
s
1 .425 0 r
.5844 .61074 m
.57479 .60678 L
s
1 .89 0 r
.5845 .61038 m
.60479 .60245 L
s
1 .891 0 r
.5845 .61038 m
.6047 .60218 L
s
1 .892 0 r
.5845 .61038 m
.60459 .60185 L
s
1 .681 0 r
.5845 .61038 m
.59769 .6002 L
s
1 .69 0 r
.5845 .61038 m
.59785 .60004 L
s
1 .682 0 r
.5845 .61038 m
.5976 .60001 L
s
1 .69 0 r
.5845 .61038 m
.59769 .59984 L
s
1 .712 0 r
.5845 .61038 m
.59716 .5984 L
s
1 .718 0 r
.5845 .61038 m
.59724 .59827 L
s
1 .44 0 r
.5845 .61038 m
.5746 .60616 L
s
1 .425 0 r
.5845 .61038 m
.57467 .60701 L
s
1 .426 0 r
.5845 .61038 m
.57481 .60651 L
s
1 .436 0 r
.5845 .61038 m
.57448 .60668 L
s
1 .441 0 r
.5845 .61038 m
.57446 .6064 L
s
1 .423 0 r
.5845 .61038 m
.57479 .60678 L
s
1 .013 0 r
.46472 .54642 m
.46441 .54652 L
s
1 .011 0 r
.46472 .54642 m
.465 .54643 L
s
1 .019 0 r
.46472 .54642 m
.46484 .54596 L
s
1 .015 0 r
.46472 .54642 m
.46441 .54621 L
s
1 .035 0 r
.46472 .54642 m
.46483 .54556 L
s
1 .363 0 r
.46472 .54642 m
.468 .55467 L
s
1 .34 0 r
.46472 .54642 m
.46828 .55393 L
s
1 .339 0 r
.46472 .54642 m
.46764 .55418 L
s
1 .34 0 r
.46472 .54642 m
.46806 .55403 L
s
1 .35 0 r
.46472 .54642 m
.46848 .55412 L
s
1 .341 0 r
.46472 .54642 m
.46787 .55413 L
s
1 .073 0 r
.46472 .54642 m
.46649 .54668 L
s
1 .076 0 r
.46472 .54642 m
.46651 .5469 L
s
1 .083 0 r
.46472 .54642 m
.46665 .54705 L
s
1 .08 0 r
.46472 .54642 m
.46665 .54673 L
s
1 .089 0 r
.46472 .54642 m
.46685 .54686 L
s
1 .087 0 r
.46472 .54642 m
.46682 .54672 L
s
1 .888 0 r
.46472 .54642 m
.48618 .54297 L
s
1 .891 0 r
.46472 .54642 m
.48629 .54316 L
s
1 .877 0 r
.46472 .54642 m
.48599 .54352 L
s
1 .883 0 r
.46472 .54642 m
.48612 .54344 L
s
1 .881 0 r
.46472 .54642 m
.48601 .54307 L
s
1 .888 0 r
.46472 .54642 m
.48624 .54335 L
s
1 .771 0 r
.46472 .54642 m
.44612 .54964 L
s
1 .775 0 r
.46472 .54642 m
.44607 .54987 L
s
1 .779 0 r
.46472 .54642 m
.44591 .54956 L
s
1 .782 0 r
.46472 .54642 m
.4459 .54994 L
s
1 .785 0 r
.46472 .54642 m
.44581 .54979 L
s
1 .772 0 r
.46472 .54642 m
.44606 .54943 L
s
1 .024 0 r
.46441 .54652 m
.465 .54643 L
s
1 .029 0 r
.46441 .54652 m
.46484 .54596 L
s
1 .012 0 r
.46441 .54652 m
.46441 .54621 L
s
1 .043 0 r
.46441 .54652 m
.46483 .54556 L
s
1 .364 0 r
.46441 .54652 m
.468 .55467 L
s
1 .342 0 r
.46441 .54652 m
.46828 .55393 L
s
1 .34 0 r
.46441 .54652 m
.46764 .55418 L
s
1 .341 0 r
.46441 .54652 m
.46806 .55403 L
s
1 .352 0 r
.46441 .54652 m
.46848 .55412 L
s
1 .342 0 r
.46441 .54652 m
.46787 .55413 L
s
1 .085 0 r
.46441 .54652 m
.46649 .54668 L
s
1 .087 0 r
.46441 .54652 m
.46651 .5469 L
s
1 .094 0 r
.46441 .54652 m
.46665 .54705 L
s
1 .092 0 r
.46441 .54652 m
.46665 .54673 L
s
1 .101 0 r
.46441 .54652 m
.46685 .54686 L
s
1 .099 0 r
.46441 .54652 m
.46682 .54672 L
s
1 .902 0 r
.46441 .54652 m
.48618 .54297 L
s
1 .905 0 r
.46441 .54652 m
.48629 .54316 L
s
1 .89 0 r
.46441 .54652 m
.48599 .54352 L
s
1 .896 0 r
.46441 .54652 m
.48612 .54344 L
s
1 .894 0 r
.46441 .54652 m
.48601 .54307 L
s
1 .901 0 r
.46441 .54652 m
.48624 .54335 L
s
1 .758 0 r
.46441 .54652 m
.44612 .54964 L
s
1 .762 0 r
.46441 .54652 m
.44607 .54987 L
s
1 .766 0 r
.46441 .54652 m
.44591 .54956 L
s
1 .769 0 r
.46441 .54652 m
.4459 .54994 L
s
1 .771 0 r
.46441 .54652 m
.44581 .54979 L
s
1 .759 0 r
.46441 .54652 m
.44606 .54943 L
s
1 .02 0 r
.465 .54643 m
.46484 .54596 L
s
1 .025 0 r
.465 .54643 m
.46441 .54621 L
s
1 .036 0 r
.465 .54643 m
.46483 .54556 L
s
1 .358 0 r
.465 .54643 m
.468 .55467 L
s
1 .335 0 r
.465 .54643 m
.46828 .55393 L
s
.465 .54643 m
.46764 .55418 L
s
.465 .54643 m
.46806 .55403 L
s
1 .345 0 r
.465 .54643 m
.46848 .55412 L
s
1 .336 0 r
.465 .54643 m
.46787 .55413 L
s
1 .062 0 r
.465 .54643 m
.46649 .54668 L
s
1 .065 0 r
.465 .54643 m
.46651 .5469 L
s
1 .072 0 r
.465 .54643 m
.46665 .54705 L
s
1 .069 0 r
.465 .54643 m
.46665 .54673 L
s
1 .078 0 r
.465 .54643 m
.46685 .54686 L
s
1 .076 0 r
.465 .54643 m
.46682 .54672 L
s
1 .877 0 r
.465 .54643 m
.48618 .54297 L
s
1 .88 0 r
.465 .54643 m
.48629 .54316 L
s
1 .866 0 r
.465 .54643 m
.48599 .54352 L
s
1 .872 0 r
.465 .54643 m
.48612 .54344 L
s
1 .87 0 r
.465 .54643 m
.48601 .54307 L
s
1 .877 0 r
.465 .54643 m
.48624 .54335 L
s
1 .782 0 r
.465 .54643 m
.44612 .54964 L
s
1 .786 0 r
.465 .54643 m
.44607 .54987 L
s
1 .79 0 r
.465 .54643 m
.44591 .54956 L
s
1 .793 0 r
.465 .54643 m
.4459 .54994 L
s
1 .796 0 r
.465 .54643 m
.44581 .54979 L
s
1 .783 0 r
.465 .54643 m
.44606 .54943 L
s
1 .02 0 r
.46484 .54596 m
.46441 .54621 L
s
1 .016 0 r
.46484 .54596 m
.46483 .54556 L
s
1 .379 0 r
.46484 .54596 m
.468 .55467 L
s
1 .355 0 r
.46484 .54596 m
.46828 .55393 L
s
.46484 .54596 m
.46764 .55418 L
s
.46484 .54596 m
.46806 .55403 L
s
1 .365 0 r
.46484 .54596 m
.46848 .55412 L
s
1 .356 0 r
.46484 .54596 m
.46787 .55413 L
s
1 .074 0 r
.46484 .54596 m
.46649 .54668 L
s
1 .078 0 r
.46484 .54596 m
.46651 .5469 L
s
1 .086 0 r
.46484 .54596 m
.46665 .54705 L
s
1 .081 0 r
.46484 .54596 m
.46665 .54673 L
s
1 .09 0 r
.46484 .54596 m
.46685 .54686 L
s
1 .087 0 r
.46484 .54596 m
.46682 .54672 L
s
1 .881 0 r
.46484 .54596 m
.48618 .54297 L
s
1 .884 0 r
.46484 .54596 m
.48629 .54316 L
s
1 .87 0 r
.46484 .54596 m
.48599 .54352 L
s
1 .876 0 r
.46484 .54596 m
.48612 .54344 L
s
1 .873 0 r
.46484 .54596 m
.48601 .54307 L
s
1 .881 0 r
.46484 .54596 m
.48624 .54335 L
s
1 .779 0 r
.46484 .54596 m
.44612 .54964 L
s
1 .783 0 r
.46484 .54596 m
.44607 .54987 L
s
1 .787 0 r
.46484 .54596 m
.44591 .54956 L
s
1 .791 0 r
.46484 .54596 m
.4459 .54994 L
s
1 .793 0 r
.46484 .54596 m
.44581 .54979 L
s
1 .78 0 r
.46484 .54596 m
.44606 .54943 L
s
1 .031 0 r
.46441 .54621 m
.46483 .54556 L
s
1 .375 0 r
.46441 .54621 m
.468 .55467 L
s
1 .353 0 r
.46441 .54621 m
.46828 .55393 L
s
1 .351 0 r
.46441 .54621 m
.46764 .55418 L
s
1 .352 0 r
.46441 .54621 m
.46806 .55403 L
s
1 .363 0 r
.46441 .54621 m
.46848 .55412 L
s
1 .353 0 r
.46441 .54621 m
.46787 .55413 L
s
1 .087 0 r
.46441 .54621 m
.46649 .54668 L
s
1 .09 0 r
.46441 .54621 m
.46651 .5469 L
s
1 .097 0 r
.46441 .54621 m
.46665 .54705 L
s
1 .094 0 r
.46441 .54621 m
.46665 .54673 L
s
1 .103 0 r
.46441 .54621 m
.46685 .54686 L
s
1 .101 0 r
.46441 .54621 m
.46682 .54672 L
s
1 .899 0 r
.46441 .54621 m
.48618 .54297 L
s
1 .902 0 r
.46441 .54621 m
.48629 .54316 L
s
1 .888 0 r
.46441 .54621 m
.48599 .54352 L
s
1 .894 0 r
.46441 .54621 m
.48612 .54344 L
s
1 .892 0 r
.46441 .54621 m
.48601 .54307 L
s
1 .899 0 r
.46441 .54621 m
.48624 .54335 L
s
1 .76 0 r
.46441 .54621 m
.44612 .54964 L
s
1 .764 0 r
.46441 .54621 m
.44607 .54987 L
s
1 .768 0 r
.46441 .54621 m
.44591 .54956 L
s
1 .772 0 r
.46441 .54621 m
.4459 .54994 L
s
1 .774 0 r
.46441 .54621 m
.44581 .54979 L
s
1 .761 0 r
.46441 .54621 m
.44606 .54943 L
s
1 .394 0 r
.46483 .54556 m
.468 .55467 L
s
1 .37 0 r
.46483 .54556 m
.46828 .55393 L
s
.46483 .54556 m
.46764 .55418 L
s
.46483 .54556 m
.46806 .55403 L
s
1 .38 0 r
.46483 .54556 m
.46848 .55412 L
s
1 .371 0 r
.46483 .54556 m
.46787 .55413 L
s
1 .082 0 r
.46483 .54556 m
.46649 .54668 L
s
1 .088 0 r
.46483 .54556 m
.46651 .5469 L
s
1 .096 0 r
.46483 .54556 m
.46665 .54705 L
s
1 .088 0 r
.46483 .54556 m
.46665 .54673 L
s
1 .098 0 r
.46483 .54556 m
.46685 .54686 L
s
1 .094 0 r
.46483 .54556 m
.46682 .54672 L
s
1 .879 0 r
.46483 .54556 m
.48618 .54297 L
s
1 .882 0 r
.46483 .54556 m
.48629 .54316 L
s
1 .869 0 r
.46483 .54556 m
.48599 .54352 L
s
1 .874 0 r
.46483 .54556 m
.48612 .54344 L
s
1 .872 0 r
.46483 .54556 m
.48601 .54307 L
s
1 .879 0 r
.46483 .54556 m
.48624 .54335 L
s
1 .782 0 r
.46483 .54556 m
.44612 .54964 L
s
1 .786 0 r
.46483 .54556 m
.44607 .54987 L
s
1 .79 0 r
.46483 .54556 m
.44591 .54956 L
s
1 .794 0 r
.46483 .54556 m
.4459 .54994 L
s
1 .796 0 r
.46483 .54556 m
.44581 .54979 L
s
1 .783 0 r
.46483 .54556 m
.44606 .54943 L
s
1 .012 0 r
.60479 .60245 m
.6047 .60218 L
s
1 .026 0 r
.60479 .60245 m
.60459 .60185 L
s
1 .304 0 r
.60479 .60245 m
.59769 .6002 L
s
1 .3 0 r
.60479 .60245 m
.59785 .60004 L
s
1 .31 0 r
.60479 .60245 m
.5976 .60001 L
s
1 .309 0 r
.60479 .60245 m
.59769 .59984 L
s
1 .353 0 r
.60479 .60245 m
.59716 .5984 L
s
.60479 .60245 m
.59724 .59827 L
s
.757 1 0 r
.60479 .60245 m
.5746 .60616 L
s
.755 1 0 r
.60479 .60245 m
.57467 .60701 L
s
.764 1 0 r
.60479 .60245 m
.57481 .60651 L
s
.749 1 0 r
.60479 .60245 m
.57448 .60668 L
s
.75 1 0 r
.60479 .60245 m
.57446 .6064 L
s
.762 1 0 r
.60479 .60245 m
.57479 .60678 L
s
.701 1 0 r
.60479 .60245 m
.63519 .59316 L
s
.702 1 0 r
.60479 .60245 m
.63508 .59284 L
s
.60479 .60245 m
.63498 .59253 L
s
.806 1 0 r
.60479 .60245 m
.63173 .59112 L
s
.81 1 0 r
.60479 .60245 m
.63177 .59148 L
s
.802 1 0 r
.60479 .60245 m
.63177 .59096 L
s
.811 1 0 r
.60479 .60245 m
.63156 .59107 L
s
.808 1 0 r
.60479 .60245 m
.63154 .59079 L
s
.816 1 0 r
.60479 .60245 m
.63149 .59121 L
s
1 .014 0 r
.6047 .60218 m
.60459 .60185 L
s
1 .298 0 r
.6047 .60218 m
.59769 .6002 L
s
1 .293 0 r
.6047 .60218 m
.59785 .60004 L
s
1 .303 0 r
.6047 .60218 m
.5976 .60001 L
s
1 .302 0 r
.6047 .60218 m
.59769 .59984 L
s
1 .345 0 r
.6047 .60218 m
.59716 .5984 L
s
1 .344 0 r
.6047 .60218 m
.59724 .59827 L
s
.759 1 0 r
.6047 .60218 m
.5746 .60616 L
s
.757 1 0 r
.6047 .60218 m
.57467 .60701 L
s
.766 1 0 r
.6047 .60218 m
.57481 .60651 L
s
.751 1 0 r
.6047 .60218 m
.57448 .60668 L
s
.752 1 0 r
.6047 .60218 m
.57446 .6064 L
s
.763 1 0 r
.6047 .60218 m
.57479 .60678 L
s
.701 1 0 r
.6047 .60218 m
.63519 .59316 L
s
.6047 .60218 m
.63508 .59284 L
s
.702 1 0 r
.6047 .60218 m
.63498 .59253 L
s
.807 1 0 r
.6047 .60218 m
.63173 .59112 L
s
.811 1 0 r
.6047 .60218 m
.63177 .59148 L
s
.803 1 0 r
.6047 .60218 m
.63177 .59096 L
s
.812 1 0 r
.6047 .60218 m
.63156 .59107 L
s
.809 1 0 r
.6047 .60218 m
.63154 .59079 L
s
.817 1 0 r
.6047 .60218 m
.63149 .59121 L
s
1 .29 0 r
.60459 .60185 m
.59769 .6002 L
s
1 .285 0 r
.60459 .60185 m
.59785 .60004 L
s
1 .296 0 r
.60459 .60185 m
.5976 .60001 L
s
1 .294 0 r
.60459 .60185 m
.59769 .59984 L
s
1 .335 0 r
.60459 .60185 m
.59716 .5984 L
s
1 .334 0 r
.60459 .60185 m
.59724 .59827 L
s
.762 1 0 r
.60459 .60185 m
.5746 .60616 L
s
.759 1 0 r
.60459 .60185 m
.57467 .60701 L
s
.768 1 0 r
.60459 .60185 m
.57481 .60651 L
s
.754 1 0 r
.60459 .60185 m
.57448 .60668 L
s
.755 1 0 r
.60459 .60185 m
.57446 .6064 L
s
.766 1 0 r
.60459 .60185 m
.57479 .60678 L
s
.7 1 0 r
.60459 .60185 m
.63519 .59316 L
s
.701 1 0 r
.60459 .60185 m
.63508 .59284 L
s
.702 1 0 r
.60459 .60185 m
.63498 .59253 L
s
.808 1 0 r
.60459 .60185 m
.63173 .59112 L
s
.811 1 0 r
.60459 .60185 m
.63177 .59148 L
s
.804 1 0 r
.60459 .60185 m
.63177 .59096 L
s
.813 1 0 r
.60459 .60185 m
.63156 .59107 L
s
.81 1 0 r
.60459 .60185 m
.63154 .59079 L
s
.818 1 0 r
.60459 .60185 m
.63149 .59121 L
s
1 .04 0 r
.57682 .51119 m
.57717 .5121 L
s
1 .015 0 r
.57682 .51119 m
.57718 .51124 L
s
1 .014 0 r
.57682 .51119 m
.57686 .51085 L
s
1 .026 0 r
.57682 .51119 m
.57712 .51174 L
s
1 .014 0 r
.57682 .51119 m
.57678 .51153 L
s
1 .44 0 r
.57682 .51119 m
.58492 .51829 L
s
1 .479 0 r
.57682 .51119 m
.58552 .51904 L
s
1 .481 0 r
.57682 .51119 m
.58625 .51824 L
s
1 .459 0 r
.57682 .51119 m
.58532 .51856 L
s
1 .472 0 r
.57682 .51119 m
.58583 .51842 L
s
1 .445 0 r
.57682 .51119 m
.5855 .51779 L
s
1 .435 0 r
.57682 .51119 m
.58569 .50529 L
s
1 .427 0 r
.57682 .51119 m
.58532 .5051 L
s
1 .421 0 r
.57682 .51119 m
.58539 .50546 L
s
1 .428 0 r
.57682 .51119 m
.58554 .50537 L
s
1 .421 0 r
.57682 .51119 m
.58527 .50528 L
s
1 .434 0 r
.57682 .51119 m
.58549 .50504 L
s
1 .55 0 r
.57682 .51119 m
.564 .50712 L
s
1 .553 0 r
.57682 .51119 m
.56409 .50664 L
s
1 .542 0 r
.57682 .51119 m
.56422 .50704 L
s
1 .548 0 r
.57682 .51119 m
.56413 .50688 L
s
1 .557 0 r
.57682 .51119 m
.56389 .50689 L
s
1 .562 0 r
.57682 .51119 m
.56389 .50653 L
s
1 .899 0 r
.57682 .51119 m
.5551 .5147 L
s
1 .887 0 r
.57682 .51119 m
.55536 .51445 L
s
1 .896 0 r
.57682 .51119 m
.55506 .51397 L
s
.57682 .51119 m
.55503 .5136 L
s
1 .883 0 r
.57682 .51119 m
.55539 .51389 L
s
1 .908 0 r
.57682 .51119 m
.55481 .51416 L
s
1 .852 0 r
.57682 .51119 m
.59765 .51012 L
s
1 .861 0 r
.57682 .51119 m
.59781 .50936 L
s
1 .853 0 r
.57682 .51119 m
.59758 .50899 L
s
1 .862 0 r
.57682 .51119 m
.59786 .50977 L
s
1 .844 0 r
.57682 .51119 m
.59742 .50976 L
s
1 .843 0 r
.57682 .51119 m
.59737 .50934 L
s
1 .035 0 r
.57717 .5121 m
.57718 .51124 L
s
1 .053 0 r
.57717 .5121 m
.57686 .51085 L
s
1 .015 0 r
.57717 .5121 m
.57712 .51174 L
s
1 .028 0 r
.57717 .5121 m
.57678 .51153 L
s
1 .405 0 r
.57717 .5121 m
.58492 .51829 L
s
1 .444 0 r
.57717 .5121 m
.58552 .51904 L
s
1 .448 0 r
.57717 .5121 m
.58625 .51824 L
s
1 .425 0 r
.57717 .5121 m
.58532 .51856 L
s
1 .438 0 r
.57717 .5121 m
.58583 .51842 L
s
1 .412 0 r
.57717 .5121 m
.5855 .51779 L
s
1 .445 0 r
.57717 .5121 m
.58569 .50529 L
s
1 .439 0 r
.57717 .5121 m
.58532 .5051 L
s
1 .432 0 r
.57717 .5121 m
.58539 .50546 L
s
1 .439 0 r
.57717 .5121 m
.58554 .50537 L
s
1 .432 0 r
.57717 .5121 m
.58527 .50528 L
s
1 .446 0 r
.57717 .5121 m
.58549 .50504 L
s
1 .576 0 r
.57717 .5121 m
.564 .50712 L
s
1 .579 0 r
.57717 .5121 m
.56409 .50664 L
s
1 .568 0 r
.57717 .5121 m
.56422 .50704 L
s
1 .574 0 r
.57717 .5121 m
.56413 .50688 L
s
1 .583 0 r
.57717 .5121 m
.56389 .50689 L
s
1 .589 0 r
.57717 .5121 m
.56389 .50653 L
s
1 .908 0 r
.57717 .5121 m
.5551 .5147 L
s
1 .897 0 r
.57717 .5121 m
.55536 .51445 L
s
1 .907 0 r
.57717 .5121 m
.55506 .51397 L
s
.57717 .5121 m
.55503 .5136 L
s
1 .893 0 r
.57717 .5121 m
.55539 .51389 L
s
1 .918 0 r
.57717 .5121 m
.55481 .51416 L
s
1 .841 0 r
.57717 .5121 m
.59765 .51012 L
s
1 .851 0 r
.57717 .5121 m
.59781 .50936 L
s
1 .843 0 r
.57717 .5121 m
.59758 .50899 L
s
1 .851 0 r
.57717 .5121 m
.59786 .50977 L
s
1 .833 0 r
.57717 .5121 m
.59742 .50976 L
s
.57717 .5121 m
.59737 .50934 L
s
1 .021 0 r
.57718 .51124 m
.57686 .51085 L
s
1 .02 0 r
.57718 .51124 m
.57712 .51174 L
s
.57718 .51124 m
.57678 .51153 L
s
1 .428 0 r
.57718 .51124 m
.58492 .51829 L
s
1 .467 0 r
.57718 .51124 m
.58552 .51904 L
s
1 .468 0 r
.57718 .51124 m
.58625 .51824 L
s
1 .447 0 r
.57718 .51124 m
.58532 .51856 L
s
1 .459 0 r
.57718 .51124 m
.58583 .51842 L
s
1 .433 0 r
.57718 .51124 m
.5855 .51779 L
s
1 .424 0 r
.57718 .51124 m
.58569 .50529 L
s
1 .417 0 r
.57718 .51124 m
.58532 .5051 L
s
1 .41 0 r
.57718 .51124 m
.58539 .50546 L
s
1 .418 0 r
.57718 .51124 m
.58554 .50537 L
s
1 .411 0 r
.57718 .51124 m
.58527 .50528 L
s
1 .424 0 r
.57718 .51124 m
.58549 .50504 L
s
1 .564 0 r
.57718 .51124 m
.564 .50712 L
s
1 .567 0 r
.57718 .51124 m
.56409 .50664 L
s
1 .556 0 r
.57718 .51124 m
.56422 .50704 L
s
1 .562 0 r
.57718 .51124 m
.56413 .50688 L
s
1 .571 0 r
.57718 .51124 m
.56389 .50689 L
s
1 .576 0 r
.57718 .51124 m
.56389 .50653 L
s
1 .913 0 r
.57718 .51124 m
.5551 .5147 L
s
1 .901 0 r
.57718 .51124 m
.55536 .51445 L
s
1 .911 0 r
.57718 .51124 m
.55506 .51397 L
s
1 .91 0 r
.57718 .51124 m
.55503 .5136 L
s
1 .897 0 r
.57718 .51124 m
.55539 .51389 L
s
1 .922 0 r
.57718 .51124 m
.55481 .51416 L
s
1 .838 0 r
.57718 .51124 m
.59765 .51012 L
s
1 .847 0 r
.57718 .51124 m
.59781 .50936 L
s
1 .839 0 r
.57718 .51124 m
.59758 .50899 L
s
1 .847 0 r
.57718 .51124 m
.59786 .50977 L
s
1 .829 0 r
.57718 .51124 m
.59742 .50976 L
s
.57718 .51124 m
.59737 .50934 L
s
1 .038 0 r
.57686 .51085 m
.57712 .51174 L
s
1 .028 0 r
.57686 .51085 m
.57678 .51153 L
s
1 .448 0 r
.57686 .51085 m
.58492 .51829 L
s
1 .487 0 r
.57686 .51085 m
.58552 .51904 L
s
1 .488 0 r
.57686 .51085 m
.58625 .51824 L
s
1 .468 0 r
.57686 .51085 m
.58532 .51856 L
s
1 .48 0 r
.57686 .51085 m
.58583 .51842 L
s
1 .453 0 r
.57686 .51085 m
.5855 .51779 L
s
1 .426 0 r
.57686 .51085 m
.58569 .50529 L
s
1 .418 0 r
.57686 .51085 m
.58532 .5051 L
s
1 .412 0 r
.57686 .51085 m
.58539 .50546 L
s
1 .42 0 r
.57686 .51085 m
.58554 .50537 L
s
1 .412 0 r
.57686 .51085 m
.58527 .50528 L
s
1 .425 0 r
.57686 .51085 m
.58549 .50504 L
s
1 .547 0 r
.57686 .51085 m
.564 .50712 L
s
1 .549 0 r
.57686 .51085 m
.56409 .50664 L
s
1 .539 0 r
.57686 .51085 m
.56422 .50704 L
s
1 .545 0 r
.57686 .51085 m
.56413 .50688 L
s
1 .554 0 r
.57686 .51085 m
.56389 .50689 L
s
1 .558 0 r
.57686 .51085 m
.56389 .50653 L
s
1 .903 0 r
.57686 .51085 m
.5551 .5147 L
s
1 .891 0 r
.57686 .51085 m
.55536 .51445 L
s
1 .9 0 r
.57686 .51085 m
.55506 .51397 L
s
1 .899 0 r
.57686 .51085 m
.55503 .5136 L
s
1 .886 0 r
.57686 .51085 m
.55539 .51389 L
s
1 .911 0 r
.57686 .51085 m
.55481 .51416 L
s
1 .85 0 r
.57686 .51085 m
.59765 .51012 L
s
1 .858 0 r
.57686 .51085 m
.59781 .50936 L
s
1 .85 0 r
.57686 .51085 m
.59758 .50899 L
s
1 .859 0 r
.57686 .51085 m
.59786 .50977 L
s
1 .841 0 r
.57686 .51085 m
.59742 .50976 L
s
1 .84 0 r
.57686 .51085 m
.59737 .50934 L
s
1 .017 0 r
.57712 .51174 m
.57678 .51153 L
s
1 .416 0 r
.57712 .51174 m
.58492 .51829 L
s
1 .455 0 r
.57712 .51174 m
.58552 .51904 L
s
1 .458 0 r
.57712 .51174 m
.58625 .51824 L
s
1 .435 0 r
.57712 .51174 m
.58532 .51856 L
s
1 .448 0 r
.57712 .51174 m
.58583 .51842 L
s
1 .422 0 r
.57712 .51174 m
.5855 .51779 L
s
1 .438 0 r
.57712 .51174 m
.58569 .50529 L
s
1 .431 0 r
.57712 .51174 m
.58532 .5051 L
s
1 .424 0 r
.57712 .51174 m
.58539 .50546 L
s
1 .431 0 r
.57712 .51174 m
.58554 .50537 L
s
1 .425 0 r
.57712 .51174 m
.58527 .50528 L
s
1 .438 0 r
.57712 .51174 m
.58549 .50504 L
s
1 .569 0 r
.57712 .51174 m
.564 .50712 L
s
1 .572 0 r
.57712 .51174 m
.56409 .50664 L
s
1 .561 0 r
.57712 .51174 m
.56422 .50704 L
s
1 .567 0 r
.57712 .51174 m
.56413 .50688 L
s
1 .576 0 r
.57712 .51174 m
.56389 .50689 L
s
1 .581 0 r
.57712 .51174 m
.56389 .50653 L
s
1 .908 0 r
.57712 .51174 m
.5551 .5147 L
s
1 .896 0 r
.57712 .51174 m
.55536 .51445 L
s
1 .906 0 r
.57712 .51174 m
.55506 .51397 L
s
.57712 .51174 m
.55503 .5136 L
s
1 .892 0 r
.57712 .51174 m
.55539 .51389 L
s
1 .917 0 r
.57712 .51174 m
.55481 .51416 L
s
1 .841 0 r
.57712 .51174 m
.59765 .51012 L
s
1 .851 0 r
.57712 .51174 m
.59781 .50936 L
s
1 .843 0 r
.57712 .51174 m
.59758 .50899 L
s
1 .851 0 r
.57712 .51174 m
.59786 .50977 L
s
1 .833 0 r
.57712 .51174 m
.59742 .50976 L
s
.57712 .51174 m
.59737 .50934 L
s
1 .432 0 r
.57678 .51153 m
.58492 .51829 L
s
1 .471 0 r
.57678 .51153 m
.58552 .51904 L
s
1 .474 0 r
.57678 .51153 m
.58625 .51824 L
s
1 .452 0 r
.57678 .51153 m
.58532 .51856 L
s
1 .465 0 r
.57678 .51153 m
.58583 .51842 L
s
1 .439 0 r
.57678 .51153 m
.5855 .51779 L
s
1 .444 0 r
.57678 .51153 m
.58569 .50529 L
s
1 .437 0 r
.57678 .51153 m
.58532 .5051 L
s
1 .431 0 r
.57678 .51153 m
.58539 .50546 L
s
1 .438 0 r
.57678 .51153 m
.58554 .50537 L
s
1 .431 0 r
.57678 .51153 m
.58527 .50528 L
s
1 .444 0 r
.57678 .51153 m
.58549 .50504 L
s
1 .552 0 r
.57678 .51153 m
.564 .50712 L
s
1 .556 0 r
.57678 .51153 m
.56409 .50664 L
s
1 .545 0 r
.57678 .51153 m
.56422 .50704 L
s
1 .551 0 r
.57678 .51153 m
.56413 .50688 L
s
1 .56 0 r
.57678 .51153 m
.56389 .50689 L
s
1 .565 0 r
.57678 .51153 m
.56389 .50653 L
s
1 .895 0 r
.57678 .51153 m
.5551 .5147 L
s
1 .883 0 r
.57678 .51153 m
.55536 .51445 L
s
1 .893 0 r
.57678 .51153 m
.55506 .51397 L
s
.57678 .51153 m
.55503 .5136 L
s
1 .879 0 r
.57678 .51153 m
.55539 .51389 L
s
1 .904 0 r
.57678 .51153 m
.55481 .51416 L
s
1 .855 0 r
.57678 .51153 m
.59765 .51012 L
s
1 .864 0 r
.57678 .51153 m
.59781 .50936 L
s
1 .856 0 r
.57678 .51153 m
.59758 .50899 L
s
1 .865 0 r
.57678 .51153 m
.59786 .50977 L
s
1 .846 0 r
.57678 .51153 m
.59742 .50976 L
s
.57678 .51153 m
.59737 .50934 L
s
1 .011 0 r
.61373 .58809 m
.61378 .58782 L
s
.61373 .58809 m
.61347 .58812 L
s
1 .025 0 r
.61373 .58809 m
.61434 .58799 L
s
1 .013 0 r
.61373 .58809 m
.61404 .58803 L
s
1 .022 0 r
.61373 .58809 m
.61411 .5877 L
s
1 .398 0 r
.61373 .58809 m
.61459 .57838 L
s
1 .406 0 r
.61373 .58809 m
.6147 .57819 L
s
1 .402 0 r
.61373 .58809 m
.61496 .57832 L
s
1 .411 0 r
.61373 .58809 m
.61513 .57812 L
s
1 .426 0 r
.61373 .58809 m
.61464 .5777 L
s
1 .417 0 r
.61373 .58809 m
.61486 .57795 L
s
1 .844 0 r
.61373 .58809 m
.59403 .58187 L
s
1 .825 0 r
.61373 .58809 m
.59438 .58236 L
s
1 .829 0 r
.61373 .58809 m
.59438 .58198 L
s
1 .833 0 r
.61373 .58809 m
.59422 .58218 L
s
1 .835 0 r
.61373 .58809 m
.5941 .58237 L
s
1 .839 0 r
.61373 .58809 m
.59421 .58174 L
s
1 .273 0 r
.61373 .58809 m
.61363 .58142 L
s
1 .361 0 r
.61373 .58809 m
.61314 .57926 L
s
1 .274 0 r
.61373 .58809 m
.61379 .58139 L
s
1 .28 0 r
.61373 .58809 m
.61379 .58124 L
s
1 .286 0 r
.61373 .58809 m
.61369 .58107 L
s
1 .281 0 r
.61373 .58809 m
.6136 .58122 L
s
1 .686 0 r
.61373 .58809 m
.63031 .58544 L
s
.61373 .58809 m
.63034 .58573 L
s
1 .696 0 r
.61373 .58809 m
.63059 .58566 L
s
1 .693 0 r
.61373 .58809 m
.63042 .585 L
s
1 .698 0 r
.61373 .58809 m
.63061 .58541 L
s
1 .684 0 r
.61373 .58809 m
.6302 .58511 L
s
1 .243 0 r
.61373 .58809 m
.61871 .58482 L
s
1 .241 0 r
.61373 .58809 m
.61858 .58471 L
s
1 .288 0 r
.61373 .58809 m
.61802 .58249 L
s
1 .248 0 r
.61373 .58809 m
.6187 .58459 L
s
1 .249 0 r
.61373 .58809 m
.61858 .5844 L
s
1 .372 0 r
.61373 .58809 m
.61719 .57966 L
s
1 .017 0 r
.61378 .58782 m
.61347 .58812 L
s
1 .024 0 r
.61378 .58782 m
.61434 .58799 L
s
1 .014 0 r
.61378 .58782 m
.61404 .58803 L
s
.61378 .58782 m
.61411 .5877 L
s
1 .387 0 r
.61378 .58782 m
.61459 .57838 L
s
1 .395 0 r
.61378 .58782 m
.6147 .57819 L
s
1 .391 0 r
.61378 .58782 m
.61496 .57832 L
s
1 .4 0 r
.61378 .58782 m
.61513 .57812 L
s
1 .415 0 r
.61378 .58782 m
.61464 .5777 L
s
1 .406 0 r
.61378 .58782 m
.61486 .57795 L
s
1 .843 0 r
.61378 .58782 m
.59403 .58187 L
s
1 .823 0 r
.61378 .58782 m
.59438 .58236 L
s
1 .828 0 r
.61378 .58782 m
.59438 .58198 L
s
1 .832 0 r
.61378 .58782 m
.59422 .58218 L
s
1 .834 0 r
.61378 .58782 m
.5941 .58237 L
s
1 .837 0 r
.61378 .58782 m
.59421 .58174 L
s
1 .262 0 r
.61378 .58782 m
.61363 .58142 L
s
1 .351 0 r
.61378 .58782 m
.61314 .57926 L
s
1 .263 0 r
.61378 .58782 m
.61379 .58139 L
s
1 .269 0 r
.61378 .58782 m
.61379 .58124 L
s
1 .276 0 r
.61378 .58782 m
.61369 .58107 L
s
1 .27 0 r
.61378 .58782 m
.6136 .58122 L
s
1 .682 0 r
.61378 .58782 m
.63031 .58544 L
s
.61378 .58782 m
.63034 .58573 L
s
1 .693 0 r
.61378 .58782 m
.63059 .58566 L
s
1 .689 0 r
.61378 .58782 m
.63042 .585 L
s
1 .695 0 r
.61378 .58782 m
.63061 .58541 L
s
1 .68 0 r
.61378 .58782 m
.6302 .58511 L
s
1 .236 0 r
.61378 .58782 m
.61871 .58482 L
s
1 .234 0 r
.61378 .58782 m
.61858 .58471 L
s
1 .278 0 r
.61378 .58782 m
.61802 .58249 L
s
1 .241 0 r
.61378 .58782 m
.6187 .58459 L
s
.61378 .58782 m
.61858 .5844 L
s
1 .361 0 r
.61378 .58782 m
.61719 .57966 L
s
1 .036 0 r
.61347 .58812 m
.61434 .58799 L
s
1 .024 0 r
.61347 .58812 m
.61404 .58803 L
s
1 .031 0 r
.61347 .58812 m
.61411 .5877 L
s
1 .401 0 r
.61347 .58812 m
.61459 .57838 L
s
1 .409 0 r
.61347 .58812 m
.6147 .57819 L
s
1 .405 0 r
.61347 .58812 m
.61496 .57832 L
s
1 .414 0 r
.61347 .58812 m
.61513 .57812 L
s
1 .428 0 r
.61347 .58812 m
.61464 .5777 L
s
1 .419 0 r
.61347 .58812 m
.61486 .57795 L
s
1 .834 0 r
.61347 .58812 m
.59403 .58187 L
s
1 .815 0 r
.61347 .58812 m
.59438 .58236 L
s
1 .819 0 r
.61347 .58812 m
.59438 .58198 L
s
1 .823 0 r
.61347 .58812 m
.59422 .58218 L
s
1 .826 0 r
.61347 .58812 m
.5941 .58237 L
s
1 .829 0 r
.61347 .58812 m
.59421 .58174 L
s
1 .274 0 r
.61347 .58812 m
.61363 .58142 L
s
1 .362 0 r
.61347 .58812 m
.61314 .57926 L
s
1 .275 0 r
.61347 .58812 m
.61379 .58139 L
s
1 .281 0 r
.61347 .58812 m
.61379 .58124 L
s
1 .288 0 r
.61347 .58812 m
.61369 .58107 L
s
1 .282 0 r
.61347 .58812 m
.6136 .58122 L
s
1 .697 0 r
.61347 .58812 m
.63031 .58544 L
s
1 .696 0 r
.61347 .58812 m
.63034 .58573 L
s
1 .707 0 r
.61347 .58812 m
.63059 .58566 L
s
1 .704 0 r
.61347 .58812 m
.63042 .585 L
s
1 .709 0 r
.61347 .58812 m
.63061 .58541 L
s
1 .695 0 r
.61347 .58812 m
.6302 .58511 L
s
1 .253 0 r
.61347 .58812 m
.61871 .58482 L
s
1 .251 0 r
.61347 .58812 m
.61858 .58471 L
s
1 .296 0 r
.61347 .58812 m
.61802 .58249 L
s
1 .258 0 r
.61347 .58812 m
.6187 .58459 L
s
.61347 .58812 m
.61858 .5844 L
s
1 .377 0 r
.61347 .58812 m
.61719 .57966 L
s
1 .012 0 r
.61434 .58799 m
.61404 .58803 L
s
1 .015 0 r
.61434 .58799 m
.61411 .5877 L
s
1 .393 0 r
.61434 .58799 m
.61459 .57838 L
s
1 .401 0 r
.61434 .58799 m
.6147 .57819 L
s
1 .396 0 r
.61434 .58799 m
.61496 .57832 L
s
1 .405 0 r
.61434 .58799 m
.61513 .57812 L
s
1 .421 0 r
.61434 .58799 m
.61464 .5777 L
s
1 .411 0 r
.61434 .58799 m
.61486 .57795 L
s
1 .867 0 r
.61434 .58799 m
.59403 .58187 L
s
1 .847 0 r
.61434 .58799 m
.59438 .58236 L
s
1 .852 0 r
.61434 .58799 m
.59438 .58198 L
s
1 .856 0 r
.61434 .58799 m
.59422 .58218 L
s
1 .858 0 r
.61434 .58799 m
.5941 .58237 L
s
1 .861 0 r
.61434 .58799 m
.59421 .58174 L
s
1 .27 0 r
.61434 .58799 m
.61363 .58142 L
s
1 .36 0 r
.61434 .58799 m
.61314 .57926 L
s
1 .27 0 r
.61434 .58799 m
.61379 .58139 L
s
1 .277 0 r
.61434 .58799 m
.61379 .58124 L
s
1 .284 0 r
.61434 .58799 m
.61369 .58107 L
s
1 .278 0 r
.61434 .58799 m
.6136 .58122 L
s
1 .661 0 r
.61434 .58799 m
.63031 .58544 L
s
1 .66 0 r
.61434 .58799 m
.63034 .58573 L
s
1 .671 0 r
.61434 .58799 m
.63059 .58566 L
s
1 .668 0 r
.61434 .58799 m
.63042 .585 L
s
1 .673 0 r
.61434 .58799 m
.63061 .58541 L
s
1 .658 0 r
.61434 .58799 m
.6302 .58511 L
s
1 .22 0 r
.61434 .58799 m
.61871 .58482 L
s
1 .219 0 r
.61434 .58799 m
.61858 .58471 L
s
1 .27 0 r
.61434 .58799 m
.61802 .58249 L
s
1 .226 0 r
.61434 .58799 m
.6187 .58459 L
s
1 .227 0 r
.61434 .58799 m
.61858 .5844 L
s
1 .36 0 r
.61434 .58799 m
.61719 .57966 L
s
1 .014 0 r
.61404 .58803 m
.61411 .5877 L
s
1 .395 0 r
.61404 .58803 m
.61459 .57838 L
s
1 .403 0 r
.61404 .58803 m
.6147 .57819 L
s
1 .399 0 r
.61404 .58803 m
.61496 .57832 L
s
1 .408 0 r
.61404 .58803 m
.61513 .57812 L
s
1 .423 0 r
.61404 .58803 m
.61464 .5777 L
s
1 .413 0 r
.61404 .58803 m
.61486 .57795 L
s
1 .856 0 r
.61404 .58803 m
.59403 .58187 L
s
1 .836 0 r
.61404 .58803 m
.59438 .58236 L
s
1 .841 0 r
.61404 .58803 m
.59438 .58198 L
s
1 .845 0 r
.61404 .58803 m
.59422 .58218 L
s
1 .847 0 r
.61404 .58803 m
.5941 .58237 L
s
1 .85 0 r
.61404 .58803 m
.59421 .58174 L
s
1 .271 0 r
.61404 .58803 m
.61363 .58142 L
s
1 .36 0 r
.61404 .58803 m
.61314 .57926 L
s
1 .272 0 r
.61404 .58803 m
.61379 .58139 L
s
1 .278 0 r
.61404 .58803 m
.61379 .58124 L
s
1 .285 0 r
.61404 .58803 m
.61369 .58107 L
s
1 .279 0 r
.61404 .58803 m
.6136 .58122 L
s
1 .673 0 r
.61404 .58803 m
.63031 .58544 L
s
.61404 .58803 m
.63034 .58573 L
s
1 .683 0 r
.61404 .58803 m
.63059 .58566 L
s
1 .68 0 r
.61404 .58803 m
.63042 .585 L
s
1 .685 0 r
.61404 .58803 m
.63061 .58541 L
s
1 .671 0 r
.61404 .58803 m
.6302 .58511 L
s
1 .231 0 r
.61404 .58803 m
.61871 .58482 L
s
1 .23 0 r
.61404 .58803 m
.61858 .58471 L
s
1 .279 0 r
.61404 .58803 m
.61802 .58249 L
s
1 .237 0 r
.61404 .58803 m
.6187 .58459 L
s
.61404 .58803 m
.61858 .5844 L
s
1 .365 0 r
.61404 .58803 m
.61719 .57966 L
s
1 .382 0 r
.61411 .5877 m
.61459 .57838 L
s
1 .389 0 r
.61411 .5877 m
.6147 .57819 L
s
1 .385 0 r
.61411 .5877 m
.61496 .57832 L
s
1 .394 0 r
.61411 .5877 m
.61513 .57812 L
s
1 .409 0 r
.61411 .5877 m
.61464 .5777 L
s
1 .4 0 r
.61411 .5877 m
.61486 .57795 L
s
1 .854 0 r
.61411 .5877 m
.59403 .58187 L
s
1 .835 0 r
.61411 .5877 m
.59438 .58236 L
s
1 .839 0 r
.61411 .5877 m
.59438 .58198 L
s
1 .843 0 r
.61411 .5877 m
.59422 .58218 L
s
1 .846 0 r
.61411 .5877 m
.5941 .58237 L
s
1 .849 0 r
.61411 .5877 m
.59421 .58174 L
s
1 .258 0 r
.61411 .5877 m
.61363 .58142 L
s
1 .347 0 r
.61411 .5877 m
.61314 .57926 L
s
1 .258 0 r
.61411 .5877 m
.61379 .58139 L
s
1 .264 0 r
.61411 .5877 m
.61379 .58124 L
s
1 .271 0 r
.61411 .5877 m
.61369 .58107 L
s
1 .266 0 r
.61411 .5877 m
.6136 .58122 L
s
1 .668 0 r
.61411 .5877 m
.63031 .58544 L
s
.61411 .5877 m
.63034 .58573 L
s
1 .679 0 r
.61411 .5877 m
.63059 .58566 L
s
1 .675 0 r
.61411 .5877 m
.63042 .585 L
s
1 .681 0 r
.61411 .5877 m
.63061 .58541 L
s
1 .666 0 r
.61411 .5877 m
.6302 .58511 L
s
1 .222 0 r
.61411 .5877 m
.61871 .58482 L
s
1 .22 0 r
.61411 .5877 m
.61858 .58471 L
s
1 .266 0 r
.61411 .5877 m
.61802 .58249 L
s
1 .227 0 r
.61411 .5877 m
.6187 .58459 L
s
.61411 .5877 m
.61858 .5844 L
s
1 .352 0 r
.61411 .5877 m
.61719 .57966 L
s
1 .032 0 r
.468 .55467 m
.46828 .55393 L
s
1 .025 0 r
.468 .55467 m
.46764 .55418 L
s
1 .026 0 r
.468 .55467 m
.46806 .55403 L
s
1 .03 0 r
.468 .55467 m
.46848 .55412 L
s
1 .023 0 r
.468 .55467 m
.46787 .55413 L
s
1 .332 0 r
.468 .55467 m
.46649 .54668 L
s
1 .323 0 r
.468 .55467 m
.46651 .5469 L
s
1 .316 0 r
.468 .55467 m
.46665 .54705 L
s
1 .329 0 r
.468 .55467 m
.46665 .54673 L
s
1 .322 0 r
.468 .55467 m
.46685 .54686 L
s
1 .328 0 r
.468 .55467 m
.46682 .54672 L
s
1 .67 0 r
.468 .55467 m
.47534 .56932 L
s
1 .658 0 r
.468 .55467 m
.47485 .56925 L
s
1 .657 0 r
.468 .55467 m
.47515 .56908 L
s
1 .656 0 r
.468 .55467 m
.47542 .5689 L
s
1 .646 0 r
.468 .55467 m
.47487 .56891 L
s
1 .633 0 r
.468 .55467 m
.47525 .56837 L
s
1 .884 0 r
.468 .55467 m
.48618 .54297 L
s
1 .883 0 r
.468 .55467 m
.48629 .54316 L
s
1 .865 0 r
.468 .55467 m
.48599 .54352 L
s
1 .871 0 r
.468 .55467 m
.48612 .54344 L
s
1 .875 0 r
.468 .55467 m
.48601 .54307 L
s
1 .877 0 r
.468 .55467 m
.48624 .54335 L
s
1 .917 0 r
.468 .55467 m
.44612 .54964 L
s
.468 .55467 m
.44607 .54987 L
s
1 .926 0 r
.468 .55467 m
.44591 .54956 L
s
1 .923 0 r
.468 .55467 m
.4459 .54994 L
s
1 .928 0 r
.468 .55467 m
.44581 .54979 L
s
1 .922 0 r
.468 .55467 m
.44606 .54943 L
s
1 .028 0 r
.46828 .55393 m
.46764 .55418 L
s
1 .01 0 r
.46828 .55393 m
.46806 .55403 L
s
1 .011 0 r
.46828 .55393 m
.46848 .55412 L
s
1 .019 0 r
.46828 .55393 m
.46787 .55413 L
s
1 .305 0 r
.46828 .55393 m
.46649 .54668 L
s
1 .296 0 r
.46828 .55393 m
.46651 .5469 L
s
1 .289 0 r
.46828 .55393 m
.46665 .54705 L
s
1 .302 0 r
.46828 .55393 m
.46665 .54673 L
s
1 .295 0 r
.46828 .55393 m
.46685 .54686 L
s
1 .301 0 r
.46828 .55393 m
.46682 .54672 L
s
1 .692 0 r
.46828 .55393 m
.47534 .56932 L
s
1 .681 0 r
.46828 .55393 m
.47485 .56925 L
s
1 .68 0 r
.46828 .55393 m
.47515 .56908 L
s
1 .678 0 r
.46828 .55393 m
.47542 .5689 L
s
1 .669 0 r
.46828 .55393 m
.47487 .56891 L
s
1 .655 0 r
.46828 .55393 m
.47525 .56837 L
s
1 .858 0 r
.46828 .55393 m
.48618 .54297 L
s
1 .857 0 r
.46828 .55393 m
.48629 .54316 L
s
1 .839 0 r
.46828 .55393 m
.48599 .54352 L
s
1 .845 0 r
.46828 .55393 m
.48612 .54344 L
s
1 .849 0 r
.46828 .55393 m
.48601 .54307 L
s
1 .851 0 r
.46828 .55393 m
.48624 .54335 L
s
1 .922 0 r
.46828 .55393 m
.44612 .54964 L
s
1 .923 0 r
.46828 .55393 m
.44607 .54987 L
s
1 .932 0 r
.46828 .55393 m
.44591 .54956 L
s
1 .929 0 r
.46828 .55393 m
.4459 .54994 L
s
1 .934 0 r
.46828 .55393 m
.44581 .54979 L
s
1 .927 0 r
.46828 .55393 m
.44606 .54943 L
s
1 .019 0 r
.46764 .55418 m
.46806 .55403 L
s
1 .034 0 r
.46764 .55418 m
.46848 .55412 L
s
1 .01 0 r
.46764 .55418 m
.46787 .55413 L
s
1 .31 0 r
.46764 .55418 m
.46649 .54668 L
s
1 .301 0 r
.46764 .55418 m
.46651 .5469 L
s
1 .294 0 r
.46764 .55418 m
.46665 .54705 L
s
1 .307 0 r
.46764 .55418 m
.46665 .54673 L
s
1 .301 0 r
.46764 .55418 m
.46685 .54686 L
s
1 .307 0 r
.46764 .55418 m
.46682 .54672 L
s
1 .694 0 r
.46764 .55418 m
.47534 .56932 L
s
1 .683 0 r
.46764 .55418 m
.47485 .56925 L
s
1 .682 0 r
.46764 .55418 m
.47515 .56908 L
s
1 .68 0 r
.46764 .55418 m
.47542 .5689 L
s
1 .67 0 r
.46764 .55418 m
.47487 .56891 L
s
1 .658 0 r
.46764 .55418 m
.47525 .56837 L
s
1 .886 0 r
.46764 .55418 m
.48618 .54297 L
s
1 .885 0 r
.46764 .55418 m
.48629 .54316 L
s
1 .867 0 r
.46764 .55418 m
.48599 .54352 L
s
1 .873 0 r
.46764 .55418 m
.48612 .54344 L
s
1 .878 0 r
.46764 .55418 m
.48601 .54307 L
s
1 .879 0 r
.46764 .55418 m
.48624 .54335 L
s
1 .898 0 r
.46764 .55418 m
.44612 .54964 L
s
1 .899 0 r
.46764 .55418 m
.44607 .54987 L
s
1 .908 0 r
.46764 .55418 m
.44591 .54956 L
s
1 .905 0 r
.46764 .55418 m
.4459 .54994 L
s
1 .91 0 r
.46764 .55418 m
.44581 .54979 L
s
1 .903 0 r
.46764 .55418 m
.44606 .54943 L
s
1 .017 0 r
.46806 .55403 m
.46848 .55412 L
s
1 .009 0 r
.46806 .55403 m
.46787 .55413 L
s
1 .307 0 r
.46806 .55403 m
.46649 .54668 L
s
1 .298 0 r
.46806 .55403 m
.46651 .5469 L
s
1 .291 0 r
.46806 .55403 m
.46665 .54705 L
s
1 .304 0 r
.46806 .55403 m
.46665 .54673 L
s
1 .297 0 r
.46806 .55403 m
.46685 .54686 L
s
1 .303 0 r
.46806 .55403 m
.46682 .54672 L
s
1 .692 0 r
.46806 .55403 m
.47534 .56932 L
s
1 .681 0 r
.46806 .55403 m
.47485 .56925 L
s
1 .68 0 r
.46806 .55403 m
.47515 .56908 L
s
1 .678 0 r
.46806 .55403 m
.47542 .5689 L
s
1 .669 0 r
.46806 .55403 m
.47487 .56891 L
s
1 .656 0 r
.46806 .55403 m
.47525 .56837 L
s
1 .867 0 r
.46806 .55403 m
.48618 .54297 L
s
.46806 .55403 m
.48629 .54316 L
s
1 .849 0 r
.46806 .55403 m
.48599 .54352 L
s
1 .855 0 r
.46806 .55403 m
.48612 .54344 L
s
1 .859 0 r
.46806 .55403 m
.48601 .54307 L
s
1 .861 0 r
.46806 .55403 m
.48624 .54335 L
s
1 .914 0 r
.46806 .55403 m
.44612 .54964 L
s
1 .915 0 r
.46806 .55403 m
.44607 .54987 L
s
1 .923 0 r
.46806 .55403 m
.44591 .54956 L
s
1 .921 0 r
.46806 .55403 m
.4459 .54994 L
s
1 .925 0 r
.46806 .55403 m
.44581 .54979 L
s
1 .918 0 r
.46806 .55403 m
.44606 .54943 L
s
1 .025 0 r
.46848 .55412 m
.46787 .55413 L
s
1 .314 0 r
.46848 .55412 m
.46649 .54668 L
s
1 .306 0 r
.46848 .55412 m
.46651 .5469 L
s
1 .298 0 r
.46848 .55412 m
.46665 .54705 L
s
1 .311 0 r
.46848 .55412 m
.46665 .54673 L
s
1 .304 0 r
.46848 .55412 m
.46685 .54686 L
s
1 .31 0 r
.46848 .55412 m
.46682 .54672 L
s
1 .681 0 r
.46848 .55412 m
.47534 .56932 L
s
1 .671 0 r
.46848 .55412 m
.47485 .56925 L
s
1 .67 0 r
.46848 .55412 m
.47515 .56908 L
s
1 .667 0 r
.46848 .55412 m
.47542 .5689 L
s
1 .658 0 r
.46848 .55412 m
.47487 .56891 L
s
1 .645 0 r
.46848 .55412 m
.47525 .56837 L
s
1 .855 0 r
.46848 .55412 m
.48618 .54297 L
s
1 .854 0 r
.46848 .55412 m
.48629 .54316 L
s
1 .836 0 r
.46848 .55412 m
.48599 .54352 L
s
1 .842 0 r
.46848 .55412 m
.48612 .54344 L
s
1 .847 0 r
.46848 .55412 m
.48601 .54307 L
s
1 .849 0 r
.46848 .55412 m
.48624 .54335 L
s
1 .932 0 r
.46848 .55412 m
.44612 .54964 L
s
.46848 .55412 m
.44607 .54987 L
s
1 .941 0 r
.46848 .55412 m
.44591 .54956 L
s
1 .938 0 r
.46848 .55412 m
.4459 .54994 L
s
1 .943 0 r
.46848 .55412 m
.44581 .54979 L
s
1 .936 0 r
.46848 .55412 m
.44606 .54943 L
s
1 .31 0 r
.46787 .55413 m
.46649 .54668 L
s
1 .301 0 r
.46787 .55413 m
.46651 .5469 L
s
1 .294 0 r
.46787 .55413 m
.46665 .54705 L
s
1 .307 0 r
.46787 .55413 m
.46665 .54673 L
s
1 .3 0 r
.46787 .55413 m
.46685 .54686 L
s
1 .306 0 r
.46787 .55413 m
.46682 .54672 L
s
1 .692 0 r
.46787 .55413 m
.47534 .56932 L
s
1 .68 0 r
.46787 .55413 m
.47485 .56925 L
s
1 .679 0 r
.46787 .55413 m
.47515 .56908 L
s
1 .678 0 r
.46787 .55413 m
.47542 .5689 L
s
1 .668 0 r
.46787 .55413 m
.47487 .56891 L
s
1 .655 0 r
.46787 .55413 m
.47525 .56837 L
s
1 .876 0 r
.46787 .55413 m
.48618 .54297 L
s
.46787 .55413 m
.48629 .54316 L
s
1 .858 0 r
.46787 .55413 m
.48599 .54352 L
s
1 .864 0 r
.46787 .55413 m
.48612 .54344 L
s
1 .868 0 r
.46787 .55413 m
.48601 .54307 L
s
1 .87 0 r
.46787 .55413 m
.48624 .54335 L
s
1 .907 0 r
.46787 .55413 m
.44612 .54964 L
s
1 .908 0 r
.46787 .55413 m
.44607 .54987 L
s
1 .917 0 r
.46787 .55413 m
.44591 .54956 L
s
1 .914 0 r
.46787 .55413 m
.4459 .54994 L
s
1 .918 0 r
.46787 .55413 m
.44581 .54979 L
s
1 .912 0 r
.46787 .55413 m
.44606 .54943 L
s
1 .044 0 r
.51672 .59943 m
.51657 .59835 L
s
1 .02 0 r
.51672 .59943 m
.51623 .59938 L
s
1 .011 0 r
.51672 .59943 m
.51651 .59927 L
s
1 .064 0 r
.51672 .59943 m
.51651 .59788 L
s
1 .032 0 r
.51672 .59943 m
.5164 .59873 L
s
1 .126 0 r
.51672 .59943 m
.51862 .597 L
s
1 .119 0 r
.51672 .59943 m
.51893 .59751 L
s
1 .134 0 r
.51672 .59943 m
.51895 .59702 L
s
1 .141 0 r
.51672 .59943 m
.51936 .59719 L
s
1 .15 0 r
.51672 .59943 m
.5193 .59681 L
s
1 .162 0 r
.51672 .59943 m
.51909 .59625 L
s
1 .738 0 r
.51672 .59943 m
.51171 .58207 L
s
1 .759 0 r
.51672 .59943 m
.51168 .58154 L
s
1 .742 0 r
.51672 .59943 m
.51137 .58208 L
s
1 .734 0 r
.51672 .59943 m
.51154 .58222 L
s
1 .746 0 r
.51672 .59943 m
.51153 .58192 L
s
1 .763 0 r
.51672 .59943 m
.51148 .58152 L
s
1 .617 0 r
.51672 .59943 m
.50194 .59634 L
s
1 .622 0 r
.51672 .59943 m
.50181 .59633 L
s
1 .626 0 r
.51672 .59943 m
.50176 .59611 L
s
1 .624 0 r
.51672 .59943 m
.50183 .596 L
s
1 .62 0 r
.51672 .59943 m
.5019 .59617 L
s
1 .618 0 r
.51672 .59943 m
.50196 .59609 L
s
1 .383 0 r
.51672 .59943 m
.51351 .60825 L
s
1 .376 0 r
.51672 .59943 m
.51339 .60801 L
s
1 .419 0 r
.51672 .59943 m
.51351 .60916 L
s
1 .368 0 r
.51672 .59943 m
.5135 .60784 L
s
1 .42 0 r
.51672 .59943 m
.51368 .60925 L
s
1 .374 0 r
.51672 .59943 m
.51366 .60806 L
s
1 .723 0 r
.51672 .59943 m
.5344 .60021 L
s
1 .719 0 r
.51672 .59943 m
.53432 .59938 L
s
1 .716 0 r
.51672 .59943 m
.53424 .59997 L
s
1 .727 0 r
.51672 .59943 m
.53452 .5999 L
s
1 .724 0 r
.51672 .59943 m
.53443 .60006 L
s
1 .721 0 r
.51672 .59943 m
.53436 .5999 L
s
1 .044 0 r
.51657 .59835 m
.51623 .59938 L
s
1 .037 0 r
.51657 .59835 m
.51651 .59927 L
s
1 .019 0 r
.51657 .59835 m
.51651 .59788 L
s
1 .017 0 r
.51657 .59835 m
.5164 .59873 L
s
1 .1 0 r
.51657 .59835 m
.51862 .597 L
s
1 .102 0 r
.51657 .59835 m
.51893 .59751 L
s
1 .112 0 r
.51657 .59835 m
.51895 .59702 L
s
1 .123 0 r
.51657 .59835 m
.51936 .59719 L
s
1 .128 0 r
.51657 .59835 m
.5193 .59681 L
s
1 .134 0 r
.51657 .59835 m
.51909 .59625 L
s
1 .694 0 r
.51657 .59835 m
.51171 .58207 L
s
1 .715 0 r
.51657 .59835 m
.51168 .58154 L
s
1 .698 0 r
.51657 .59835 m
.51137 .58208 L
s
1 .69 0 r
.51657 .59835 m
.51154 .58222 L
s
1 .702 0 r
.51657 .59835 m
.51153 .58192 L
s
1 .719 0 r
.51657 .59835 m
.51148 .58152 L
s
1 .603 0 r
.51657 .59835 m
.50194 .59634 L
s
1 .609 0 r
.51657 .59835 m
.50181 .59633 L
s
1 .612 0 r
.51657 .59835 m
.50176 .59611 L
s
1 .61 0 r
.51657 .59835 m
.50183 .596 L
s
1 .606 0 r
.51657 .59835 m
.5019 .59617 L
s
1 .604 0 r
.51657 .59835 m
.50196 .59609 L
s
1 .423 0 r
.51657 .59835 m
.51351 .60825 L
s
1 .416 0 r
.51657 .59835 m
.51339 .60801 L
s
1 .459 0 r
.51657 .59835 m
.51351 .60916 L
s
1 .408 0 r
.51657 .59835 m
.5135 .60784 L
s
1 .461 0 r
.51657 .59835 m
.51368 .60925 L
s
1 .414 0 r
.51657 .59835 m
.51366 .60806 L
s
1 .733 0 r
.51657 .59835 m
.5344 .60021 L
s
1 .727 0 r
.51657 .59835 m
.53432 .59938 L
s
1 .725 0 r
.51657 .59835 m
.53424 .59997 L
s
1 .736 0 r
.51657 .59835 m
.53452 .5999 L
s
1 .733 0 r
.51657 .59835 m
.53443 .60006 L
s
1 .73 0 r
.51657 .59835 m
.53436 .5999 L
s
1 .012 0 r
.51623 .59938 m
.51651 .59927 L
s
1 .062 0 r
.51623 .59938 m
.51651 .59788 L
s
1 .027 0 r
.51623 .59938 m
.5164 .59873 L
s
1 .137 0 r
.51623 .59938 m
.51862 .597 L
s
1 .134 0 r
.51623 .59938 m
.51893 .59751 L
s
1 .147 0 r
.51623 .59938 m
.51895 .59702 L
s
1 .156 0 r
.51623 .59938 m
.51936 .59719 L
s
1 .163 0 r
.51623 .59938 m
.5193 .59681 L
s
1 .173 0 r
.51623 .59938 m
.51909 .59625 L
s
1 .731 0 r
.51623 .59938 m
.51171 .58207 L
s
1 .752 0 r
.51623 .59938 m
.51168 .58154 L
s
1 .734 0 r
.51623 .59938 m
.51137 .58208 L
s
1 .727 0 r
.51623 .59938 m
.51154 .58222 L
s
1 .739 0 r
.51623 .59938 m
.51153 .58192 L
s
1 .755 0 r
.51623 .59938 m
.51148 .58152 L
s
1 .597 0 r
.51623 .59938 m
.50194 .59634 L
s
1 .602 0 r
.51623 .59938 m
.50181 .59633 L
s
1 .606 0 r
.51623 .59938 m
.50176 .59611 L
s
1 .604 0 r
.51623 .59938 m
.50183 .596 L
s
1 .6 0 r
.51623 .59938 m
.5019 .59617 L
s
1 .598 0 r
.51623 .59938 m
.50196 .59609 L
s
1 .379 0 r
.51623 .59938 m
.51351 .60825 L
s
1 .372 0 r
.51623 .59938 m
.51339 .60801 L
s
1 .415 0 r
.51623 .59938 m
.51351 .60916 L
s
1 .364 0 r
.51623 .59938 m
.5135 .60784 L
s
1 .417 0 r
.51623 .59938 m
.51368 .60925 L
s
1 .37 0 r
.51623 .59938 m
.51366 .60806 L
s
1 .743 0 r
.51623 .59938 m
.5344 .60021 L
s
1 .739 0 r
.51623 .59938 m
.53432 .59938 L
s
1 .736 0 r
.51623 .59938 m
.53424 .59997 L
s
1 .747 0 r
.51623 .59938 m
.53452 .5999 L
s
1 .744 0 r
.51623 .59938 m
.53443 .60006 L
s
1 .741 0 r
.51623 .59938 m
.53436 .5999 L
s
1 .057 0 r
.51651 .59927 m
.51651 .59788 L
s
1 .023 0 r
.51651 .59927 m
.5164 .59873 L
s
1 .126 0 r
.51651 .59927 m
.51862 .597 L
s
1 .122 0 r
.51651 .59927 m
.51893 .59751 L
s
1 .136 0 r
.51651 .59927 m
.51895 .59702 L
s
1 .144 0 r
.51651 .59927 m
.51936 .59719 L
s
1 .152 0 r
.51651 .59927 m
.5193 .59681 L
s
1 .162 0 r
.51651 .59927 m
.51909 .59625 L
s
1 .729 0 r
.51651 .59927 m
.51171 .58207 L
s
1 .751 0 r
.51651 .59927 m
.51168 .58154 L
s
1 .733 0 r
.51651 .59927 m
.51137 .58208 L
s
1 .725 0 r
.51651 .59927 m
.51154 .58222 L
s
1 .737 0 r
.51651 .59927 m
.51153 .58192 L
s
1 .754 0 r
.51651 .59927 m
.51148 .58152 L
s
1 .607 0 r
.51651 .59927 m
.50194 .59634 L
s
1 .613 0 r
.51651 .59927 m
.50181 .59633 L
s
1 .617 0 r
.51651 .59927 m
.50176 .59611 L
s
1 .615 0 r
.51651 .59927 m
.50183 .596 L
s
1 .61 0 r
.51651 .59927 m
.5019 .59617 L
s
1 .609 0 r
.51651 .59927 m
.50196 .59609 L
s
1 .387 0 r
.51651 .59927 m
.51351 .60825 L
s
1 .38 0 r
.51651 .59927 m
.51339 .60801 L
s
1 .423 0 r
.51651 .59927 m
.51351 .60916 L
s
1 .371 0 r
.51651 .59927 m
.5135 .60784 L
s
1 .424 0 r
.51651 .59927 m
.51368 .60925 L
s
1 .378 0 r
.51651 .59927 m
.51366 .60806 L
s
1 .732 0 r
.51651 .59927 m
.5344 .60021 L
s
1 .728 0 r
.51651 .59927 m
.53432 .59938 L
s
1 .725 0 r
.51651 .59927 m
.53424 .59997 L
s
1 .736 0 r
.51651 .59927 m
.53452 .5999 L
s
1 .733 0 r
.51651 .59927 m
.53443 .60006 L
s
1 .73 0 r
.51651 .59927 m
.53436 .5999 L
s
1 .035 0 r
.51651 .59788 m
.5164 .59873 L
s
1 .093 0 r
.51651 .59788 m
.51862 .597 L
s
1 .1 0 r
.51651 .59788 m
.51893 .59751 L
s
1 .106 0 r
.51651 .59788 m
.51895 .59702 L
s
1 .12 0 r
.51651 .59788 m
.51936 .59719 L
s
1 .122 0 r
.51651 .59788 m
.5193 .59681 L
s
1 .125 0 r
.51651 .59788 m
.51909 .59625 L
s
1 .675 0 r
.51651 .59788 m
.51171 .58207 L
s
1 .696 0 r
.51651 .59788 m
.51168 .58154 L
s
1 .679 0 r
.51651 .59788 m
.51137 .58208 L
s
1 .671 0 r
.51651 .59788 m
.51154 .58222 L
s
1 .683 0 r
.51651 .59788 m
.51153 .58192 L
s
1 .699 0 r
.51651 .59788 m
.51148 .58152 L
s
1 .599 0 r
.51651 .59788 m
.50194 .59634 L
s
1 .604 0 r
.51651 .59788 m
.50181 .59633 L
s
1 .607 0 r
.51651 .59788 m
.50176 .59611 L
s
1 .605 0 r
.51651 .59788 m
.50183 .596 L
s
1 .601 0 r
.51651 .59788 m
.5019 .59617 L
s
1 .599 0 r
.51651 .59788 m
.50196 .59609 L
s
1 .441 0 r
.51651 .59788 m
.51351 .60825 L
s
1 .433 0 r
.51651 .59788 m
.51339 .60801 L
s
1 .477 0 r
.51651 .59788 m
.51351 .60916 L
s
1 .425 0 r
.51651 .59788 m
.5135 .60784 L
s
1 .479 0 r
.51651 .59788 m
.51368 .60925 L
s
1 .432 0 r
.51651 .59788 m
.51366 .60806 L
s
1 .737 0 r
.51651 .59788 m
.5344 .60021 L
s
1 .73 0 r
.51651 .59788 m
.53432 .59938 L
s
1 .729 0 r
.51651 .59788 m
.53424 .59997 L
s
1 .74 0 r
.51651 .59788 m
.53452 .5999 L
s
1 .737 0 r
.51651 .59788 m
.53443 .60006 L
s
1 .734 0 r
.51651 .59788 m
.53436 .5999 L
s
1 .115 0 r
.5164 .59873 m
.51862 .597 L
s
1 .114 0 r
.5164 .59873 m
.51893 .59751 L
s
1 .126 0 r
.5164 .59873 m
.51895 .59702 L
s
1 .136 0 r
.5164 .59873 m
.51936 .59719 L
s
1 .142 0 r
.5164 .59873 m
.5193 .59681 L
s
1 .149 0 r
.5164 .59873 m
.51909 .59625 L
s
1 .707 0 r
.5164 .59873 m
.51171 .58207 L
s
1 .728 0 r
.5164 .59873 m
.51168 .58154 L
s
1 .711 0 r
.5164 .59873 m
.51137 .58208 L
s
1 .703 0 r
.5164 .59873 m
.51154 .58222 L
s
1 .715 0 r
.5164 .59873 m
.51153 .58192 L
s
1 .731 0 r
.5164 .59873 m
.51148 .58152 L
s
1 .599 0 r
.5164 .59873 m
.50194 .59634 L
s
1 .604 0 r
.5164 .59873 m
.50181 .59633 L
s
1 .608 0 r
.5164 .59873 m
.50176 .59611 L
s
1 .606 0 r
.5164 .59873 m
.50183 .596 L
s
1 .602 0 r
.5164 .59873 m
.5019 .59617 L
s
1 .6 0 r
.5164 .59873 m
.50196 .59609 L
s
1 .407 0 r
.5164 .59873 m
.51351 .60825 L
s
1 .399 0 r
.5164 .59873 m
.51339 .60801 L
s
1 .442 0 r
.5164 .59873 m
.51351 .60916 L
s
1 .391 0 r
.5164 .59873 m
.5135 .60784 L
s
1 .444 0 r
.5164 .59873 m
.51368 .60925 L
s
1 .398 0 r
.5164 .59873 m
.51366 .60806 L
s
1 .738 0 r
.5164 .59873 m
.5344 .60021 L
s
1 .733 0 r
.5164 .59873 m
.53432 .59938 L
s
1 .731 0 r
.5164 .59873 m
.53424 .59997 L
s
1 .742 0 r
.5164 .59873 m
.53452 .5999 L
s
1 .739 0 r
.5164 .59873 m
.53443 .60006 L
s
1 .735 0 r
.5164 .59873 m
.53436 .5999 L
s
1 .029 0 r
.52536 .52906 m
.52603 .52888 L
s
1 .018 0 r
.52536 .52906 m
.52557 .52868 L
s
1 .049 0 r
.52536 .52906 m
.52637 .52842 L
s
1 .019 0 r
.52536 .52906 m
.52495 .52885 L
s
1 .042 0 r
.52536 .52906 m
.52585 .52816 L
s
1 .318 0 r
.52536 .52906 m
.52904 .53592 L
s
1 .339 0 r
.52536 .52906 m
.52922 .5364 L
s
1 .336 0 r
.52536 .52906 m
.52885 .5365 L
s
1 .293 0 r
.52536 .52906 m
.52869 .53542 L
s
1 .304 0 r
.52536 .52906 m
.52903 .53553 L
s
1 .319 0 r
.52536 .52906 m
.52867 .53614 L
s
1 .316 0 r
.52536 .52906 m
.53005 .53521 L
s
1 .325 0 r
.52536 .52906 m
.5303 .53529 L
s
1 .311 0 r
.52536 .52906 m
.53007 .53503 L
s
1 .308 0 r
.52536 .52906 m
.5302 .53483 L
s
1 .318 0 r
.52536 .52906 m
.5303 .53509 L
s
1 .319 0 r
.52536 .52906 m
.53044 .53497 L
s
1 .673 0 r
.52536 .52906 m
.52208 .51291 L
s
1 .664 0 r
.52536 .52906 m
.52198 .51316 L
s
1 .667 0 r
.52536 .52906 m
.52171 .51314 L
s
1 .671 0 r
.52536 .52906 m
.52184 .51303 L
s
1 .678 0 r
.52536 .52906 m
.52194 .51284 L
s
1 .68 0 r
.52536 .52906 m
.52175 .51282 L
s
1 .021 0 r
.52603 .52888 m
.52557 .52868 L
s
1 .023 0 r
.52603 .52888 m
.52637 .52842 L
s
1 .044 0 r
.52603 .52888 m
.52495 .52885 L
s
1 .03 0 r
.52603 .52888 m
.52585 .52816 L
s
1 .313 0 r
.52603 .52888 m
.52904 .53592 L
s
1 .334 0 r
.52603 .52888 m
.52922 .5364 L
s
1 .332 0 r
.52603 .52888 m
.52885 .5365 L
s
1 .289 0 r
.52603 .52888 m
.52869 .53542 L
s
1 .298 0 r
.52603 .52888 m
.52903 .53553 L
s
1 .316 0 r
.52603 .52888 m
.52867 .53614 L
s
1 .306 0 r
.52603 .52888 m
.53005 .53521 L
s
1 .315 0 r
.52603 .52888 m
.5303 .53529 L
s
1 .301 0 r
.52603 .52888 m
.53007 .53503 L
s
1 .297 0 r
.52603 .52888 m
.5302 .53483 L
s
1 .308 0 r
.52603 .52888 m
.5303 .53509 L
s
1 .307 0 r
.52603 .52888 m
.53044 .53497 L
s
1 .672 0 r
.52603 .52888 m
.52208 .51291 L
s
1 .663 0 r
.52603 .52888 m
.52198 .51316 L
s
1 .667 0 r
.52603 .52888 m
.52171 .51314 L
s
1 .67 0 r
.52603 .52888 m
.52184 .51303 L
s
1 .676 0 r
.52603 .52888 m
.52194 .51284 L
s
1 .679 0 r
.52603 .52888 m
.52175 .51282 L
s
1 .034 0 r
.52557 .52868 m
.52637 .52842 L
s
1 .026 0 r
.52557 .52868 m
.52495 .52885 L
s
1 .024 0 r
.52557 .52868 m
.52585 .52816 L
s
1 .328 0 r
.52557 .52868 m
.52904 .53592 L
s
1 .349 0 r
.52557 .52868 m
.52922 .5364 L
s
1 .346 0 r
.52557 .52868 m
.52885 .5365 L
s
1 .303 0 r
.52557 .52868 m
.52869 .53542 L
s
1 .314 0 r
.52557 .52868 m
.52903 .53553 L
s
1 .33 0 r
.52557 .52868 m
.52867 .53614 L
s
1 .324 0 r
.52557 .52868 m
.53005 .53521 L
s
1 .332 0 r
.52557 .52868 m
.5303 .53529 L
s
1 .318 0 r
.52557 .52868 m
.53007 .53503 L
s
1 .314 0 r
.52557 .52868 m
.5302 .53483 L
s
1 .325 0 r
.52557 .52868 m
.5303 .53509 L
s
.52557 .52868 m
.53044 .53497 L
s
1 .66 0 r
.52557 .52868 m
.52208 .51291 L
s
1 .651 0 r
.52557 .52868 m
.52198 .51316 L
s
1 .654 0 r
.52557 .52868 m
.52171 .51314 L
s
1 .657 0 r
.52557 .52868 m
.52184 .51303 L
s
1 .664 0 r
.52557 .52868 m
.52194 .51284 L
s
1 .667 0 r
.52557 .52868 m
.52175 .51282 L
s
1 .061 0 r
.52637 .52842 m
.52495 .52885 L
s
1 .024 0 r
.52637 .52842 m
.52585 .52816 L
s
1 .325 0 r
.52637 .52842 m
.52904 .53592 L
s
1 .346 0 r
.52637 .52842 m
.52922 .5364 L
s
1 .345 0 r
.52637 .52842 m
.52885 .5365 L
s
1 .301 0 r
.52637 .52842 m
.52869 .53542 L
s
1 .31 0 r
.52637 .52842 m
.52903 .53553 L
s
1 .329 0 r
.52637 .52842 m
.52867 .53614 L
s
1 .315 0 r
.52637 .52842 m
.53005 .53521 L
s
1 .323 0 r
.52637 .52842 m
.5303 .53529 L
s
1 .309 0 r
.52637 .52842 m
.53007 .53503 L
s
1 .305 0 r
.52637 .52842 m
.5302 .53483 L
s
1 .316 0 r
.52637 .52842 m
.5303 .53509 L
s
1 .315 0 r
.52637 .52842 m
.53044 .53497 L
s
1 .658 0 r
.52637 .52842 m
.52208 .51291 L
s
1 .649 0 r
.52637 .52842 m
.52198 .51316 L
s
1 .653 0 r
.52637 .52842 m
.52171 .51314 L
s
1 .656 0 r
.52637 .52842 m
.52184 .51303 L
s
1 .662 0 r
.52637 .52842 m
.52194 .51284 L
s
1 .665 0 r
.52637 .52842 m
.52175 .51282 L
s
1 .046 0 r
.52495 .52885 m
.52585 .52816 L
s
1 .334 0 r
.52495 .52885 m
.52904 .53592 L
s
1 .355 0 r
.52495 .52885 m
.52922 .5364 L
s
1 .351 0 r
.52495 .52885 m
.52885 .5365 L
s
1 .309 0 r
.52495 .52885 m
.52869 .53542 L
s
1 .32 0 r
.52495 .52885 m
.52903 .53553 L
s
1 .334 0 r
.52495 .52885 m
.52867 .53614 L
s
1 .333 0 r
.52495 .52885 m
.53005 .53521 L
s
1 .342 0 r
.52495 .52885 m
.5303 .53529 L
s
1 .328 0 r
.52495 .52885 m
.53007 .53503 L
s
1 .325 0 r
.52495 .52885 m
.5302 .53483 L
s
1 .336 0 r
.52495 .52885 m
.5303 .53509 L
s
.52495 .52885 m
.53044 .53497 L
s
1 .662 0 r
.52495 .52885 m
.52208 .51291 L
s
1 .652 0 r
.52495 .52885 m
.52198 .51316 L
s
1 .655 0 r
.52495 .52885 m
.52171 .51314 L
s
1 .659 0 r
.52495 .52885 m
.52184 .51303 L
s
1 .666 0 r
.52495 .52885 m
.52194 .51284 L
s
1 .668 0 r
.52495 .52885 m
.52175 .51282 L
s
1 .343 0 r
.52585 .52816 m
.52904 .53592 L
s
1 .364 0 r
.52585 .52816 m
.52922 .5364 L
s
1 .362 0 r
.52585 .52816 m
.52885 .5365 L
s
1 .319 0 r
.52585 .52816 m
.52869 .53542 L
s
1 .328 0 r
.52585 .52816 m
.52903 .53553 L
s
1 .346 0 r
.52585 .52816 m
.52867 .53614 L
s
1 .335 0 r
.52585 .52816 m
.53005 .53521 L
s
1 .343 0 r
.52585 .52816 m
.5303 .53529 L
s
1 .33 0 r
.52585 .52816 m
.53007 .53503 L
s
1 .325 0 r
.52585 .52816 m
.5302 .53483 L
s
1 .336 0 r
.52585 .52816 m
.5303 .53509 L
s
.52585 .52816 m
.53044 .53497 L
s
1 .642 0 r
.52585 .52816 m
.52208 .51291 L
s
1 .633 0 r
.52585 .52816 m
.52198 .51316 L
s
1 .637 0 r
.52585 .52816 m
.52171 .51314 L
s
1 .64 0 r
.52585 .52816 m
.52184 .51303 L
s
1 .646 0 r
.52585 .52816 m
.52194 .51284 L
s
1 .649 0 r
.52585 .52816 m
.52175 .51282 L
s
1 .019 0 r
.55393 .58977 m
.55438 .5897 L
s
1 .037 0 r
.55393 .58977 m
.55417 .5889 L
s
1 .038 0 r
.55393 .58977 m
.55458 .5891 L
s
1 .041 0 r
.55393 .58977 m
.5549 .5895 L
s
1 .058 0 r
.55393 .58977 m
.55508 .58893 L
s
1 .34 0 r
.55393 .58977 m
.55071 .58208 L
s
1 .35 0 r
.55393 .58977 m
.55093 .58173 L
s
1 .357 0 r
.55393 .58977 m
.55053 .58171 L
s
1 .379 0 r
.55393 .58977 m
.55034 .5812 L
s
1 .377 0 r
.55393 .58977 m
.5507 .58112 L
s
1 .349 0 r
.55393 .58977 m
.5503 .58203 L
s
.55393 .58977 m
.56143 .59386 L
s
1 .348 0 r
.55393 .58977 m
.56124 .59414 L
s
1 .335 0 r
.55393 .58977 m
.56101 .59391 L
s
1 .33 0 r
.55393 .58977 m
.56105 .59356 L
s
1 .333 0 r
.55393 .58977 m
.56127 .59328 L
s
1 .348 0 r
.55393 .58977 m
.56154 .59361 L
s
1 .689 0 r
.55393 .58977 m
.54924 .57358 L
s
.55393 .58977 m
.54942 .57351 L
s
1 .702 0 r
.55393 .58977 m
.54934 .57321 L
s
1 .691 0 r
.55393 .58977 m
.54904 .57357 L
s
1 .7 0 r
.55393 .58977 m
.54917 .57331 L
s
1 .697 0 r
.55393 .58977 m
.54898 .57344 L
s
1 .034 0 r
.55438 .5897 m
.55417 .5889 L
s
1 .026 0 r
.55438 .5897 m
.55458 .5891 L
s
1 .023 0 r
.55438 .5897 m
.5549 .5895 L
s
1 .042 0 r
.55438 .5897 m
.55508 .58893 L
s
1 .346 0 r
.55438 .5897 m
.55071 .58208 L
s
1 .355 0 r
.55438 .5897 m
.55093 .58173 L
s
1 .362 0 r
.55438 .5897 m
.55053 .58171 L
s
1 .385 0 r
.55438 .5897 m
.55034 .5812 L
s
1 .382 0 r
.55438 .5897 m
.5507 .58112 L
s
1 .355 0 r
.55438 .5897 m
.5503 .58203 L
s
1 .334 0 r
.55438 .5897 m
.56143 .59386 L
s
.55438 .5897 m
.56124 .59414 L
s
1 .321 0 r
.55438 .5897 m
.56101 .59391 L
s
1 .315 0 r
.55438 .5897 m
.56105 .59356 L
s
1 .317 0 r
.55438 .5897 m
.56127 .59328 L
s
1 .333 0 r
.55438 .5897 m
.56154 .59361 L
s
1 .691 0 r
.55438 .5897 m
.54924 .57358 L
s
1 .692 0 r
.55438 .5897 m
.54942 .57351 L
s
1 .704 0 r
.55438 .5897 m
.54934 .57321 L
s
1 .694 0 r
.55438 .5897 m
.54904 .57357 L
s
1 .703 0 r
.55438 .5897 m
.54917 .57331 L
s
1 .7 0 r
.55438 .5897 m
.54898 .57344 L
s
1 .019 0 r
.55417 .5889 m
.55458 .5891 L
s
1 .039 0 r
.55417 .5889 m
.5549 .5895 L
s
1 .037 0 r
.55417 .5889 m
.55508 .58893 L
s
1 .313 0 r
.55417 .5889 m
.55071 .58208 L
s
1 .321 0 r
.55417 .5889 m
.55093 .58173 L
s
1 .329 0 r
.55417 .5889 m
.55053 .58171 L
s
1 .352 0 r
.55417 .5889 m
.55034 .5812 L
s
1 .348 0 r
.55417 .5889 m
.5507 .58112 L
s
1 .322 0 r
.55417 .5889 m
.5503 .58203 L
s
1 .359 0 r
.55417 .5889 m
.56143 .59386 L
s
.55417 .5889 m
.56124 .59414 L
s
1 .346 0 r
.55417 .5889 m
.56101 .59391 L
s
1 .339 0 r
.55417 .5889 m
.56105 .59356 L
s
1 .341 0 r
.55417 .5889 m
.56127 .59328 L
s
1 .357 0 r
.55417 .5889 m
.56154 .59361 L
s
1 .658 0 r
.55417 .5889 m
.54924 .57358 L
s
.55417 .5889 m
.54942 .57351 L
s
1 .671 0 r
.55417 .5889 m
.54934 .57321 L
s
1 .661 0 r
.55417 .5889 m
.54904 .57357 L
s
1 .669 0 r
.55417 .5889 m
.54917 .57331 L
s
1 .666 0 r
.55417 .5889 m
.54898 .57344 L
s
1 .021 0 r
.55458 .5891 m
.5549 .5895 L
s
.55458 .5891 m
.55508 .58893 L
s
1 .327 0 r
.55458 .5891 m
.55071 .58208 L
s
1 .336 0 r
.55458 .5891 m
.55093 .58173 L
s
1 .344 0 r
.55458 .5891 m
.55053 .58171 L
s
1 .366 0 r
.55458 .5891 m
.55034 .5812 L
s
1 .363 0 r
.55458 .5891 m
.5507 .58112 L
s
1 .338 0 r
.55458 .5891 m
.5503 .58203 L
s
1 .341 0 r
.55458 .5891 m
.56143 .59386 L
s
.55458 .5891 m
.56124 .59414 L
s
1 .328 0 r
.55458 .5891 m
.56101 .59391 L
s
1 .321 0 r
.55458 .5891 m
.56105 .59356 L
s
1 .322 0 r
.55458 .5891 m
.56127 .59328 L
s
1 .339 0 r
.55458 .5891 m
.56154 .59361 L
s
1 .671 0 r
.55458 .5891 m
.54924 .57358 L
s
.55458 .5891 m
.54942 .57351 L
s
1 .684 0 r
.55458 .5891 m
.54934 .57321 L
s
1 .674 0 r
.55458 .5891 m
.54904 .57357 L
s
1 .682 0 r
.55458 .5891 m
.54917 .57331 L
s
1 .68 0 r
.55458 .5891 m
.54898 .57344 L
s
1 .024 0 r
.5549 .5895 m
.55508 .58893 L
s
1 .348 0 r
.5549 .5895 m
.55071 .58208 L
s
1 .356 0 r
.5549 .5895 m
.55093 .58173 L
s
1 .365 0 r
.5549 .5895 m
.55053 .58171 L
s
1 .387 0 r
.5549 .5895 m
.55034 .5812 L
s
1 .383 0 r
.5549 .5895 m
.5507 .58112 L
s
1 .358 0 r
.5549 .5895 m
.5503 .58203 L
s
1 .321 0 r
.5549 .5895 m
.56143 .59386 L
s
.5549 .5895 m
.56124 .59414 L
s
1 .308 0 r
.5549 .5895 m
.56101 .59391 L
s
1 .301 0 r
.5549 .5895 m
.56105 .59356 L
s
1 .303 0 r
.5549 .5895 m
.56127 .59328 L
s
1 .319 0 r
.5549 .5895 m
.56154 .59361 L
s
1 .69 0 r
.5549 .5895 m
.54924 .57358 L
s
1 .691 0 r
.5549 .5895 m
.54942 .57351 L
s
1 .703 0 r
.5549 .5895 m
.54934 .57321 L
s
1 .693 0 r
.5549 .5895 m
.54904 .57357 L
s
1 .702 0 r
.5549 .5895 m
.54917 .57331 L
s
1 .699 0 r
.5549 .5895 m
.54898 .57344 L
s
1 .332 0 r
.55508 .58893 m
.55071 .58208 L
s
1 .339 0 r
.55508 .58893 m
.55093 .58173 L
s
1 .349 0 r
.55508 .58893 m
.55053 .58171 L
s
1 .371 0 r
.55508 .58893 m
.55034 .5812 L
s
1 .366 0 r
.55508 .58893 m
.5507 .58112 L
s
1 .343 0 r
.55508 .58893 m
.5503 .58203 L
s
1 .329 0 r
.55508 .58893 m
.56143 .59386 L
s
1 .33 0 r
.55508 .58893 m
.56124 .59414 L
s
1 .316 0 r
.55508 .58893 m
.56101 .59391 L
s
1 .309 0 r
.55508 .58893 m
.56105 .59356 L
s
.55508 .58893 m
.56127 .59328 L
s
1 .326 0 r
.55508 .58893 m
.56154 .59361 L
s
1 .671 0 r
.55508 .58893 m
.54924 .57358 L
s
.55508 .58893 m
.54942 .57351 L
s
1 .684 0 r
.55508 .58893 m
.54934 .57321 L
s
1 .674 0 r
.55508 .58893 m
.54904 .57357 L
s
1 .682 0 r
.55508 .58893 m
.54917 .57331 L
s
1 .68 0 r
.55508 .58893 m
.54898 .57344 L
s
1 .009 0 r
.59769 .6002 m
.59785 .60004 L
s
1 .008 0 r
.59769 .6002 m
.5976 .60001 L
s
1 .015 0 r
.59769 .6002 m
.59769 .59984 L
s
1 .077 0 r
.59769 .6002 m
.59716 .5984 L
s
1 .081 0 r
.59769 .6002 m
.59724 .59827 L
s
1 .974 0 r
.59769 .6002 m
.5746 .60616 L
s
1 .981 0 r
.59769 .6002 m
.57467 .60701 L
s
1 .97 0 r
.59769 .6002 m
.57481 .60651 L
s
1 .985 0 r
.59769 .6002 m
.57448 .60668 L
s
1 .983 0 r
.59769 .6002 m
.57446 .6064 L
s
1 .974 0 r
.59769 .6002 m
.57479 .60678 L
s
1 .484 0 r
.59769 .6002 m
.588 .60698 L
s
1 .522 0 r
.59769 .6002 m
.58718 .60747 L
s
1 .483 0 r
.59769 .6002 m
.58757 .60629 L
s
1 .51 0 r
.59769 .6002 m
.5875 .60741 L
s
1 .501 0 r
.59769 .6002 m
.58729 .6067 L
s
1 .497 0 r
.59769 .6002 m
.58776 .60723 L
s
1 .418 0 r
.59769 .6002 m
.58779 .59766 L
s
1 .416 0 r
.59769 .6002 m
.58774 .59804 L
s
1 .446 0 r
.59769 .6002 m
.58739 .59655 L
s
1 .424 0 r
.59769 .6002 m
.58762 .59774 L
s
1 .418 0 r
.59769 .6002 m
.58776 .5978 L
s
1 .426 0 r
.59769 .6002 m
.58753 .59783 L
s
.76 1 0 r
.59769 .6002 m
.62588 .58897 L
s
.762 1 0 r
.59769 .6002 m
.62601 .5894 L
s
.765 1 0 r
.59769 .6002 m
.62572 .5889 L
s
.761 1 0 r
.59769 .6002 m
.62595 .58919 L
s
.767 1 0 r
.59769 .6002 m
.62584 .58935 L
s
.76 1 0 r
.59769 .6002 m
.62578 .58875 L
s
.441 1 0 r
.59769 .6002 m
.63519 .59316 L
s
.443 1 0 r
.59769 .6002 m
.63508 .59284 L
s
.445 1 0 r
.59769 .6002 m
.63498 .59253 L
s
.56 1 0 r
.59769 .6002 m
.63173 .59112 L
s
.563 1 0 r
.59769 .6002 m
.63177 .59148 L
s
.557 1 0 r
.59769 .6002 m
.63177 .59096 L
s
.567 1 0 r
.59769 .6002 m
.63156 .59107 L
s
.565 1 0 r
.59769 .6002 m
.63154 .59079 L
s
.571 1 0 r
.59769 .6002 m
.63149 .59121 L
s
.223 1 0 r
.59769 .6002 m
.55443 .60454 L
s
.217 1 0 r
.59769 .6002 m
.55427 .60443 L
s
.228 1 0 r
.59769 .6002 m
.55452 .60437 L
s
.222 1 0 r
.59769 .6002 m
.55431 .60373 L
s
.226 1 0 r
.59769 .6002 m
.55446 .60419 L
s
.218 1 0 r
.59769 .6002 m
.55428 .60426 L
s
1 .01 0 r
.59785 .60004 m
.5976 .60001 L
s
.59785 .60004 m
.59769 .59984 L
s
1 .073 0 r
.59785 .60004 m
.59716 .5984 L
s
1 .076 0 r
.59785 .60004 m
.59724 .59827 L
s
1 .982 0 r
.59785 .60004 m
.5746 .60616 L
s
1 .989 0 r
.59785 .60004 m
.57467 .60701 L
s
1 .978 0 r
.59785 .60004 m
.57481 .60651 L
s
1 .993 0 r
.59785 .60004 m
.57448 .60668 L
s
1 .991 0 r
.59785 .60004 m
.57446 .6064 L
s
1 .982 0 r
.59785 .60004 m
.57479 .60678 L
s
1 .493 0 r
.59785 .60004 m
.588 .60698 L
s
1 .531 0 r
.59785 .60004 m
.58718 .60747 L
s
1 .491 0 r
.59785 .60004 m
.58757 .60629 L
s
1 .519 0 r
.59785 .60004 m
.5875 .60741 L
s
1 .51 0 r
.59785 .60004 m
.58729 .6067 L
s
1 .506 0 r
.59785 .60004 m
.58776 .60723 L
s
1 .422 0 r
.59785 .60004 m
.58779 .59766 L
s
1 .421 0 r
.59785 .60004 m
.58774 .59804 L
s
1 .45 0 r
.59785 .60004 m
.58739 .59655 L
s
1 .428 0 r
.59785 .60004 m
.58762 .59774 L
s
1 .422 0 r
.59785 .60004 m
.58776 .5978 L
s
1 .431 0 r
.59785 .60004 m
.58753 .59783 L
s
.769 1 0 r
.59785 .60004 m
.62588 .58897 L
s
.77 1 0 r
.59785 .60004 m
.62601 .5894 L
s
.774 1 0 r
.59785 .60004 m
.62572 .5889 L
s
.769 1 0 r
.59785 .60004 m
.62595 .58919 L
s
.776 1 0 r
.59785 .60004 m
.62584 .58935 L
s
.769 1 0 r
.59785 .60004 m
.62578 .58875 L
s
.449 1 0 r
.59785 .60004 m
.63519 .59316 L
s
.451 1 0 r
.59785 .60004 m
.63508 .59284 L
s
.452 1 0 r
.59785 .60004 m
.63498 .59253 L
s
.568 1 0 r
.59785 .60004 m
.63173 .59112 L
s
.57 1 0 r
.59785 .60004 m
.63177 .59148 L
s
.565 1 0 r
.59785 .60004 m
.63177 .59096 L
s
.574 1 0 r
.59785 .60004 m
.63156 .59107 L
s
.573 1 0 r
.59785 .60004 m
.63154 .59079 L
s
.579 1 0 r
.59785 .60004 m
.63149 .59121 L
s
.216 1 0 r
.59785 .60004 m
.55443 .60454 L
s
.21 1 0 r
.59785 .60004 m
.55427 .60443 L
s
.221 1 0 r
.59785 .60004 m
.55452 .60437 L
s
.215 1 0 r
.59785 .60004 m
.55431 .60373 L
s
.219 1 0 r
.59785 .60004 m
.55446 .60419 L
s
.211 1 0 r
.59785 .60004 m
.55428 .60426 L
s
1 .008 0 r
.5976 .60001 m
.59769 .59984 L
s
1 .068 0 r
.5976 .60001 m
.59716 .5984 L
s
1 .073 0 r
.5976 .60001 m
.59724 .59827 L
s
1 .973 0 r
.5976 .60001 m
.5746 .60616 L
s
1 .98 0 r
.5976 .60001 m
.57467 .60701 L
s
1 .968 0 r
.5976 .60001 m
.57481 .60651 L
s
1 .983 0 r
.5976 .60001 m
.57448 .60668 L
s
1 .981 0 r
.5976 .60001 m
.57446 .6064 L
s
1 .972 0 r
.5976 .60001 m
.57479 .60678 L
s
1 .485 0 r
.5976 .60001 m
.588 .60698 L
s
1 .524 0 r
.5976 .60001 m
.58718 .60747 L
s
1 .483 0 r
.5976 .60001 m
.58757 .60629 L
s
1 .511 0 r
.5976 .60001 m
.5875 .60741 L
s
1 .502 0 r
.5976 .60001 m
.58729 .6067 L
s
1 .499 0 r
.5976 .60001 m
.58776 .60723 L
s
1 .412 0 r
.5976 .60001 m
.58779 .59766 L
s
1 .411 0 r
.5976 .60001 m
.58774 .59804 L
s
1 .44 0 r
.5976 .60001 m
.58739 .59655 L
s
1 .418 0 r
.5976 .60001 m
.58762 .59774 L
s
1 .412 0 r
.5976 .60001 m
.58776 .5978 L
s
1 .421 0 r
.5976 .60001 m
.58753 .59783 L
s
.759 1 0 r
.5976 .60001 m
.62588 .58897 L
s
.761 1 0 r
.5976 .60001 m
.62601 .5894 L
s
.764 1 0 r
.5976 .60001 m
.62572 .5889 L
s
.76 1 0 r
.5976 .60001 m
.62595 .58919 L
s
.766 1 0 r
.5976 .60001 m
.62584 .58935 L
s
.76 1 0 r
.5976 .60001 m
.62578 .58875 L
s
.439 1 0 r
.5976 .60001 m
.63519 .59316 L
s
.441 1 0 r
.5976 .60001 m
.63508 .59284 L
s
.442 1 0 r
.5976 .60001 m
.63498 .59253 L
s
.559 1 0 r
.5976 .60001 m
.63173 .59112 L
s
.561 1 0 r
.5976 .60001 m
.63177 .59148 L
s
.555 1 0 r
.5976 .60001 m
.63177 .59096 L
s
.565 1 0 r
.5976 .60001 m
.63156 .59107 L
s
.563 1 0 r
.5976 .60001 m
.63154 .59079 L
s
.569 1 0 r
.5976 .60001 m
.63149 .59121 L
s
.226 1 0 r
.5976 .60001 m
.55443 .60454 L
s
.22 1 0 r
.5976 .60001 m
.55427 .60443 L
s
.231 1 0 r
.5976 .60001 m
.55452 .60437 L
s
.225 1 0 r
.5976 .60001 m
.55431 .60373 L
s
.229 1 0 r
.5976 .60001 m
.55446 .60419 L
s
.222 1 0 r
.5976 .60001 m
.55428 .60426 L
s
1 .063 0 r
.59769 .59984 m
.59716 .5984 L
s
1 .067 0 r
.59769 .59984 m
.59724 .59827 L
s
1 .978 0 r
.59769 .59984 m
.5746 .60616 L
s
1 .985 0 r
.59769 .59984 m
.57467 .60701 L
s
1 .974 0 r
.59769 .59984 m
.57481 .60651 L
s
1 .989 0 r
.59769 .59984 m
.57448 .60668 L
s
1 .986 0 r
.59769 .59984 m
.57446 .6064 L
s
1 .978 0 r
.59769 .59984 m
.57479 .60678 L
s
1 .492 0 r
.59769 .59984 m
.588 .60698 L
s
1 .531 0 r
.59769 .59984 m
.58718 .60747 L
s
1 .49 0 r
.59769 .59984 m
.58757 .60629 L
s
1 .519 0 r
.59769 .59984 m
.5875 .60741 L
s
1 .509 0 r
.59769 .59984 m
.58729 .6067 L
s
1 .506 0 r
.59769 .59984 m
.58776 .60723 L
s
1 .414 0 r
.59769 .59984 m
.58779 .59766 L
s
1 .413 0 r
.59769 .59984 m
.58774 .59804 L
s
1 .442 0 r
.59769 .59984 m
.58739 .59655 L
s
1 .42 0 r
.59769 .59984 m
.58762 .59774 L
s
1 .414 0 r
.59769 .59984 m
.58776 .5978 L
s
1 .423 0 r
.59769 .59984 m
.58753 .59783 L
s
.765 1 0 r
.59769 .59984 m
.62588 .58897 L
s
.767 1 0 r
.59769 .59984 m
.62601 .5894 L
s
.77 1 0 r
.59769 .59984 m
.62572 .5889 L
s
.766 1 0 r
.59769 .59984 m
.62595 .58919 L
s
.772 1 0 r
.59769 .59984 m
.62584 .58935 L
s
.766 1 0 r
.59769 .59984 m
.62578 .58875 L
s
.444 1 0 r
.59769 .59984 m
.63519 .59316 L
s
.446 1 0 r
.59769 .59984 m
.63508 .59284 L
s
.447 1 0 r
.59769 .59984 m
.63498 .59253 L
s
.564 1 0 r
.59769 .59984 m
.63173 .59112 L
s
.566 1 0 r
.59769 .59984 m
.63177 .59148 L
s
.561 1 0 r
.59769 .59984 m
.63177 .59096 L
s
.57 1 0 r
.59769 .59984 m
.63156 .59107 L
s
.568 1 0 r
.59769 .59984 m
.63154 .59079 L
s
.575 1 0 r
.59769 .59984 m
.63149 .59121 L
s
.222 1 0 r
.59769 .59984 m
.55443 .60454 L
s
.216 1 0 r
.59769 .59984 m
.55427 .60443 L
s
.227 1 0 r
.59769 .59984 m
.55452 .60437 L
s
.221 1 0 r
.59769 .59984 m
.55431 .60373 L
s
.225 1 0 r
.59769 .59984 m
.55446 .60419 L
s
.217 1 0 r
.59769 .59984 m
.55428 .60426 L
s
1 .006 0 r
.59716 .5984 m
.59724 .59827 L
s
1 .975 0 r
.59716 .5984 m
.5746 .60616 L
s
1 .984 0 r
.59716 .5984 m
.57467 .60701 L
s
1 .972 0 r
.59716 .5984 m
.57481 .60651 L
s
1 .987 0 r
.59716 .5984 m
.57448 .60668 L
s
1 .984 0 r
.59716 .5984 m
.57446 .6064 L
s
1 .976 0 r
.59716 .5984 m
.57479 .60678 L
s
1 .513 0 r
.59716 .5984 m
.588 .60698 L
s
1 .551 0 r
.59716 .5984 m
.58718 .60747 L
s
1 .508 0 r
.59716 .5984 m
.58757 .60629 L
s
1 .54 0 r
.59716 .5984 m
.5875 .60741 L
s
1 .527 0 r
.59716 .5984 m
.58729 .6067 L
s
.59716 .5984 m
.58776 .60723 L
s
1 .384 0 r
.59716 .5984 m
.58779 .59766 L
s
1 .385 0 r
.59716 .5984 m
.58774 .59804 L
s
1 .406 0 r
.59716 .5984 m
.58739 .59655 L
s
1 .391 0 r
.59716 .5984 m
.58762 .59774 L
s
1 .385 0 r
.59716 .5984 m
.58776 .5978 L
s
1 .394 0 r
.59716 .5984 m
.58753 .59783 L
s
.765 1 0 r
.59716 .5984 m
.62588 .58897 L
s
.766 1 0 r
.59716 .5984 m
.62601 .5894 L
s
.77 1 0 r
.59716 .5984 m
.62572 .5889 L
s
.765 1 0 r
.59716 .5984 m
.62595 .58919 L
s
.771 1 0 r
.59716 .5984 m
.62584 .58935 L
s
.766 1 0 r
.59716 .5984 m
.62578 .58875 L
s
.432 1 0 r
.59716 .5984 m
.63519 .59316 L
s
.434 1 0 r
.59716 .5984 m
.63508 .59284 L
s
.437 1 0 r
.59716 .5984 m
.63498 .59253 L
s
.557 1 0 r
.59716 .5984 m
.63173 .59112 L
s
.558 1 0 r
.59716 .5984 m
.63177 .59148 L
s
.554 1 0 r
.59716 .5984 m
.63177 .59096 L
s
.563 1 0 r
.59716 .5984 m
.63156 .59107 L
s
.562 1 0 r
.59716 .5984 m
.63154 .59079 L
s
.567 1 0 r
.59716 .5984 m
.63149 .59121 L
s
.236 1 0 r
.59716 .5984 m
.55443 .60454 L
s
.23 1 0 r
.59716 .5984 m
.55427 .60443 L
s
.241 1 0 r
.59716 .5984 m
.55452 .60437 L
s
.236 1 0 r
.59716 .5984 m
.55431 .60373 L
s
.239 1 0 r
.59716 .5984 m
.55446 .60419 L
s
.231 1 0 r
.59716 .5984 m
.55428 .60426 L
s
1 .98 0 r
.59724 .59827 m
.5746 .60616 L
s
1 .989 0 r
.59724 .59827 m
.57467 .60701 L
s
1 .976 0 r
.59724 .59827 m
.57481 .60651 L
s
1 .991 0 r
.59724 .59827 m
.57448 .60668 L
s
1 .988 0 r
.59724 .59827 m
.57446 .6064 L
s
1 .981 0 r
.59724 .59827 m
.57479 .60678 L
s
1 .519 0 r
.59724 .59827 m
.588 .60698 L
s
1 .557 0 r
.59724 .59827 m
.58718 .60747 L
s
1 .513 0 r
.59724 .59827 m
.58757 .60629 L
s
1 .546 0 r
.59724 .59827 m
.5875 .60741 L
s
1 .533 0 r
.59724 .59827 m
.58729 .6067 L
s
.59724 .59827 m
.58776 .60723 L
s
1 .387 0 r
.59724 .59827 m
.58779 .59766 L
s
1 .388 0 r
.59724 .59827 m
.58774 .59804 L
s
1 .408 0 r
.59724 .59827 m
.58739 .59655 L
s
1 .394 0 r
.59724 .59827 m
.58762 .59774 L
s
1 .388 0 r
.59724 .59827 m
.58776 .5978 L
s
1 .397 0 r
.59724 .59827 m
.58753 .59783 L
s
.77 1 0 r
.59724 .59827 m
.62588 .58897 L
s
.59724 .59827 m
.62601 .5894 L
s
.775 1 0 r
.59724 .59827 m
.62572 .5889 L
s
.77 1 0 r
.59724 .59827 m
.62595 .58919 L
s
.776 1 0 r
.59724 .59827 m
.62584 .58935 L
s
.77 1 0 r
.59724 .59827 m
.62578 .58875 L
s
.435 1 0 r
.59724 .59827 m
.63519 .59316 L
s
.438 1 0 r
.59724 .59827 m
.63508 .59284 L
s
.44 1 0 r
.59724 .59827 m
.63498 .59253 L
s
.561 1 0 r
.59724 .59827 m
.63173 .59112 L
s
.562 1 0 r
.59724 .59827 m
.63177 .59148 L
s
.558 1 0 r
.59724 .59827 m
.63177 .59096 L
s
.567 1 0 r
.59724 .59827 m
.63156 .59107 L
s
.566 1 0 r
.59724 .59827 m
.63154 .59079 L
s
.571 1 0 r
.59724 .59827 m
.63149 .59121 L
s
.232 1 0 r
.59724 .59827 m
.55443 .60454 L
s
.226 1 0 r
.59724 .59827 m
.55427 .60443 L
s
.237 1 0 r
.59724 .59827 m
.55452 .60437 L
s
.232 1 0 r
.59724 .59827 m
.55431 .60373 L
s
.235 1 0 r
.59724 .59827 m
.55446 .60419 L
s
.228 1 0 r
.59724 .59827 m
.55428 .60426 L
s
1 .035 0 r
.5746 .60616 m
.57467 .60701 L
s
1 .017 0 r
.5746 .60616 m
.57481 .60651 L
s
1 .022 0 r
.5746 .60616 m
.57448 .60668 L
s
1 .012 0 r
.5746 .60616 m
.57446 .6064 L
s
1 .027 0 r
.5746 .60616 m
.57479 .60678 L
s
1 .641 0 r
.5746 .60616 m
.58779 .59766 L
s
1 .631 0 r
.5746 .60616 m
.58774 .59804 L
s
1 .654 0 r
.5746 .60616 m
.58739 .59655 L
s
1 .634 0 r
.5746 .60616 m
.58762 .59774 L
s
1 .637 0 r
.5746 .60616 m
.58776 .5978 L
s
1 .629 0 r
.5746 .60616 m
.58753 .59783 L
s
1 .827 0 r
.5746 .60616 m
.55443 .60454 L
s
1 .834 0 r
.5746 .60616 m
.55427 .60443 L
s
1 .824 0 r
.5746 .60616 m
.55452 .60437 L
s
1 .835 0 r
.5746 .60616 m
.55431 .60373 L
s
1 .827 0 r
.5746 .60616 m
.55446 .60419 L
s
1 .834 0 r
.5746 .60616 m
.55428 .60426 L
s
1 .021 0 r
.57467 .60701 m
.57481 .60651 L
s
1 .015 0 r
.57467 .60701 m
.57448 .60668 L
s
1 .026 0 r
.57467 .60701 m
.57446 .6064 L
s
1 .011 0 r
.57467 .60701 m
.57479 .60678 L
s
1 .658 0 r
.57467 .60701 m
.58779 .59766 L
s
1 .648 0 r
.57467 .60701 m
.58774 .59804 L
s
1 .673 0 r
.57467 .60701 m
.58739 .59655 L
s
1 .651 0 r
.57467 .60701 m
.58762 .59774 L
s
1 .654 0 r
.57467 .60701 m
.58776 .5978 L
s
1 .646 0 r
.57467 .60701 m
.58753 .59783 L
s
1 .833 0 r
.57467 .60701 m
.55443 .60454 L
s
1 .84 0 r
.57467 .60701 m
.55427 .60443 L
s
1 .83 0 r
.57467 .60701 m
.55452 .60437 L
s
1 .842 0 r
.57467 .60701 m
.55431 .60373 L
s
1 .834 0 r
.57467 .60701 m
.55446 .60419 L
s
1 .841 0 r
.57467 .60701 m
.55428 .60426 L
s
1 .015 0 r
.57481 .60651 m
.57448 .60668 L
s
.57481 .60651 m
.57446 .6064 L
s
1 .011 0 r
.57481 .60651 m
.57479 .60678 L
s
1 .642 0 r
.57481 .60651 m
.58779 .59766 L
s
1 .632 0 r
.57481 .60651 m
.58774 .59804 L
s
1 .656 0 r
.57481 .60651 m
.58739 .59655 L
s
1 .634 0 r
.57481 .60651 m
.58762 .59774 L
s
1 .638 0 r
.57481 .60651 m
.58776 .5978 L
s
1 .629 0 r
.57481 .60651 m
.58753 .59783 L
s
1 .837 0 r
.57481 .60651 m
.55443 .60454 L
s
1 .844 0 r
.57481 .60651 m
.55427 .60443 L
s
1 .834 0 r
.57481 .60651 m
.55452 .60437 L
s
1 .845 0 r
.57481 .60651 m
.55431 .60373 L
s
1 .837 0 r
.57481 .60651 m
.55446 .60419 L
s
1 .844 0 r
.57481 .60651 m
.55428 .60426 L
s
1 .011 0 r
.57448 .60668 m
.57446 .6064 L
s
1 .013 0 r
.57448 .60668 m
.57479 .60678 L
s
1 .657 0 r
.57448 .60668 m
.58779 .59766 L
s
1 .647 0 r
.57448 .60668 m
.58774 .59804 L
s
1 .671 0 r
.57448 .60668 m
.58739 .59655 L
s
1 .65 0 r
.57448 .60668 m
.58762 .59774 L
s
1 .653 0 r
.57448 .60668 m
.58776 .5978 L
s
1 .645 0 r
.57448 .60668 m
.58753 .59783 L
s
1 .824 0 r
.57448 .60668 m
.55443 .60454 L
s
1 .831 0 r
.57448 .60668 m
.55427 .60443 L
s
1 .821 0 r
.57448 .60668 m
.55452 .60437 L
s
1 .833 0 r
.57448 .60668 m
.55431 .60373 L
s
1 .824 0 r
.57448 .60668 m
.55446 .60419 L
s
1 .831 0 r
.57448 .60668 m
.55428 .60426 L
s
1 .021 0 r
.57446 .6064 m
.57479 .60678 L
s
1 .651 0 r
.57446 .6064 m
.58779 .59766 L
s
1 .641 0 r
.57446 .6064 m
.58774 .59804 L
s
1 .665 0 r
.57446 .6064 m
.58739 .59655 L
s
1 .644 0 r
.57446 .6064 m
.58762 .59774 L
s
1 .647 0 r
.57446 .6064 m
.58776 .5978 L
s
1 .639 0 r
.57446 .6064 m
.58753 .59783 L
s
1 .822 0 r
.57446 .6064 m
.55443 .60454 L
s
1 .829 0 r
.57446 .6064 m
.55427 .60443 L
s
1 .819 0 r
.57446 .6064 m
.55452 .60437 L
s
1 .83 0 r
.57446 .6064 m
.55431 .60373 L
s
1 .822 0 r
.57446 .6064 m
.55446 .60419 L
s
1 .829 0 r
.57446 .6064 m
.55428 .60426 L
s
1 .649 0 r
.57479 .60678 m
.58779 .59766 L
s
1 .638 0 r
.57479 .60678 m
.58774 .59804 L
s
1 .663 0 r
.57479 .60678 m
.58739 .59655 L
s
1 .641 0 r
.57479 .60678 m
.58762 .59774 L
s
1 .645 0 r
.57479 .60678 m
.58776 .5978 L
s
1 .636 0 r
.57479 .60678 m
.58753 .59783 L
s
1 .837 0 r
.57479 .60678 m
.55443 .60454 L
s
1 .844 0 r
.57479 .60678 m
.55427 .60443 L
s
1 .834 0 r
.57479 .60678 m
.55452 .60437 L
s
1 .846 0 r
.57479 .60678 m
.55431 .60373 L
s
1 .838 0 r
.57479 .60678 m
.55446 .60419 L
s
1 .844 0 r
.57479 .60678 m
.55428 .60426 L
s
1 .024 0 r
.51862 .597 m
.51893 .59751 L
s
1 .014 0 r
.51862 .597 m
.51895 .59702 L
s
1 .031 0 r
.51862 .597 m
.51936 .59719 L
s
1 .029 0 r
.51862 .597 m
.5193 .59681 L
s
1 .036 0 r
.51862 .597 m
.51909 .59625 L
s
1 .307 0 r
.51862 .597 m
.51963 .58954 L
s
1 .29 0 r
.51862 .597 m
.5196 .58997 L
s
1 .319 0 r
.51862 .597 m
.51979 .58928 L
s
1 .316 0 r
.51862 .597 m
.51948 .58932 L
s
1 .302 0 r
.51862 .597 m
.51987 .58972 L
s
.51862 .597 m
.51935 .58964 L
s
1 .672 0 r
.51862 .597 m
.51171 .58207 L
s
1 .692 0 r
.51862 .597 m
.51168 .58154 L
s
1 .678 0 r
.51862 .597 m
.51137 .58208 L
s
1 .67 0 r
.51862 .597 m
.51154 .58222 L
s
1 .681 0 r
.51862 .597 m
.51153 .58192 L
s
1 .697 0 r
.51862 .597 m
.51148 .58152 L
s
1 .568 0 r
.51862 .597 m
.53227 .59968 L
s
1 .554 0 r
.51862 .597 m
.53207 .59863 L
s
1 .558 0 r
.51862 .597 m
.53204 .59948 L
s
1 .554 0 r
.51862 .597 m
.53211 .59831 L
s
1 .567 0 r
.51862 .597 m
.53233 .59918 L
s
1 .549 0 r
.51862 .597 m
.53186 .59927 L
s
1 .02 0 r
.51893 .59751 m
.51895 .59702 L
s
1 .022 0 r
.51893 .59751 m
.51936 .59719 L
s
1 .032 0 r
.51893 .59751 m
.5193 .59681 L
s
1 .052 0 r
.51893 .59751 m
.51909 .59625 L
s
1 .327 0 r
.51893 .59751 m
.51963 .58954 L
s
1 .309 0 r
.51893 .59751 m
.5196 .58997 L
s
1 .338 0 r
.51893 .59751 m
.51979 .58928 L
s
1 .335 0 r
.51893 .59751 m
.51948 .58932 L
s
1 .321 0 r
.51893 .59751 m
.51987 .58972 L
s
1 .322 0 r
.51893 .59751 m
.51935 .58964 L
s
1 .696 0 r
.51893 .59751 m
.51171 .58207 L
s
1 .716 0 r
.51893 .59751 m
.51168 .58154 L
s
1 .702 0 r
.51893 .59751 m
.51137 .58208 L
s
1 .694 0 r
.51893 .59751 m
.51154 .58222 L
s
1 .705 0 r
.51893 .59751 m
.51153 .58192 L
s
1 .721 0 r
.51893 .59751 m
.51148 .58152 L
s
1 .552 0 r
.51893 .59751 m
.53227 .59968 L
s
1 .539 0 r
.51893 .59751 m
.53207 .59863 L
s
1 .542 0 r
.51893 .59751 m
.53204 .59948 L
s
1 .54 0 r
.51893 .59751 m
.53211 .59831 L
s
1 .552 0 r
.51893 .59751 m
.53233 .59918 L
s
1 .533 0 r
.51893 .59751 m
.53186 .59927 L
s
1 .018 0 r
.51895 .59702 m
.51936 .59719 L
s
1 .016 0 r
.51895 .59702 m
.5193 .59681 L
s
1 .032 0 r
.51895 .59702 m
.51909 .59625 L
s
1 .306 0 r
.51895 .59702 m
.51963 .58954 L
s
1 .289 0 r
.51895 .59702 m
.5196 .58997 L
s
1 .318 0 r
.51895 .59702 m
.51979 .58928 L
s
1 .315 0 r
.51895 .59702 m
.51948 .58932 L
s
1 .301 0 r
.51895 .59702 m
.51987 .58972 L
s
1 .302 0 r
.51895 .59702 m
.51935 .58964 L
s
1 .679 0 r
.51895 .59702 m
.51171 .58207 L
s
1 .699 0 r
.51895 .59702 m
.51168 .58154 L
s
1 .685 0 r
.51895 .59702 m
.51137 .58208 L
s
1 .676 0 r
.51895 .59702 m
.51154 .58222 L
s
1 .687 0 r
.51895 .59702 m
.51153 .58192 L
s
1 .703 0 r
.51895 .59702 m
.51148 .58152 L
s
1 .555 0 r
.51895 .59702 m
.53227 .59968 L
s
1 .54 0 r
.51895 .59702 m
.53207 .59863 L
s
1 .544 0 r
.51895 .59702 m
.53204 .59948 L
s
1 .54 0 r
.51895 .59702 m
.53211 .59831 L
s
1 .554 0 r
.51895 .59702 m
.53233 .59918 L
s
1 .535 0 r
.51895 .59702 m
.53186 .59927 L
s
1 .016 0 r
.51936 .59719 m
.5193 .59681 L
s
1 .04 0 r
.51936 .59719 m
.51909 .59625 L
s
1 .313 0 r
.51936 .59719 m
.51963 .58954 L
s
1 .295 0 r
.51936 .59719 m
.5196 .58997 L
s
1 .324 0 r
.51936 .59719 m
.51979 .58928 L
s
1 .322 0 r
.51936 .59719 m
.51948 .58932 L
s
1 .306 0 r
.51936 .59719 m
.51987 .58972 L
s
1 .309 0 r
.51936 .59719 m
.51935 .58964 L
s
1 .692 0 r
.51936 .59719 m
.51171 .58207 L
s
1 .712 0 r
.51936 .59719 m
.51168 .58154 L
s
1 .699 0 r
.51936 .59719 m
.51137 .58208 L
s
1 .69 0 r
.51936 .59719 m
.51154 .58222 L
s
1 .701 0 r
.51936 .59719 m
.51153 .58192 L
s
1 .717 0 r
.51936 .59719 m
.51148 .58152 L
s
1 .537 0 r
.51936 .59719 m
.53227 .59968 L
s
1 .523 0 r
.51936 .59719 m
.53207 .59863 L
s
1 .527 0 r
.51936 .59719 m
.53204 .59948 L
s
1 .523 0 r
.51936 .59719 m
.53211 .59831 L
s
1 .536 0 r
.51936 .59719 m
.53233 .59918 L
s
1 .518 0 r
.51936 .59719 m
.53186 .59927 L
s
1 .025 0 r
.5193 .59681 m
.51909 .59625 L
s
1 .297 0 r
.5193 .59681 m
.51963 .58954 L
s
1 .28 0 r
.5193 .59681 m
.5196 .58997 L
s
1 .308 0 r
.5193 .59681 m
.51979 .58928 L
s
1 .306 0 r
.5193 .59681 m
.51948 .58932 L
s
1 .291 0 r
.5193 .59681 m
.51987 .58972 L
s
1 .293 0 r
.5193 .59681 m
.51935 .58964 L
s
1 .678 0 r
.5193 .59681 m
.51171 .58207 L
s
1 .697 0 r
.5193 .59681 m
.51168 .58154 L
s
1 .684 0 r
.5193 .59681 m
.51137 .58208 L
s
1 .675 0 r
.5193 .59681 m
.51154 .58222 L
s
1 .687 0 r
.5193 .59681 m
.51153 .58192 L
s
1 .702 0 r
.5193 .59681 m
.51148 .58152 L
s
1 .543 0 r
.5193 .59681 m
.53227 .59968 L
s
1 .527 0 r
.5193 .59681 m
.53207 .59863 L
s
1 .532 0 r
.5193 .59681 m
.53204 .59948 L
s
1 .527 0 r
.5193 .59681 m
.53211 .59831 L
s
1 .541 0 r
.5193 .59681 m
.53233 .59918 L
s
1 .523 0 r
.5193 .59681 m
.53186 .59927 L
s
1 .275 0 r
.51909 .59625 m
.51963 .58954 L
s
1 .257 0 r
.51909 .59625 m
.5196 .58997 L
s
1 .286 0 r
.51909 .59625 m
.51979 .58928 L
s
1 .283 0 r
.51909 .59625 m
.51948 .58932 L
s
1 .269 0 r
.51909 .59625 m
.51987 .58972 L
s
1 .27 0 r
.51909 .59625 m
.51935 .58964 L
s
1 .653 0 r
.51909 .59625 m
.51171 .58207 L
s
1 .673 0 r
.51909 .59625 m
.51168 .58154 L
s
1 .659 0 r
.51909 .59625 m
.51137 .58208 L
s
1 .651 0 r
.51909 .59625 m
.51154 .58222 L
s
1 .662 0 r
.51909 .59625 m
.51153 .58192 L
s
1 .677 0 r
.51909 .59625 m
.51148 .58152 L
s
1 .556 0 r
.51909 .59625 m
.53227 .59968 L
s
1 .539 0 r
.51909 .59625 m
.53207 .59863 L
s
1 .546 0 r
.51909 .59625 m
.53204 .59948 L
s
1 .539 0 r
.51909 .59625 m
.53211 .59831 L
s
1 .554 0 r
.51909 .59625 m
.53233 .59918 L
s
1 .536 0 r
.51909 .59625 m
.53186 .59927 L
s
1 .039 0 r
.588 .60698 m
.58718 .60747 L
s
1 .033 0 r
.588 .60698 m
.58757 .60629 L
s
1 .027 0 r
.588 .60698 m
.5875 .60741 L
s
1 .031 0 r
.588 .60698 m
.58729 .6067 L
s
1 .014 0 r
.588 .60698 m
.58776 .60723 L
s
1 .381 0 r
.588 .60698 m
.58779 .59766 L
s
1 .366 0 r
.588 .60698 m
.58774 .59804 L
s
1 .427 0 r
.588 .60698 m
.58739 .59655 L
s
1 .378 0 r
.588 .60698 m
.58762 .59774 L
s
1 .376 0 r
.588 .60698 m
.58776 .5978 L
s
1 .375 0 r
.588 .60698 m
.58753 .59783 L
s
1 .7 0 r
.588 .60698 m
.57173 .6016 L
s
1 .695 0 r
.588 .60698 m
.5719 .60145 L
s
1 .683 0 r
.588 .60698 m
.57214 .60169 L
s
1 .71 0 r
.588 .60698 m
.5715 .60156 L
s
1 .689 0 r
.588 .60698 m
.57185 .6021 L
s
1 .687 0 r
.588 .60698 m
.57215 .60133 L
s
1 .051 0 r
.58718 .60747 m
.58757 .60629 L
s
1 .014 0 r
.58718 .60747 m
.5875 .60741 L
s
1 .032 0 r
.58718 .60747 m
.58729 .6067 L
s
1 .026 0 r
.58718 .60747 m
.58776 .60723 L
s
1 .402 0 r
.58718 .60747 m
.58779 .59766 L
s
1 .386 0 r
.58718 .60747 m
.58774 .59804 L
s
1 .446 0 r
.58718 .60747 m
.58739 .59655 L
s
1 .398 0 r
.58718 .60747 m
.58762 .59774 L
s
1 .396 0 r
.58718 .60747 m
.58776 .5978 L
s
1 .394 0 r
.58718 .60747 m
.58753 .59783 L
s
1 .675 0 r
.58718 .60747 m
.57173 .6016 L
s
1 .671 0 r
.58718 .60747 m
.5719 .60145 L
s
1 .658 0 r
.58718 .60747 m
.57214 .60169 L
s
1 .684 0 r
.58718 .60747 m
.5715 .60156 L
s
1 .663 0 r
.58718 .60747 m
.57185 .6021 L
s
.58718 .60747 m
.57215 .60133 L
s
1 .046 0 r
.58757 .60629 m
.5875 .60741 L
s
1 .02 0 r
.58757 .60629 m
.58729 .6067 L
s
1 .039 0 r
.58757 .60629 m
.58776 .60723 L
s
1 .353 0 r
.58757 .60629 m
.58779 .59766 L
s
1 .337 0 r
.58757 .60629 m
.58774 .59804 L
s
1 .398 0 r
.58757 .60629 m
.58739 .59655 L
s
1 .35 0 r
.58757 .60629 m
.58762 .59774 L
s
1 .347 0 r
.58757 .60629 m
.58776 .5978 L
s
1 .346 0 r
.58757 .60629 m
.58753 .59783 L
s
1 .675 0 r
.58757 .60629 m
.57173 .6016 L
s
1 .67 0 r
.58757 .60629 m
.5719 .60145 L
s
1 .658 0 r
.58757 .60629 m
.57214 .60169 L
s
1 .685 0 r
.58757 .60629 m
.5715 .60156 L
s
1 .665 0 r
.58757 .60629 m
.57185 .6021 L
s
1 .662 0 r
.58757 .60629 m
.57215 .60133 L
s
1 .03 0 r
.5875 .60741 m
.58729 .6067 L
s
1 .013 0 r
.5875 .60741 m
.58776 .60723 L
s
1 .398 0 r
.5875 .60741 m
.58779 .59766 L
s
1 .383 0 r
.5875 .60741 m
.58774 .59804 L
s
1 .444 0 r
.5875 .60741 m
.58739 .59655 L
s
1 .395 0 r
.5875 .60741 m
.58762 .59774 L
s
1 .393 0 r
.5875 .60741 m
.58776 .5978 L
s
1 .391 0 r
.5875 .60741 m
.58753 .59783 L
s
1 .687 0 r
.5875 .60741 m
.57173 .6016 L
s
1 .682 0 r
.5875 .60741 m
.5719 .60145 L
s
1 .67 0 r
.5875 .60741 m
.57214 .60169 L
s
1 .696 0 r
.5875 .60741 m
.5715 .60156 L
s
1 .675 0 r
.5875 .60741 m
.57185 .6021 L
s
.5875 .60741 m
.57215 .60133 L
s
1 .029 0 r
.58729 .6067 m
.58776 .60723 L
s
1 .37 0 r
.58729 .6067 m
.58779 .59766 L
s
1 .354 0 r
.58729 .6067 m
.58774 .59804 L
s
1 .415 0 r
.58729 .6067 m
.58739 .59655 L
s
1 .366 0 r
.58729 .6067 m
.58762 .59774 L
s
1 .364 0 r
.58729 .6067 m
.58776 .5978 L
s
1 .363 0 r
.58729 .6067 m
.58753 .59783 L
s
1 .669 0 r
.58729 .6067 m
.57173 .6016 L
s
1 .664 0 r
.58729 .6067 m
.5719 .60145 L
s
1 .652 0 r
.58729 .6067 m
.57214 .60169 L
s
1 .678 0 r
.58729 .6067 m
.5715 .60156 L
s
1 .658 0 r
.58729 .6067 m
.57185 .6021 L
s
1 .656 0 r
.58729 .6067 m
.57215 .60133 L
s
1 .391 0 r
.58776 .60723 m
.58779 .59766 L
s
1 .376 0 r
.58776 .60723 m
.58774 .59804 L
s
1 .437 0 r
.58776 .60723 m
.58739 .59655 L
s
1 .388 0 r
.58776 .60723 m
.58762 .59774 L
s
1 .386 0 r
.58776 .60723 m
.58776 .5978 L
s
1 .384 0 r
.58776 .60723 m
.58753 .59783 L
s
1 .694 0 r
.58776 .60723 m
.57173 .6016 L
s
1 .69 0 r
.58776 .60723 m
.5719 .60145 L
s
1 .677 0 r
.58776 .60723 m
.57214 .60169 L
s
1 .704 0 r
.58776 .60723 m
.5715 .60156 L
s
1 .683 0 r
.58776 .60723 m
.57185 .6021 L
s
1 .682 0 r
.58776 .60723 m
.57215 .60133 L
s
1 .015 0 r
.58779 .59766 m
.58774 .59804 L
s
1 .048 0 r
.58779 .59766 m
.58739 .59655 L
s
1 .008 0 r
.58779 .59766 m
.58762 .59774 L
s
1 .006 0 r
.58779 .59766 m
.58776 .5978 L
s
1 .012 0 r
.58779 .59766 m
.58753 .59783 L
s
1 .695 0 r
.58779 .59766 m
.57182 .59177 L
s
1 .684 0 r
.58779 .59766 m
.57195 .59225 L
s
1 .689 0 r
.58779 .59766 m
.57183 .59219 L
s
1 .686 0 r
.58779 .59766 m
.57196 .59203 L
s
1 .694 0 r
.58779 .59766 m
.57175 .59209 L
s
1 .695 0 r
.58779 .59766 m
.57176 .59196 L
s
1 .676 0 r
.58779 .59766 m
.57173 .6016 L
s
1 .667 0 r
.58779 .59766 m
.5719 .60145 L
s
1 .66 0 r
.58779 .59766 m
.57214 .60169 L
s
1 .684 0 r
.58779 .59766 m
.5715 .60156 L
s
1 .676 0 r
.58779 .59766 m
.57185 .6021 L
s
1 .656 0 r
.58779 .59766 m
.57215 .60133 L
s
.404 1 0 r
.58779 .59766 m
.62588 .58897 L
s
.402 1 0 r
.58779 .59766 m
.62601 .5894 L
s
.409 1 0 r
.58779 .59766 m
.62572 .5889 L
s
.403 1 0 r
.58779 .59766 m
.62595 .58919 L
s
.408 1 0 r
.58779 .59766 m
.62584 .58935 L
s
.405 1 0 r
.58779 .59766 m
.62578 .58875 L
s
.632 1 0 r
.58779 .59766 m
.61871 .58482 L
s
.635 1 0 r
.58779 .59766 m
.61858 .58471 L
s
.618 1 0 r
.58779 .59766 m
.61802 .58249 L
s
.629 1 0 r
.58779 .59766 m
.6187 .58459 L
s
.63 1 0 r
.58779 .59766 m
.61858 .5844 L
s
.591 1 0 r
.58779 .59766 m
.61719 .57966 L
s
.185 1 0 r
.58779 .59766 m
.63173 .59112 L
s
.58779 .59766 m
.63177 .59148 L
s
.182 1 0 r
.58779 .59766 m
.63177 .59096 L
s
.191 1 0 r
.58779 .59766 m
.63156 .59107 L
s
.58779 .59766 m
.63154 .59079 L
s
.195 1 0 r
.58779 .59766 m
.63149 .59121 L
s
0 1 .184 r
.58779 .59766 m
.5344 .60021 L
s
0 1 .186 r
.58779 .59766 m
.53432 .59938 L
s
0 1 .19 r
.58779 .59766 m
.53424 .59997 L
s
0 1 .179 r
.58779 .59766 m
.53452 .5999 L
s
0 1 .182 r
.58779 .59766 m
.53443 .60006 L
s
0 1 .185 r
.58779 .59766 m
.53436 .5999 L
s
.608 1 0 r
.58779 .59766 m
.55443 .60454 L
s
.603 1 0 r
.58779 .59766 m
.55427 .60443 L
s
.613 1 0 r
.58779 .59766 m
.55452 .60437 L
s
.61 1 0 r
.58779 .59766 m
.55431 .60373 L
s
.612 1 0 r
.58779 .59766 m
.55446 .60419 L
s
.604 1 0 r
.58779 .59766 m
.55428 .60426 L
s
1 .063 0 r
.58774 .59804 m
.58739 .59655 L
s
1 .013 0 r
.58774 .59804 m
.58762 .59774 L
s
1 .01 0 r
.58774 .59804 m
.58776 .5978 L
s
1 .012 0 r
.58774 .59804 m
.58753 .59783 L
s
1 .699 0 r
.58774 .59804 m
.57182 .59177 L
s
1 .687 0 r
.58774 .59804 m
.57195 .59225 L
s
1 .693 0 r
.58774 .59804 m
.57183 .59219 L
s
1 .69 0 r
.58774 .59804 m
.57196 .59203 L
s
1 .697 0 r
.58774 .59804 m
.57175 .59209 L
s
1 .699 0 r
.58774 .59804 m
.57176 .59196 L
s
1 .67 0 r
.58774 .59804 m
.57173 .6016 L
s
1 .662 0 r
.58774 .59804 m
.5719 .60145 L
s
1 .654 0 r
.58774 .59804 m
.57214 .60169 L
s
1 .679 0 r
.58774 .59804 m
.5715 .60156 L
s
1 .67 0 r
.58774 .59804 m
.57185 .6021 L
s
1 .651 0 r
.58774 .59804 m
.57215 .60133 L
s
.398 1 0 r
.58774 .59804 m
.62588 .58897 L
s
.397 1 0 r
.58774 .59804 m
.62601 .5894 L
s
.404 1 0 r
.58774 .59804 m
.62572 .5889 L
s
.397 1 0 r
.58774 .59804 m
.62595 .58919 L
s
.403 1 0 r
.58774 .59804 m
.62584 .58935 L
s
.4 1 0 r
.58774 .59804 m
.62578 .58875 L
s
.624 1 0 r
.58774 .59804 m
.61871 .58482 L
s
.627 1 0 r
.58774 .59804 m
.61858 .58471 L
s
.609 1 0 r
.58774 .59804 m
.61802 .58249 L
s
.621 1 0 r
.58774 .59804 m
.6187 .58459 L
s
.622 1 0 r
.58774 .59804 m
.61858 .5844 L
s
.582 1 0 r
.58774 .59804 m
.61719 .57966 L
s
.18 1 0 r
.58774 .59804 m
.63173 .59112 L
s
.181 1 0 r
.58774 .59804 m
.63177 .59148 L
s
.178 1 0 r
.58774 .59804 m
.63177 .59096 L
s
.187 1 0 r
.58774 .59804 m
.63156 .59107 L
s
.186 1 0 r
.58774 .59804 m
.63154 .59079 L
s
.191 1 0 r
.58774 .59804 m
.63149 .59121 L
s
0 1 .181 r
.58774 .59804 m
.5344 .60021 L
s
0 1 .183 r
.58774 .59804 m
.53432 .59938 L
s
0 1 .188 r
.58774 .59804 m
.53424 .59997 L
s
0 1 .176 r
.58774 .59804 m
.53452 .5999 L
s
0 1 .18 r
.58774 .59804 m
.53443 .60006 L
s
0 1 .182 r
.58774 .59804 m
.53436 .5999 L
s
.613 1 0 r
.58774 .59804 m
.55443 .60454 L
s
.608 1 0 r
.58774 .59804 m
.55427 .60443 L
s
.618 1 0 r
.58774 .59804 m
.55452 .60437 L
s
.615 1 0 r
.58774 .59804 m
.55431 .60373 L
s
.617 1 0 r
.58774 .59804 m
.55446 .60419 L
s
.609 1 0 r
.58774 .59804 m
.55428 .60426 L
s
1 .049 0 r
.58739 .59655 m
.58762 .59774 L
s
1 .053 0 r
.58739 .59655 m
.58776 .5978 L
s
.58739 .59655 m
.58753 .59783 L
s
1 .666 0 r
.58739 .59655 m
.57182 .59177 L
s
1 .655 0 r
.58739 .59655 m
.57195 .59225 L
s
1 .66 0 r
.58739 .59655 m
.57183 .59219 L
s
1 .657 0 r
.58739 .59655 m
.57196 .59203 L
s
1 .665 0 r
.58739 .59655 m
.57175 .59209 L
s
1 .666 0 r
.58739 .59655 m
.57176 .59196 L
s
1 .673 0 r
.58739 .59655 m
.57173 .6016 L
s
1 .664 0 r
.58739 .59655 m
.5719 .60145 L
s
1 .658 0 r
.58739 .59655 m
.57214 .60169 L
s
1 .681 0 r
.58739 .59655 m
.5715 .60156 L
s
1 .674 0 r
.58739 .59655 m
.57185 .6021 L
s
1 .653 0 r
.58739 .59655 m
.57215 .60133 L
s
.397 1 0 r
.58739 .59655 m
.62588 .58897 L
s
.396 1 0 r
.58739 .59655 m
.62601 .5894 L
s
.403 1 0 r
.58739 .59655 m
.62572 .5889 L
s
.396 1 0 r
.58739 .59655 m
.62595 .58919 L
s
.402 1 0 r
.58739 .59655 m
.62584 .58935 L
s
.399 1 0 r
.58739 .59655 m
.62578 .58875 L
s
.634 1 0 r
.58739 .59655 m
.61871 .58482 L
s
.637 1 0 r
.58739 .59655 m
.61858 .58471 L
s
.623 1 0 r
.58739 .59655 m
.61802 .58249 L
s
.631 1 0 r
.58739 .59655 m
.6187 .58459 L
s
.633 1 0 r
.58739 .59655 m
.61858 .5844 L
s
.601 1 0 r
.58739 .59655 m
.61719 .57966 L
s
.175 1 0 r
.58739 .59655 m
.63173 .59112 L
s
.58739 .59655 m
.63177 .59148 L
s
.172 1 0 r
.58739 .59655 m
.63177 .59096 L
s
.181 1 0 r
.58739 .59655 m
.63156 .59107 L
s
.58739 .59655 m
.63154 .59079 L
s
.185 1 0 r
.58739 .59655 m
.63149 .59121 L
s
0 1 .171 r
.58739 .59655 m
.5344 .60021 L
s
0 1 .172 r
.58739 .59655 m
.53432 .59938 L
s
0 1 .177 r
.58739 .59655 m
.53424 .59997 L
s
0 1 .165 r
.58739 .59655 m
.53452 .5999 L
s
0 1 .169 r
.58739 .59655 m
.53443 .60006 L
s
0 1 .171 r
.58739 .59655 m
.53436 .5999 L
s
.614 1 0 r
.58739 .59655 m
.55443 .60454 L
s
.609 1 0 r
.58739 .59655 m
.55427 .60443 L
s
.619 1 0 r
.58739 .59655 m
.55452 .60437 L
s
.617 1 0 r
.58739 .59655 m
.55431 .60373 L
s
.618 1 0 r
.58739 .59655 m
.55446 .60419 L
s
.611 1 0 r
.58739 .59655 m
.55428 .60426 L
s
1 .006 0 r
.58762 .59774 m
.58776 .5978 L
s
1 .005 0 r
.58762 .59774 m
.58753 .59783 L
s
1 .69 0 r
.58762 .59774 m
.57182 .59177 L
s
1 .678 0 r
.58762 .59774 m
.57195 .59225 L
s
1 .684 0 r
.58762 .59774 m
.57183 .59219 L
s
1 .681 0 r
.58762 .59774 m
.57196 .59203 L
s
1 .688 0 r
.58762 .59774 m
.57175 .59209 L
s
1 .69 0 r
.58762 .59774 m
.57176 .59196 L
s
1 .668 0 r
.58762 .59774 m
.57173 .6016 L
s
1 .66 0 r
.58762 .59774 m
.5719 .60145 L
s
1 .653 0 r
.58762 .59774 m
.57214 .60169 L
s
1 .677 0 r
.58762 .59774 m
.5715 .60156 L
s
1 .669 0 r
.58762 .59774 m
.57185 .6021 L
s
1 .649 0 r
.58762 .59774 m
.57215 .60133 L
s
.396 1 0 r
.58762 .59774 m
.62588 .58897 L
s
.395 1 0 r
.58762 .59774 m
.62601 .5894 L
s
.402 1 0 r
.58762 .59774 m
.62572 .5889 L
s
.395 1 0 r
.58762 .59774 m
.62595 .58919 L
s
.401 1 0 r
.58762 .59774 m
.62584 .58935 L
s
.398 1 0 r
.58762 .59774 m
.62578 .58875 L
s
.625 1 0 r
.58762 .59774 m
.61871 .58482 L
s
.628 1 0 r
.58762 .59774 m
.61858 .58471 L
s
.61 1 0 r
.58762 .59774 m
.61802 .58249 L
s
.621 1 0 r
.58762 .59774 m
.6187 .58459 L
s
.623 1 0 r
.58762 .59774 m
.61858 .5844 L
s
.584 1 0 r
.58762 .59774 m
.61719 .57966 L
s
.177 1 0 r
.58762 .59774 m
.63173 .59112 L
s
.178 1 0 r
.58762 .59774 m
.63177 .59148 L
s
.175 1 0 r
.58762 .59774 m
.63177 .59096 L
s
.184 1 0 r
.58762 .59774 m
.63156 .59107 L
s
.183 1 0 r
.58762 .59774 m
.63154 .59079 L
s
.188 1 0 r
.58762 .59774 m
.63149 .59121 L
s
0 1 .177 r
.58762 .59774 m
.5344 .60021 L
s
0 1 .179 r
.58762 .59774 m
.53432 .59938 L
s
0 1 .183 r
.58762 .59774 m
.53424 .59997 L
s
0 1 .172 r
.58762 .59774 m
.53452 .5999 L
s
0 1 .175 r
.58762 .59774 m
.53443 .60006 L
s
0 1 .178 r
.58762 .59774 m
.53436 .5999 L
s
.615 1 0 r
.58762 .59774 m
.55443 .60454 L
s
.61 1 0 r
.58762 .59774 m
.55427 .60443 L
s
.621 1 0 r
.58762 .59774 m
.55452 .60437 L
s
.617 1 0 r
.58762 .59774 m
.55431 .60373 L
s
.619 1 0 r
.58762 .59774 m
.55446 .60419 L
s
.612 1 0 r
.58762 .59774 m
.55428 .60426 L
s
1 .009 0 r
.58776 .5978 m
.58753 .59783 L
s
1 .696 0 r
.58776 .5978 m
.57182 .59177 L
s
1 .684 0 r
.58776 .5978 m
.57195 .59225 L
s
1 .69 0 r
.58776 .5978 m
.57183 .59219 L
s
1 .687 0 r
.58776 .5978 m
.57196 .59203 L
s
1 .694 0 r
.58776 .5978 m
.57175 .59209 L
s
1 .696 0 r
.58776 .5978 m
.57176 .59196 L
s
1 .673 0 r
.58776 .5978 m
.57173 .6016 L
s
1 .665 0 r
.58776 .5978 m
.5719 .60145 L
s
1 .657 0 r
.58776 .5978 m
.57214 .60169 L
s
1 .682 0 r
.58776 .5978 m
.5715 .60156 L
s
1 .673 0 r
.58776 .5978 m
.57185 .6021 L
s
1 .654 0 r
.58776 .5978 m
.57215 .60133 L
s
.401 1 0 r
.58776 .5978 m
.62588 .58897 L
s
.4 1 0 r
.58776 .5978 m
.62601 .5894 L
s
.407 1 0 r
.58776 .5978 m
.62572 .5889 L
s
.4 1 0 r
.58776 .5978 m
.62595 .58919 L
s
.406 1 0 r
.58776 .5978 m
.62584 .58935 L
s
.403 1 0 r
.58776 .5978 m
.62578 .58875 L
s
.629 1 0 r
.58776 .5978 m
.61871 .58482 L
s
.632 1 0 r
.58776 .5978 m
.61858 .58471 L
s
.614 1 0 r
.58776 .5978 m
.61802 .58249 L
s
.625 1 0 r
.58776 .5978 m
.6187 .58459 L
s
.627 1 0 r
.58776 .5978 m
.61858 .5844 L
s
.587 1 0 r
.58776 .5978 m
.61719 .57966 L
s
.182 1 0 r
.58776 .5978 m
.63173 .59112 L
s
.183 1 0 r
.58776 .5978 m
.63177 .59148 L
s
.18 1 0 r
.58776 .5978 m
.63177 .59096 L
s
.189 1 0 r
.58776 .5978 m
.63156 .59107 L
s
.188 1 0 r
.58776 .5978 m
.63154 .59079 L
s
.193 1 0 r
.58776 .5978 m
.63149 .59121 L
s
0 1 .182 r
.58776 .5978 m
.5344 .60021 L
s
0 1 .184 r
.58776 .5978 m
.53432 .59938 L
s
0 1 .189 r
.58776 .5978 m
.53424 .59997 L
s
0 1 .177 r
.58776 .5978 m
.53452 .5999 L
s
0 1 .181 r
.58776 .5978 m
.53443 .60006 L
s
0 1 .183 r
.58776 .5978 m
.53436 .5999 L
s
.611 1 0 r
.58776 .5978 m
.55443 .60454 L
s
.605 1 0 r
.58776 .5978 m
.55427 .60443 L
s
.616 1 0 r
.58776 .5978 m
.55452 .60437 L
s
.612 1 0 r
.58776 .5978 m
.55431 .60373 L
s
.615 1 0 r
.58776 .5978 m
.55446 .60419 L
s
.607 1 0 r
.58776 .5978 m
.55428 .60426 L
s
1 .688 0 r
.58753 .59783 m
.57182 .59177 L
s
1 .676 0 r
.58753 .59783 m
.57195 .59225 L
s
1 .682 0 r
.58753 .59783 m
.57183 .59219 L
s
1 .679 0 r
.58753 .59783 m
.57196 .59203 L
s
1 .686 0 r
.58753 .59783 m
.57175 .59209 L
s
1 .688 0 r
.58753 .59783 m
.57176 .59196 L
s
1 .664 0 r
.58753 .59783 m
.57173 .6016 L
s
1 .656 0 r
.58753 .59783 m
.5719 .60145 L
s
1 .648 0 r
.58753 .59783 m
.57214 .60169 L
s
1 .673 0 r
.58753 .59783 m
.5715 .60156 L
s
1 .664 0 r
.58753 .59783 m
.57185 .6021 L
s
1 .645 0 r
.58753 .59783 m
.57215 .60133 L
s
.392 1 0 r
.58753 .59783 m
.62588 .58897 L
s
.391 1 0 r
.58753 .59783 m
.62601 .5894 L
s
.398 1 0 r
.58753 .59783 m
.62572 .5889 L
s
.391 1 0 r
.58753 .59783 m
.62595 .58919 L
s
.397 1 0 r
.58753 .59783 m
.62584 .58935 L
s
.394 1 0 r
.58753 .59783 m
.62578 .58875 L
s
.62 1 0 r
.58753 .59783 m
.61871 .58482 L
s
.623 1 0 r
.58753 .59783 m
.61858 .58471 L
s
.606 1 0 r
.58753 .59783 m
.61802 .58249 L
s
.616 1 0 r
.58753 .59783 m
.6187 .58459 L
s
.618 1 0 r
.58753 .59783 m
.61858 .5844 L
s
.579 1 0 r
.58753 .59783 m
.61719 .57966 L
s
.173 1 0 r
.58753 .59783 m
.63173 .59112 L
s
.174 1 0 r
.58753 .59783 m
.63177 .59148 L
s
.171 1 0 r
.58753 .59783 m
.63177 .59096 L
s
.18 1 0 r
.58753 .59783 m
.63156 .59107 L
s
.179 1 0 r
.58753 .59783 m
.63154 .59079 L
s
.184 1 0 r
.58753 .59783 m
.63149 .59121 L
s
0 1 .173 r
.58753 .59783 m
.5344 .60021 L
s
0 1 .175 r
.58753 .59783 m
.53432 .59938 L
s
0 1 .179 r
.58753 .59783 m
.53424 .59997 L
s
0 1 .168 r
.58753 .59783 m
.53452 .5999 L
s
0 1 .172 r
.58753 .59783 m
.53443 .60006 L
s
0 1 .174 r
.58753 .59783 m
.53436 .5999 L
s
.62 1 0 r
.58753 .59783 m
.55443 .60454 L
s
.614 1 0 r
.58753 .59783 m
.55427 .60443 L
s
.625 1 0 r
.58753 .59783 m
.55452 .60437 L
s
.621 1 0 r
.58753 .59783 m
.55431 .60373 L
s
.624 1 0 r
.58753 .59783 m
.55446 .60419 L
s
.616 1 0 r
.58753 .59783 m
.55428 .60426 L
s
1 .02 0 r
.57182 .59177 m
.57195 .59225 L
s
1 .017 0 r
.57182 .59177 m
.57183 .59219 L
s
1 .012 0 r
.57182 .59177 m
.57196 .59203 L
s
1 .013 0 r
.57182 .59177 m
.57175 .59209 L
s
1 .008 0 r
.57182 .59177 m
.57176 .59196 L
s
1 .637 0 r
.57182 .59177 m
.55681 .59602 L
s
1 .647 0 r
.57182 .59177 m
.55653 .59591 L
s
1 .646 0 r
.57182 .59177 m
.55627 .59465 L
s
1 .66 0 r
.57182 .59177 m
.55625 .59606 L
s
1 .654 0 r
.57182 .59177 m
.55616 .5951 L
s
1 .641 0 r
.57182 .59177 m
.55655 .59532 L
s
1 .402 0 r
.57182 .59177 m
.57173 .6016 L
s
1 .395 0 r
.57182 .59177 m
.5719 .60145 L
s
1 .405 0 r
.57182 .59177 m
.57214 .60169 L
s
1 .4 0 r
.57182 .59177 m
.5715 .60156 L
s
1 .422 0 r
.57182 .59177 m
.57185 .6021 L
s
1 .391 0 r
.57182 .59177 m
.57215 .60133 L
s
1 .157 0 r
.57182 .59177 m
.57253 .59554 L
s
1 .185 0 r
.57182 .59177 m
.57211 .59629 L
s
1 .159 0 r
.57182 .59177 m
.57202 .59565 L
s
1 .168 0 r
.57182 .59177 m
.57161 .59588 L
s
1 .134 0 r
.57182 .59177 m
.57216 .59502 L
s
1 .122 0 r
.57182 .59177 m
.57174 .59476 L
s
1 .439 0 r
.57182 .59177 m
.562 .58744 L
s
1 .438 0 r
.57182 .59177 m
.56206 .58735 L
s
1 .433 0 r
.57182 .59177 m
.5622 .58736 L
s
1 .424 0 r
.57182 .59177 m
.56223 .5878 L
s
1 .429 0 r
.57182 .59177 m
.56209 .58781 L
s
1 .435 0 r
.57182 .59177 m
.56202 .58759 L
s
1 .433 0 r
.57182 .59177 m
.56143 .59386 L
s
1 .443 0 r
.57182 .59177 m
.56124 .59414 L
s
1 .45 0 r
.57182 .59177 m
.56101 .59391 L
s
1 .446 0 r
.57182 .59177 m
.56105 .59356 L
s
1 .435 0 r
.57182 .59177 m
.56127 .59328 L
s
1 .427 0 r
.57182 .59177 m
.56154 .59361 L
s
.24 1 0 r
.57182 .59177 m
.61363 .58142 L
s
.236 1 0 r
.57182 .59177 m
.61314 .57926 L
s
.234 1 0 r
.57182 .59177 m
.61379 .58139 L
s
.232 1 0 r
.57182 .59177 m
.61379 .58124 L
s
.234 1 0 r
.57182 .59177 m
.61369 .58107 L
s
.239 1 0 r
.57182 .59177 m
.6136 .58122 L
s
0 1 .212 r
.57182 .59177 m
.62588 .58897 L
s
0 1 .216 r
.57182 .59177 m
.62601 .5894 L
s
0 1 .206 r
.57182 .59177 m
.62572 .5889 L
s
0 1 .214 r
.57182 .59177 m
.62595 .58919 L
s
0 1 .21 r
.57182 .59177 m
.62584 .58935 L
s
0 1 .208 r
.57182 .59177 m
.62578 .58875 L
s
.063 1 0 r
.57182 .59177 m
.61871 .58482 L
s
.068 1 0 r
.57182 .59177 m
.61858 .58471 L
s
.075 1 0 r
.57182 .59177 m
.61802 .58249 L
s
.062 1 0 r
.57182 .59177 m
.6187 .58459 L
s
.066 1 0 r
.57182 .59177 m
.61858 .5844 L
s
.081 1 0 r
.57182 .59177 m
.61719 .57966 L
s
0 1 .861 r
.57182 .59177 m
.50194 .59634 L
s
0 1 .867 r
.57182 .59177 m
.50181 .59633 L
s
0 1 .868 r
.57182 .59177 m
.50176 .59611 L
s
0 1 .865 r
.57182 .59177 m
.50183 .596 L
s
0 1 .863 r
.57182 .59177 m
.5019 .59617 L
s
0 1 .86 r
.57182 .59177 m
.50196 .59609 L
s
.433 1 0 r
.57182 .59177 m
.5344 .60021 L
s
.437 1 0 r
.57182 .59177 m
.53432 .59938 L
s
.428 1 0 r
.57182 .59177 m
.53424 .59997 L
s
.44 1 0 r
.57182 .59177 m
.53452 .5999 L
s
.435 1 0 r
.57182 .59177 m
.53443 .60006 L
s
.434 1 0 r
.57182 .59177 m
.53436 .5999 L
s
1 .882 0 r
.57182 .59177 m
.55443 .60454 L
s
1 .884 0 r
.57182 .59177 m
.55427 .60443 L
s
1 .874 0 r
.57182 .59177 m
.55452 .60437 L
s
1 .866 0 r
.57182 .59177 m
.55431 .60373 L
s
1 .872 0 r
.57182 .59177 m
.55446 .60419 L
s
1 .88 0 r
.57182 .59177 m
.55428 .60426 L
s
1 .006 0 r
.57195 .59225 m
.57183 .59219 L
s
1 .009 0 r
.57195 .59225 m
.57196 .59203 L
s
1 .01 0 r
.57195 .59225 m
.57175 .59209 L
s
1 .014 0 r
.57195 .59225 m
.57176 .59196 L
s
1 .638 0 r
.57195 .59225 m
.55681 .59602 L
s
1 .647 0 r
.57195 .59225 m
.55653 .59591 L
s
1 .648 0 r
.57195 .59225 m
.55627 .59465 L
s
1 .66 0 r
.57195 .59225 m
.55625 .59606 L
s
1 .656 0 r
.57195 .59225 m
.55616 .5951 L
s
1 .642 0 r
.57195 .59225 m
.55655 .59532 L
s
1 .382 0 r
.57195 .59225 m
.57173 .6016 L
s
1 .376 0 r
.57195 .59225 m
.5719 .60145 L
s
1 .386 0 r
.57195 .59225 m
.57214 .60169 L
s
1 .381 0 r
.57195 .59225 m
.5715 .60156 L
s
1 .403 0 r
.57195 .59225 m
.57185 .6021 L
s
1 .371 0 r
.57195 .59225 m
.57215 .60133 L
s
1 .137 0 r
.57195 .59225 m
.57253 .59554 L
s
1 .165 0 r
.57195 .59225 m
.57211 .59629 L
s
1 .139 0 r
.57195 .59225 m
.57202 .59565 L
s
1 .149 0 r
.57195 .59225 m
.57161 .59588 L
s
1 .114 0 r
.57195 .59225 m
.57216 .59502 L
s
1 .103 0 r
.57195 .59225 m
.57174 .59476 L
s
1 .452 0 r
.57195 .59225 m
.562 .58744 L
s
1 .451 0 r
.57195 .59225 m
.56206 .58735 L
s
1 .446 0 r
.57195 .59225 m
.5622 .58736 L
s
1 .437 0 r
.57195 .59225 m
.56223 .5878 L
s
1 .442 0 r
.57195 .59225 m
.56209 .58781 L
s
1 .448 0 r
.57195 .59225 m
.56202 .58759 L
s
1 .435 0 r
.57195 .59225 m
.56143 .59386 L
s
1 .445 0 r
.57195 .59225 m
.56124 .59414 L
s
1 .452 0 r
.57195 .59225 m
.56101 .59391 L
s
1 .449 0 r
.57195 .59225 m
.56105 .59356 L
s
1 .438 0 r
.57195 .59225 m
.56127 .59328 L
s
1 .429 0 r
.57195 .59225 m
.56154 .59361 L
s
.24 1 0 r
.57195 .59225 m
.61363 .58142 L
s
.235 1 0 r
.57195 .59225 m
.61314 .57926 L
s
.234 1 0 r
.57195 .59225 m
.61379 .58139 L
s
.232 1 0 r
.57195 .59225 m
.61379 .58124 L
s
.234 1 0 r
.57195 .59225 m
.61369 .58107 L
s
.24 1 0 r
.57195 .59225 m
.6136 .58122 L
s
0 1 .208 r
.57195 .59225 m
.62588 .58897 L
s
0 1 .212 r
.57195 .59225 m
.62601 .5894 L
s
0 1 .201 r
.57195 .59225 m
.62572 .5889 L
s
0 1 .21 r
.57195 .59225 m
.62595 .58919 L
s
0 1 .205 r
.57195 .59225 m
.62584 .58935 L
s
0 1 .204 r
.57195 .59225 m
.62578 .58875 L
s
.066 1 0 r
.57195 .59225 m
.61871 .58482 L
s
.07 1 0 r
.57195 .59225 m
.61858 .58471 L
s
.076 1 0 r
.57195 .59225 m
.61802 .58249 L
s
.064 1 0 r
.57195 .59225 m
.6187 .58459 L
s
.068 1 0 r
.57195 .59225 m
.61858 .5844 L
s
.081 1 0 r
.57195 .59225 m
.61719 .57966 L
s
0 1 .866 r
.57195 .59225 m
.50194 .59634 L
s
0 1 .871 r
.57195 .59225 m
.50181 .59633 L
s
0 1 .872 r
.57195 .59225 m
.50176 .59611 L
s
0 1 .869 r
.57195 .59225 m
.50183 .596 L
s
0 1 .867 r
.57195 .59225 m
.5019 .59617 L
s
0 1 .864 r
.57195 .59225 m
.50196 .59609 L
s
.431 1 0 r
.57195 .59225 m
.5344 .60021 L
s
.435 1 0 r
.57195 .59225 m
.53432 .59938 L
s
.427 1 0 r
.57195 .59225 m
.53424 .59997 L
s
.439 1 0 r
.57195 .59225 m
.53452 .5999 L
s
.434 1 0 r
.57195 .59225 m
.53443 .60006 L
s
.433 1 0 r
.57195 .59225 m
.53436 .5999 L
s
1 .875 0 r
.57195 .59225 m
.55443 .60454 L
s
1 .877 0 r
.57195 .59225 m
.55427 .60443 L
s
1 .867 0 r
.57195 .59225 m
.55452 .60437 L
s
1 .86 0 r
.57195 .59225 m
.55431 .60373 L
s
1 .865 0 r
.57195 .59225 m
.55446 .60419 L
s
1 .873 0 r
.57195 .59225 m
.55428 .60426 L
s
1 .008 0 r
.57183 .59219 m
.57196 .59203 L
s
1 .005 0 r
.57183 .59219 m
.57175 .59209 L
s
1 .01 0 r
.57183 .59219 m
.57176 .59196 L
s
1 .633 0 r
.57183 .59219 m
.55681 .59602 L
s
1 .643 0 r
.57183 .59219 m
.55653 .59591 L
s
1 .644 0 r
.57183 .59219 m
.55627 .59465 L
s
1 .656 0 r
.57183 .59219 m
.55625 .59606 L
s
1 .651 0 r
.57183 .59219 m
.55616 .5951 L
s
1 .637 0 r
.57183 .59219 m
.55655 .59532 L
s
1 .385 0 r
.57183 .59219 m
.57173 .6016 L
s
1 .378 0 r
.57183 .59219 m
.5719 .60145 L
s
1 .388 0 r
.57183 .59219 m
.57214 .60169 L
s
1 .383 0 r
.57183 .59219 m
.5715 .60156 L
s
1 .405 0 r
.57183 .59219 m
.57185 .6021 L
s
1 .374 0 r
.57183 .59219 m
.57215 .60133 L
s
1 .14 0 r
.57183 .59219 m
.57253 .59554 L
s
1 .168 0 r
.57183 .59219 m
.57211 .59629 L
s
1 .142 0 r
.57183 .59219 m
.57202 .59565 L
s
1 .151 0 r
.57183 .59219 m
.57161 .59588 L
s
1 .117 0 r
.57183 .59219 m
.57216 .59502 L
s
1 .105 0 r
.57183 .59219 m
.57174 .59476 L
s
1 .446 0 r
.57183 .59219 m
.562 .58744 L
s
.57183 .59219 m
.56206 .58735 L
s
1 .44 0 r
.57183 .59219 m
.5622 .58736 L
s
1 .431 0 r
.57183 .59219 m
.56223 .5878 L
s
1 .436 0 r
.57183 .59219 m
.56209 .58781 L
s
1 .442 0 r
.57183 .59219 m
.56202 .58759 L
s
1 .431 0 r
.57183 .59219 m
.56143 .59386 L
s
1 .44 0 r
.57183 .59219 m
.56124 .59414 L
s
1 .448 0 r
.57183 .59219 m
.56101 .59391 L
s
1 .444 0 r
.57183 .59219 m
.56105 .59356 L
s
1 .434 0 r
.57183 .59219 m
.56127 .59328 L
s
1 .424 0 r
.57183 .59219 m
.56154 .59361 L
s
.236 1 0 r
.57183 .59219 m
.61363 .58142 L
s
.231 1 0 r
.57183 .59219 m
.61314 .57926 L
s
.23 1 0 r
.57183 .59219 m
.61379 .58139 L
s
.228 1 0 r
.57183 .59219 m
.61379 .58124 L
s
.23 1 0 r
.57183 .59219 m
.61369 .58107 L
s
.236 1 0 r
.57183 .59219 m
.6136 .58122 L
s
0 1 .212 r
.57183 .59219 m
.62588 .58897 L
s
0 1 .217 r
.57183 .59219 m
.62601 .5894 L
s
0 1 .206 r
.57183 .59219 m
.62572 .5889 L
s
0 1 .215 r
.57183 .59219 m
.62595 .58919 L
s
0 1 .21 r
.57183 .59219 m
.62584 .58935 L
s
0 1 .209 r
.57183 .59219 m
.62578 .58875 L
s
.061 1 0 r
.57183 .59219 m
.61871 .58482 L
s
.066 1 0 r
.57183 .59219 m
.61858 .58471 L
s
.071 1 0 r
.57183 .59219 m
.61802 .58249 L
s
.06 1 0 r
.57183 .59219 m
.6187 .58459 L
s
.064 1 0 r
.57183 .59219 m
.61858 .5844 L
s
.077 1 0 r
.57183 .59219 m
.61719 .57966 L
s
0 1 .861 r
.57183 .59219 m
.50194 .59634 L
s
0 1 .866 r
.57183 .59219 m
.50181 .59633 L
s
0 1 .868 r
.57183 .59219 m
.50176 .59611 L
s
0 1 .864 r
.57183 .59219 m
.50183 .596 L
s
0 1 .862 r
.57183 .59219 m
.5019 .59617 L
s
0 1 .859 r
.57183 .59219 m
.50196 .59609 L
s
.436 1 0 r
.57183 .59219 m
.5344 .60021 L
s
.44 1 0 r
.57183 .59219 m
.53432 .59938 L
s
.431 1 0 r
.57183 .59219 m
.53424 .59997 L
s
.443 1 0 r
.57183 .59219 m
.53452 .5999 L
s
.438 1 0 r
.57183 .59219 m
.53443 .60006 L
s
.437 1 0 r
.57183 .59219 m
.53436 .5999 L
s
1 .872 0 r
.57183 .59219 m
.55443 .60454 L
s
1 .875 0 r
.57183 .59219 m
.55427 .60443 L
s
1 .865 0 r
.57183 .59219 m
.55452 .60437 L
s
1 .857 0 r
.57183 .59219 m
.55431 .60373 L
s
1 .863 0 r
.57183 .59219 m
.55446 .60419 L
s
1 .87 0 r
.57183 .59219 m
.55428 .60426 L
s
1 .009 0 r
.57196 .59203 m
.57175 .59209 L
s
.57196 .59203 m
.57176 .59196 L
s
1 .64 0 r
.57196 .59203 m
.55681 .59602 L
s
1 .65 0 r
.57196 .59203 m
.55653 .59591 L
s
.57196 .59203 m
.55627 .59465 L
s
1 .663 0 r
.57196 .59203 m
.55625 .59606 L
s
1 .658 0 r
.57196 .59203 m
.55616 .5951 L
s
1 .644 0 r
.57196 .59203 m
.55655 .59532 L
s
1 .391 0 r
.57196 .59203 m
.57173 .6016 L
s
1 .385 0 r
.57196 .59203 m
.5719 .60145 L
s
1 .395 0 r
.57196 .59203 m
.57214 .60169 L
s
1 .39 0 r
.57196 .59203 m
.5715 .60156 L
s
1 .411 0 r
.57196 .59203 m
.57185 .6021 L
s
1 .38 0 r
.57196 .59203 m
.57215 .60133 L
s
1 .145 0 r
.57196 .59203 m
.57253 .59554 L
s
1 .174 0 r
.57196 .59203 m
.57211 .59629 L
s
1 .148 0 r
.57196 .59203 m
.57202 .59565 L
s
1 .158 0 r
.57196 .59203 m
.57161 .59588 L
s
1 .122 0 r
.57196 .59203 m
.57216 .59502 L
s
1 .112 0 r
.57196 .59203 m
.57174 .59476 L
s
1 .448 0 r
.57196 .59203 m
.562 .58744 L
s
.57196 .59203 m
.56206 .58735 L
s
1 .442 0 r
.57196 .59203 m
.5622 .58736 L
s
1 .434 0 r
.57196 .59203 m
.56223 .5878 L
s
1 .439 0 r
.57196 .59203 m
.56209 .58781 L
s
1 .445 0 r
.57196 .59203 m
.56202 .58759 L
s
1 .437 0 r
.57196 .59203 m
.56143 .59386 L
s
1 .447 0 r
.57196 .59203 m
.56124 .59414 L
s
1 .454 0 r
.57196 .59203 m
.56101 .59391 L
s
1 .45 0 r
.57196 .59203 m
.56105 .59356 L
s
1 .44 0 r
.57196 .59203 m
.56127 .59328 L
s
1 .431 0 r
.57196 .59203 m
.56154 .59361 L
s
.243 1 0 r
.57196 .59203 m
.61363 .58142 L
s
.238 1 0 r
.57196 .59203 m
.61314 .57926 L
s
.237 1 0 r
.57196 .59203 m
.61379 .58139 L
s
.235 1 0 r
.57196 .59203 m
.61379 .58124 L
s
.237 1 0 r
.57196 .59203 m
.61369 .58107 L
s
.242 1 0 r
.57196 .59203 m
.6136 .58122 L
s
0 1 .207 r
.57196 .59203 m
.62588 .58897 L
s
0 1 .211 r
.57196 .59203 m
.62601 .5894 L
s
0 1 .2 r
.57196 .59203 m
.62572 .5889 L
s
0 1 .209 r
.57196 .59203 m
.62595 .58919 L
s
0 1 .204 r
.57196 .59203 m
.62584 .58935 L
s
0 1 .203 r
.57196 .59203 m
.62578 .58875 L
s
.068 1 0 r
.57196 .59203 m
.61871 .58482 L
s
.072 1 0 r
.57196 .59203 m
.61858 .58471 L
s
.078 1 0 r
.57196 .59203 m
.61802 .58249 L
s
.066 1 0 r
.57196 .59203 m
.6187 .58459 L
s
.07 1 0 r
.57196 .59203 m
.61858 .5844 L
s
.084 1 0 r
.57196 .59203 m
.61719 .57966 L
s
0 1 .867 r
.57196 .59203 m
.50194 .59634 L
s
0 1 .872 r
.57196 .59203 m
.50181 .59633 L
s
0 1 .873 r
.57196 .59203 m
.50176 .59611 L
s
0 1 .87 r
.57196 .59203 m
.50183 .596 L
s
0 1 .868 r
.57196 .59203 m
.5019 .59617 L
s
0 1 .865 r
.57196 .59203 m
.50196 .59609 L
s
.429 1 0 r
.57196 .59203 m
.5344 .60021 L
s
.433 1 0 r
.57196 .59203 m
.53432 .59938 L
s
.425 1 0 r
.57196 .59203 m
.53424 .59997 L
s
.437 1 0 r
.57196 .59203 m
.53452 .5999 L
s
.432 1 0 r
.57196 .59203 m
.53443 .60006 L
s
.43 1 0 r
.57196 .59203 m
.53436 .5999 L
s
1 .88 0 r
.57196 .59203 m
.55443 .60454 L
s
1 .883 0 r
.57196 .59203 m
.55427 .60443 L
s
1 .873 0 r
.57196 .59203 m
.55452 .60437 L
s
1 .865 0 r
.57196 .59203 m
.55431 .60373 L
s
1 .871 0 r
.57196 .59203 m
.55446 .60419 L
s
1 .878 0 r
.57196 .59203 m
.55428 .60426 L
s
1 .005 0 r
.57175 .59209 m
.57176 .59196 L
s
1 .631 0 r
.57175 .59209 m
.55681 .59602 L
s
1 .641 0 r
.57175 .59209 m
.55653 .59591 L
s
.57175 .59209 m
.55627 .59465 L
s
1 .654 0 r
.57175 .59209 m
.55625 .59606 L
s
1 .649 0 r
.57175 .59209 m
.55616 .5951 L
s
1 .635 0 r
.57175 .59209 m
.55655 .59532 L
s
1 .389 0 r
.57175 .59209 m
.57173 .6016 L
s
1 .382 0 r
.57175 .59209 m
.5719 .60145 L
s
1 .393 0 r
.57175 .59209 m
.57214 .60169 L
s
1 .387 0 r
.57175 .59209 m
.5715 .60156 L
s
1 .409 0 r
.57175 .59209 m
.57185 .6021 L
s
1 .378 0 r
.57175 .59209 m
.57215 .60133 L
s
1 .145 0 r
.57175 .59209 m
.57253 .59554 L
s
1 .172 0 r
.57175 .59209 m
.57211 .59629 L
s
1 .146 0 r
.57175 .59209 m
.57202 .59565 L
s
1 .155 0 r
.57175 .59209 m
.57161 .59588 L
s
1 .121 0 r
.57175 .59209 m
.57216 .59502 L
s
1 .109 0 r
.57175 .59209 m
.57174 .59476 L
s
1 .441 0 r
.57175 .59209 m
.562 .58744 L
s
.57175 .59209 m
.56206 .58735 L
s
1 .436 0 r
.57175 .59209 m
.5622 .58736 L
s
1 .427 0 r
.57175 .59209 m
.56223 .5878 L
s
1 .432 0 r
.57175 .59209 m
.56209 .58781 L
s
1 .438 0 r
.57175 .59209 m
.56202 .58759 L
s
1 .428 0 r
.57175 .59209 m
.56143 .59386 L
s
1 .438 0 r
.57175 .59209 m
.56124 .59414 L
s
1 .445 0 r
.57175 .59209 m
.56101 .59391 L
s
1 .441 0 r
.57175 .59209 m
.56105 .59356 L
s
1 .431 0 r
.57175 .59209 m
.56127 .59328 L
s
1 .422 0 r
.57175 .59209 m
.56154 .59361 L
s
.234 1 0 r
.57175 .59209 m
.61363 .58142 L
s
.23 1 0 r
.57175 .59209 m
.61314 .57926 L
s
.228 1 0 r
.57175 .59209 m
.61379 .58139 L
s
.226 1 0 r
.57175 .59209 m
.61379 .58124 L
s
.228 1 0 r
.57175 .59209 m
.61369 .58107 L
s
.234 1 0 r
.57175 .59209 m
.6136 .58122 L
s
0 1 .215 r
.57175 .59209 m
.62588 .58897 L
s
0 1 .22 r
.57175 .59209 m
.62601 .5894 L
s
0 1 .209 r
.57175 .59209 m
.62572 .5889 L
s
0 1 .218 r
.57175 .59209 m
.62595 .58919 L
s
0 1 .213 r
.57175 .59209 m
.62584 .58935 L
s
0 1 .212 r
.57175 .59209 m
.62578 .58875 L
s
.059 1 0 r
.57175 .59209 m
.61871 .58482 L
s
.063 1 0 r
.57175 .59209 m
.61858 .58471 L
s
.069 1 0 r
.57175 .59209 m
.61802 .58249 L
s
.057 1 0 r
.57175 .59209 m
.6187 .58459 L
s
.061 1 0 r
.57175 .59209 m
.61858 .5844 L
s
.075 1 0 r
.57175 .59209 m
.61719 .57966 L
s
0 1 .858 r
.57175 .59209 m
.50194 .59634 L
s
0 1 .863 r
.57175 .59209 m
.50181 .59633 L
s
0 1 .865 r
.57175 .59209 m
.50176 .59611 L
s
0 1 .862 r
.57175 .59209 m
.50183 .596 L
s
0 1 .859 r
.57175 .59209 m
.5019 .59617 L
s
0 1 .856 r
.57175 .59209 m
.50196 .59609 L
s
.438 1 0 r
.57175 .59209 m
.5344 .60021 L
s
.442 1 0 r
.57175 .59209 m
.53432 .59938 L
s
.434 1 0 r
.57175 .59209 m
.53424 .59997 L
s
.445 1 0 r
.57175 .59209 m
.53452 .5999 L
s
.441 1 0 r
.57175 .59209 m
.53443 .60006 L
s
.439 1 0 r
.57175 .59209 m
.53436 .5999 L
s
1 .872 0 r
.57175 .59209 m
.55443 .60454 L
s
1 .875 0 r
.57175 .59209 m
.55427 .60443 L
s
1 .864 0 r
.57175 .59209 m
.55452 .60437 L
s
1 .857 0 r
.57175 .59209 m
.55431 .60373 L
s
1 .863 0 r
.57175 .59209 m
.55446 .60419 L
s
1 .87 0 r
.57175 .59209 m
.55428 .60426 L
s
1 .633 0 r
.57176 .59196 m
.55681 .59602 L
s
1 .643 0 r
.57176 .59196 m
.55653 .59591 L
s
1 .642 0 r
.57176 .59196 m
.55627 .59465 L
s
1 .656 0 r
.57176 .59196 m
.55625 .59606 L
s
1 .65 0 r
.57176 .59196 m
.55616 .5951 L
s
1 .636 0 r
.57176 .59196 m
.55655 .59532 L
s
1 .394 0 r
.57176 .59196 m
.57173 .6016 L
s
1 .388 0 r
.57176 .59196 m
.5719 .60145 L
s
1 .398 0 r
.57176 .59196 m
.57214 .60169 L
s
1 .392 0 r
.57176 .59196 m
.5715 .60156 L
s
1 .415 0 r
.57176 .59196 m
.57185 .6021 L
s
1 .383 0 r
.57176 .59196 m
.57215 .60133 L
s
1 .15 0 r
.57176 .59196 m
.57253 .59554 L
s
1 .177 0 r
.57176 .59196 m
.57211 .59629 L
s
1 .151 0 r
.57176 .59196 m
.57202 .59565 L
s
1 .16 0 r
.57176 .59196 m
.57161 .59588 L
s
1 .126 0 r
.57176 .59196 m
.57216 .59502 L
s
1 .115 0 r
.57176 .59196 m
.57174 .59476 L
s
1 .439 0 r
.57176 .59196 m
.562 .58744 L
s
.57176 .59196 m
.56206 .58735 L
s
1 .434 0 r
.57176 .59196 m
.5622 .58736 L
s
1 .425 0 r
.57176 .59196 m
.56223 .5878 L
s
1 .43 0 r
.57176 .59196 m
.56209 .58781 L
s
1 .436 0 r
.57176 .59196 m
.56202 .58759 L
s
1 .429 0 r
.57176 .59196 m
.56143 .59386 L
s
1 .439 0 r
.57176 .59196 m
.56124 .59414 L
s
1 .446 0 r
.57176 .59196 m
.56101 .59391 L
s
1 .442 0 r
.57176 .59196 m
.56105 .59356 L
s
1 .432 0 r
.57176 .59196 m
.56127 .59328 L
s
1 .423 0 r
.57176 .59196 m
.56154 .59361 L
s
.236 1 0 r
.57176 .59196 m
.61363 .58142 L
s
.231 1 0 r
.57176 .59196 m
.61314 .57926 L
s
.229 1 0 r
.57176 .59196 m
.61379 .58139 L
s
.228 1 0 r
.57176 .59196 m
.61379 .58124 L
s
.23 1 0 r
.57176 .59196 m
.61369 .58107 L
s
.235 1 0 r
.57176 .59196 m
.6136 .58122 L
s
0 1 .215 r
.57176 .59196 m
.62588 .58897 L
s
0 1 .219 r
.57176 .59196 m
.62601 .5894 L
s
0 1 .209 r
.57176 .59196 m
.62572 .5889 L
s
0 1 .217 r
.57176 .59196 m
.62595 .58919 L
s
0 1 .213 r
.57176 .59196 m
.62584 .58935 L
s
0 1 .211 r
.57176 .59196 m
.62578 .58875 L
s
.06 1 0 r
.57176 .59196 m
.61871 .58482 L
s
.064 1 0 r
.57176 .59196 m
.61858 .58471 L
s
.07 1 0 r
.57176 .59196 m
.61802 .58249 L
s
.058 1 0 r
.57176 .59196 m
.6187 .58459 L
s
.062 1 0 r
.57176 .59196 m
.61858 .5844 L
s
.077 1 0 r
.57176 .59196 m
.61719 .57966 L
s
0 1 .858 r
.57176 .59196 m
.50194 .59634 L
s
0 1 .864 r
.57176 .59196 m
.50181 .59633 L
s
0 1 .865 r
.57176 .59196 m
.50176 .59611 L
s
0 1 .862 r
.57176 .59196 m
.50183 .596 L
s
0 1 .859 r
.57176 .59196 m
.5019 .59617 L
s
0 1 .857 r
.57176 .59196 m
.50196 .59609 L
s
.437 1 0 r
.57176 .59196 m
.5344 .60021 L
s
.441 1 0 r
.57176 .59196 m
.53432 .59938 L
s
.432 1 0 r
.57176 .59196 m
.53424 .59997 L
s
.444 1 0 r
.57176 .59196 m
.53452 .5999 L
s
.439 1 0 r
.57176 .59196 m
.53443 .60006 L
s
.438 1 0 r
.57176 .59196 m
.53436 .5999 L
s
1 .875 0 r
.57176 .59196 m
.55443 .60454 L
s
1 .878 0 r
.57176 .59196 m
.55427 .60443 L
s
1 .868 0 r
.57176 .59196 m
.55452 .60437 L
s
1 .86 0 r
.57176 .59196 m
.55431 .60373 L
s
1 .866 0 r
.57176 .59196 m
.55446 .60419 L
s
1 .873 0 r
.57176 .59196 m
.55428 .60426 L
s
1 .039 0 r
.58492 .51829 m
.58552 .51904 L
s
1 .055 0 r
.58492 .51829 m
.58625 .51824 L
s
1 .019 0 r
.58492 .51829 m
.58532 .51856 L
s
1 .038 0 r
.58492 .51829 m
.58583 .51842 L
s
1 .031 0 r
.58492 .51829 m
.5855 .51779 L
s
1 .532 0 r
.58492 .51829 m
.58569 .50529 L
s
1 .539 0 r
.58492 .51829 m
.58532 .5051 L
s
1 .525 0 r
.58492 .51829 m
.58539 .50546 L
s
1 .529 0 r
.58492 .51829 m
.58554 .50537 L
s
1 .532 0 r
.58492 .51829 m
.58527 .50528 L
s
1 .542 0 r
.58492 .51829 m
.58549 .50504 L
s
1 .482 0 r
.58492 .51829 m
.59159 .52801 L
s
.58492 .51829 m
.59118 .5283 L
s
1 .44 0 r
.58492 .51829 m
.59069 .52738 L
s
1 .471 0 r
.58492 .51829 m
.59119 .52795 L
s
1 .379 0 r
.58492 .51829 m
.59052 .52569 L
s
1 .446 0 r
.58492 .51829 m
.59104 .52733 L
s
1 .044 0 r
.58552 .51904 m
.58625 .51824 L
s
1 .021 0 r
.58552 .51904 m
.58532 .51856 L
s
1 .028 0 r
.58552 .51904 m
.58583 .51842 L
s
1 .051 0 r
.58552 .51904 m
.5855 .51779 L
s
1 .562 0 r
.58552 .51904 m
.58569 .50529 L
s
1 .569 0 r
.58552 .51904 m
.58532 .5051 L
s
1 .555 0 r
.58552 .51904 m
.58539 .50546 L
s
1 .558 0 r
.58552 .51904 m
.58554 .50537 L
s
1 .562 0 r
.58552 .51904 m
.58527 .50528 L
s
1 .572 0 r
.58552 .51904 m
.58549 .50504 L
s
1 .443 0 r
.58552 .51904 m
.59159 .52801 L
s
.58552 .51904 m
.59118 .5283 L
s
1 .401 0 r
.58552 .51904 m
.59069 .52738 L
s
1 .432 0 r
.58552 .51904 m
.59119 .52795 L
s
1 .34 0 r
.58552 .51904 m
.59052 .52569 L
s
1 .407 0 r
.58552 .51904 m
.59104 .52733 L
s
1 .04 0 r
.58625 .51824 m
.58532 .51856 L
s
1 .019 0 r
.58625 .51824 m
.58583 .51842 L
s
1 .036 0 r
.58625 .51824 m
.5855 .51779 L
s
1 .53 0 r
.58625 .51824 m
.58569 .50529 L
s
1 .538 0 r
.58625 .51824 m
.58532 .5051 L
s
1 .523 0 r
.58625 .51824 m
.58539 .50546 L
s
1 .526 0 r
.58625 .51824 m
.58554 .50537 L
s
1 .531 0 r
.58625 .51824 m
.58527 .50528 L
s
1 .54 0 r
.58625 .51824 m
.58549 .50504 L
s
1 .455 0 r
.58625 .51824 m
.59159 .52801 L
s
1 .458 0 r
.58625 .51824 m
.59118 .5283 L
s
1 .415 0 r
.58625 .51824 m
.59069 .52738 L
s
1 .445 0 r
.58625 .51824 m
.59119 .52795 L
s
1 .351 0 r
.58625 .51824 m
.59052 .52569 L
s
1 .42 0 r
.58625 .51824 m
.59104 .52733 L
s
1 .022 0 r
.58532 .51856 m
.58583 .51842 L
s
1 .032 0 r
.58532 .51856 m
.5855 .51779 L
s
1 .542 0 r
.58532 .51856 m
.58569 .50529 L
s
1 .55 0 r
.58532 .51856 m
.58532 .5051 L
s
1 .535 0 r
.58532 .51856 m
.58539 .50546 L
s
1 .539 0 r
.58532 .51856 m
.58554 .50537 L
s
1 .542 0 r
.58532 .51856 m
.58527 .50528 L
s
1 .552 0 r
.58532 .51856 m
.58549 .50504 L
s
1 .464 0 r
.58532 .51856 m
.59159 .52801 L
s
1 .465 0 r
.58532 .51856 m
.59118 .5283 L
s
1 .422 0 r
.58532 .51856 m
.59069 .52738 L
s
1 .453 0 r
.58532 .51856 m
.59119 .52795 L
s
1 .361 0 r
.58532 .51856 m
.59052 .52569 L
s
1 .428 0 r
.58532 .51856 m
.59104 .52733 L
s
1 .029 0 r
.58583 .51842 m
.5855 .51779 L
s
1 .537 0 r
.58583 .51842 m
.58569 .50529 L
s
1 .545 0 r
.58583 .51842 m
.58532 .5051 L
s
1 .53 0 r
.58583 .51842 m
.58539 .50546 L
s
1 .533 0 r
.58583 .51842 m
.58554 .50537 L
s
1 .537 0 r
.58583 .51842 m
.58527 .50528 L
s
1 .547 0 r
.58583 .51842 m
.58549 .50504 L
s
1 .457 0 r
.58583 .51842 m
.59159 .52801 L
s
1 .459 0 r
.58583 .51842 m
.59118 .5283 L
s
1 .416 0 r
.58583 .51842 m
.59069 .52738 L
s
1 .447 0 r
.58583 .51842 m
.59119 .52795 L
s
1 .353 0 r
.58583 .51842 m
.59052 .52569 L
s
1 .422 0 r
.58583 .51842 m
.59104 .52733 L
s
1 .511 0 r
.5855 .51779 m
.58569 .50529 L
s
1 .518 0 r
.5855 .51779 m
.58532 .5051 L
s
1 .504 0 r
.5855 .51779 m
.58539 .50546 L
s
1 .507 0 r
.5855 .51779 m
.58554 .50537 L
s
1 .511 0 r
.5855 .51779 m
.58527 .50528 L
s
1 .521 0 r
.5855 .51779 m
.58549 .50504 L
s
1 .486 0 r
.5855 .51779 m
.59159 .52801 L
s
1 .488 0 r
.5855 .51779 m
.59118 .5283 L
s
1 .446 0 r
.5855 .51779 m
.59069 .52738 L
s
1 .476 0 r
.5855 .51779 m
.59119 .52795 L
s
1 .383 0 r
.5855 .51779 m
.59052 .52569 L
s
1 .451 0 r
.5855 .51779 m
.59104 .52733 L
s
1 .1 0 r
.61181 .58523 m
.6104 .58324 L
s
1 .022 0 r
.61181 .58523 m
.61137 .58554 L
s
1 .023 0 r
.61181 .58523 m
.61126 .5851 L
s
1 .05 0 r
.61181 .58523 m
.61104 .58429 L
s
1 .018 0 r
.61181 .58523 m
.61221 .58504 L
s
1 .578 0 r
.61181 .58523 m
.60688 .57196 L
s
1 .645 0 r
.61181 .58523 m
.60631 .57042 L
s
1 .586 0 r
.61181 .58523 m
.60713 .57167 L
s
1 .594 0 r
.61181 .58523 m
.60672 .5716 L
s
1 .614 0 r
.61181 .58523 m
.60655 .57114 L
s
1 .583 0 r
.61181 .58523 m
.6065 .57198 L
s
1 .302 0 r
.61181 .58523 m
.61459 .57838 L
s
1 .311 0 r
.61181 .58523 m
.6147 .57819 L
s
1 .31 0 r
.61181 .58523 m
.61496 .57832 L
s
1 .321 0 r
.61181 .58523 m
.61513 .57812 L
s
1 .329 0 r
.61181 .58523 m
.61464 .5777 L
s
1 .322 0 r
.61181 .58523 m
.61486 .57795 L
s
1 .102 0 r
.6104 .58324 m
.61137 .58554 L
s
1 .084 0 r
.6104 .58324 m
.61126 .5851 L
s
1 .05 0 r
.6104 .58324 m
.61104 .58429 L
s
1 .104 0 r
.6104 .58324 m
.61221 .58504 L
s
1 .483 0 r
.6104 .58324 m
.60688 .57196 L
s
1 .55 0 r
.6104 .58324 m
.60631 .57042 L
s
1 .491 0 r
.6104 .58324 m
.60713 .57167 L
s
1 .499 0 r
.6104 .58324 m
.60672 .5716 L
s
1 .519 0 r
.6104 .58324 m
.60655 .57114 L
s
1 .487 0 r
.6104 .58324 m
.6065 .57198 L
s
1 .262 0 r
.6104 .58324 m
.61459 .57838 L
s
1 .271 0 r
.6104 .58324 m
.6147 .57819 L
s
1 .274 0 r
.6104 .58324 m
.61496 .57832 L
s
1 .285 0 r
.6104 .58324 m
.61513 .57812 L
s
.6104 .58324 m
.61464 .5777 L
s
1 .283 0 r
.6104 .58324 m
.61486 .57795 L
s
1 .018 0 r
.61137 .58554 m
.61126 .5851 L
s
1 .053 0 r
.61137 .58554 m
.61104 .58429 L
s
1 .04 0 r
.61137 .58554 m
.61221 .58504 L
s
1 .584 0 r
.61137 .58554 m
.60688 .57196 L
s
1 .651 0 r
.61137 .58554 m
.60631 .57042 L
s
1 .592 0 r
.61137 .58554 m
.60713 .57167 L
s
1 .6 0 r
.61137 .58554 m
.60672 .5716 L
s
1 .62 0 r
.61137 .58554 m
.60655 .57114 L
s
1 .589 0 r
.61137 .58554 m
.6065 .57198 L
s
1 .321 0 r
.61137 .58554 m
.61459 .57838 L
s
1 .33 0 r
.61137 .58554 m
.6147 .57819 L
s
1 .329 0 r
.61137 .58554 m
.61496 .57832 L
s
1 .34 0 r
.61137 .58554 m
.61513 .57812 L
s
1 .347 0 r
.61137 .58554 m
.61464 .5777 L
s
1 .341 0 r
.61137 .58554 m
.61486 .57795 L
s
1 .035 0 r
.61126 .5851 m
.61104 .58429 L
s
1 .039 0 r
.61126 .5851 m
.61221 .58504 L
s
1 .566 0 r
.61126 .5851 m
.60688 .57196 L
s
1 .633 0 r
.61126 .5851 m
.60631 .57042 L
s
1 .574 0 r
.61126 .5851 m
.60713 .57167 L
s
1 .582 0 r
.61126 .5851 m
.60672 .5716 L
s
1 .602 0 r
.61126 .5851 m
.60655 .57114 L
s
1 .57 0 r
.61126 .5851 m
.6065 .57198 L
s
1 .307 0 r
.61126 .5851 m
.61459 .57838 L
s
1 .316 0 r
.61126 .5851 m
.6147 .57819 L
s
.61126 .5851 m
.61496 .57832 L
s
1 .326 0 r
.61126 .5851 m
.61513 .57812 L
s
1 .333 0 r
.61126 .5851 m
.61464 .5777 L
s
1 .327 0 r
.61126 .5851 m
.61486 .57795 L
s
1 .057 0 r
.61104 .58429 m
.61221 .58504 L
s
1 .532 0 r
.61104 .58429 m
.60688 .57196 L
s
1 .599 0 r
.61104 .58429 m
.60631 .57042 L
s
1 .539 0 r
.61104 .58429 m
.60713 .57167 L
s
1 .548 0 r
.61104 .58429 m
.60672 .5716 L
s
1 .568 0 r
.61104 .58429 m
.60655 .57114 L
s
1 .536 0 r
.61104 .58429 m
.6065 .57198 L
s
1 .282 0 r
.61104 .58429 m
.61459 .57838 L
s
1 .291 0 r
.61104 .58429 m
.6147 .57819 L
s
1 .292 0 r
.61104 .58429 m
.61496 .57832 L
s
1 .302 0 r
.61104 .58429 m
.61513 .57812 L
s
1 .307 0 r
.61104 .58429 m
.61464 .5777 L
s
1 .302 0 r
.61104 .58429 m
.61486 .57795 L
s
1 .577 0 r
.61221 .58504 m
.60688 .57196 L
s
1 .644 0 r
.61221 .58504 m
.60631 .57042 L
s
1 .584 0 r
.61221 .58504 m
.60713 .57167 L
s
1 .593 0 r
.61221 .58504 m
.60672 .5716 L
s
1 .613 0 r
.61221 .58504 m
.60655 .57114 L
s
1 .582 0 r
.61221 .58504 m
.6065 .57198 L
s
1 .289 0 r
.61221 .58504 m
.61459 .57838 L
s
1 .298 0 r
.61221 .58504 m
.6147 .57819 L
s
1 .297 0 r
.61221 .58504 m
.61496 .57832 L
s
1 .307 0 r
.61221 .58504 m
.61513 .57812 L
s
1 .316 0 r
.61221 .58504 m
.61464 .5777 L
s
1 .309 0 r
.61221 .58504 m
.61486 .57795 L
s
1 .009 0 r
.46649 .54668 m
.46651 .5469 L
s
1 .016 0 r
.46649 .54668 m
.46665 .54705 L
s
1 .007 0 r
.46649 .54668 m
.46665 .54673 L
s
1 .016 0 r
.46649 .54668 m
.46685 .54686 L
s
1 .014 0 r
.46649 .54668 m
.46682 .54672 L
s
.822 1 0 r
.46649 .54668 m
.47801 .57311 L
s
.826 1 0 r
.46649 .54668 m
.47809 .57298 L
s
.847 1 0 r
.46649 .54668 m
.47799 .57245 L
s
.85 1 0 r
.46649 .54668 m
.4781 .57233 L
s
.829 1 0 r
.46649 .54668 m
.47777 .57302 L
s
.828 1 0 r
.46649 .54668 m
.47791 .573 L
s
.565 1 0 r
.46649 .54668 m
.49705 .564 L
s
.562 1 0 r
.46649 .54668 m
.49721 .56384 L
s
.553 1 0 r
.46649 .54668 m
.49726 .56423 L
s
.557 1 0 r
.46649 .54668 m
.49709 .56431 L
s
.549 1 0 r
.46649 .54668 m
.49742 .56411 L
s
.556 1 0 r
.46649 .54668 m
.49728 .56402 L
s
1 .819 0 r
.46649 .54668 m
.48618 .54297 L
s
1 .822 0 r
.46649 .54668 m
.48629 .54316 L
s
1 .807 0 r
.46649 .54668 m
.48599 .54352 L
s
1 .813 0 r
.46649 .54668 m
.48612 .54344 L
s
1 .811 0 r
.46649 .54668 m
.48601 .54307 L
s
1 .818 0 r
.46649 .54668 m
.48624 .54335 L
s
.718 1 0 r
.46649 .54668 m
.47906 .51795 L
s
.71 1 0 r
.46649 .54668 m
.47919 .51779 L
s
.724 1 0 r
.46649 .54668 m
.4792 .51815 L
s
.713 1 0 r
.46649 .54668 m
.47945 .51798 L
s
.697 1 0 r
.46649 .54668 m
.4793 .51747 L
s
.714 1 0 r
.46649 .54668 m
.47929 .51794 L
s
.899 1 0 r
.46649 .54668 m
.4575 .52127 L
s
.903 1 0 r
.46649 .54668 m
.45741 .52142 L
s
.913 1 0 r
.46649 .54668 m
.45747 .52165 L
s
.91 1 0 r
.46649 .54668 m
.45716 .5217 L
s
.902 1 0 r
.46649 .54668 m
.45723 .52146 L
s
.915 1 0 r
.46649 .54668 m
.45733 .52177 L
s
.425 1 0 r
.46649 .54668 m
.43557 .52368 L
s
.421 1 0 r
.46649 .54668 m
.43557 .52349 L
s
.425 1 0 r
.46649 .54668 m
.43581 .52334 L
s
.413 1 0 r
.46649 .54668 m
.43568 .52303 L
s
.416 1 0 r
.46649 .54668 m
.43557 .52329 L
s
.421 1 0 r
.46649 .54668 m
.43584 .52316 L
s
.75 1 0 r
.46649 .54668 m
.45541 .57521 L
s
.739 1 0 r
.46649 .54668 m
.45521 .5754 L
s
.745 1 0 r
.46649 .54668 m
.4553 .57529 L
s
.742 1 0 r
.46649 .54668 m
.45508 .57527 L
s
.75 1 0 r
.46649 .54668 m
.45519 .57512 L
s
.761 1 0 r
.46649 .54668 m
.4553 .57486 L
s
1 .841 0 r
.46649 .54668 m
.44612 .54964 L
s
1 .845 0 r
.46649 .54668 m
.44607 .54987 L
s
1 .849 0 r
.46649 .54668 m
.44591 .54956 L
s
1 .852 0 r
.46649 .54668 m
.4459 .54994 L
s
1 .854 0 r
.46649 .54668 m
.44581 .54979 L
s
1 .842 0 r
.46649 .54668 m
.44606 .54943 L
s
1 .008 0 r
.46651 .5469 m
.46665 .54705 L
s
1 .009 0 r
.46651 .5469 m
.46665 .54673 L
s
1 .014 0 r
.46651 .5469 m
.46685 .54686 L
s
1 .015 0 r
.46651 .5469 m
.46682 .54672 L
s
.831 1 0 r
.46651 .5469 m
.47801 .57311 L
s
.834 1 0 r
.46651 .5469 m
.47809 .57298 L
s
.855 1 0 r
.46651 .5469 m
.47799 .57245 L
s
.858 1 0 r
.46651 .5469 m
.4781 .57233 L
s
.838 1 0 r
.46651 .5469 m
.47777 .57302 L
s
.836 1 0 r
.46651 .5469 m
.47791 .573 L
s
.57 1 0 r
.46651 .5469 m
.49705 .564 L
s
.567 1 0 r
.46651 .5469 m
.49721 .56384 L
s
.558 1 0 r
.46651 .5469 m
.49726 .56423 L
s
.562 1 0 r
.46651 .5469 m
.49709 .56431 L
s
.554 1 0 r
.46651 .5469 m
.49742 .56411 L
s
.561 1 0 r
.46651 .5469 m
.49728 .56402 L
s
1 .82 0 r
.46651 .5469 m
.48618 .54297 L
s
1 .822 0 r
.46651 .5469 m
.48629 .54316 L
s
1 .808 0 r
.46651 .5469 m
.48599 .54352 L
s
1 .813 0 r
.46651 .5469 m
.48612 .54344 L
s
1 .812 0 r
.46651 .5469 m
.48601 .54307 L
s
1 .819 0 r
.46651 .5469 m
.48624 .54335 L
s
.711 1 0 r
.46651 .5469 m
.47906 .51795 L
s
.703 1 0 r
.46651 .5469 m
.47919 .51779 L
s
.716 1 0 r
.46651 .5469 m
.4792 .51815 L
s
.706 1 0 r
.46651 .5469 m
.47945 .51798 L
s
.689 1 0 r
.46651 .5469 m
.4793 .51747 L
s
.707 1 0 r
.46651 .5469 m
.47929 .51794 L
s
.89 1 0 r
.46651 .5469 m
.4575 .52127 L
s
.895 1 0 r
.46651 .5469 m
.45741 .52142 L
s
.904 1 0 r
.46651 .5469 m
.45747 .52165 L
s
.902 1 0 r
.46651 .5469 m
.45716 .5217 L
s
.894 1 0 r
.46651 .5469 m
.45723 .52146 L
s
.907 1 0 r
.46651 .5469 m
.45733 .52177 L
s
.419 1 0 r
.46651 .5469 m
.43557 .52368 L
s
.415 1 0 r
.46651 .5469 m
.43557 .52349 L
s
.419 1 0 r
.46651 .5469 m
.43581 .52334 L
s
.407 1 0 r
.46651 .5469 m
.43568 .52303 L
s
.41 1 0 r
.46651 .5469 m
.43557 .52329 L
s
.415 1 0 r
.46651 .5469 m
.43584 .52316 L
s
.757 1 0 r
.46651 .5469 m
.45541 .57521 L
s
.747 1 0 r
.46651 .5469 m
.45521 .5754 L
s
.753 1 0 r
.46651 .5469 m
.4553 .57529 L
s
.75 1 0 r
.46651 .5469 m
.45508 .57527 L
s
.757 1 0 r
.46651 .5469 m
.45519 .57512 L
s
.769 1 0 r
.46651 .5469 m
.4553 .57486 L
s
1 .841 0 r
.46651 .5469 m
.44612 .54964 L
s
1 .844 0 r
.46651 .5469 m
.44607 .54987 L
s
1 .849 0 r
.46651 .5469 m
.44591 .54956 L
s
1 .851 0 r
.46651 .5469 m
.4459 .54994 L
s
1 .854 0 r
.46651 .5469 m
.44581 .54979 L
s
1 .842 0 r
.46651 .5469 m
.44606 .54943 L
s
1 .013 0 r
.46665 .54705 m
.46665 .54673 L
s
1 .011 0 r
.46665 .54705 m
.46685 .54686 L
s
1 .015 0 r
.46665 .54705 m
.46682 .54672 L
s
.839 1 0 r
.46665 .54705 m
.47801 .57311 L
s
.842 1 0 r
.46665 .54705 m
.47809 .57298 L
s
.863 1 0 r
.46665 .54705 m
.47799 .57245 L
s
.866 1 0 r
.46665 .54705 m
.4781 .57233 L
s
.846 1 0 r
.46665 .54705 m
.47777 .57302 L
s
.844 1 0 r
.46665 .54705 m
.47791 .573 L
s
.578 1 0 r
.46665 .54705 m
.49705 .564 L
s
.575 1 0 r
.46665 .54705 m
.49721 .56384 L
s
.566 1 0 r
.46665 .54705 m
.49726 .56423 L
s
.57 1 0 r
.46665 .54705 m
.49709 .56431 L
s
.562 1 0 r
.46665 .54705 m
.49742 .56411 L
s
.569 1 0 r
.46665 .54705 m
.49728 .56402 L
s
1 .816 0 r
.46665 .54705 m
.48618 .54297 L
s
1 .818 0 r
.46665 .54705 m
.48629 .54316 L
s
1 .803 0 r
.46665 .54705 m
.48599 .54352 L
s
1 .809 0 r
.46665 .54705 m
.48612 .54344 L
s
1 .808 0 r
.46665 .54705 m
.48601 .54307 L
s
1 .815 0 r
.46665 .54705 m
.48624 .54335 L
s
.707 1 0 r
.46665 .54705 m
.47906 .51795 L
s
.699 1 0 r
.46665 .54705 m
.47919 .51779 L
s
.712 1 0 r
.46665 .54705 m
.4792 .51815 L
s
.702 1 0 r
.46665 .54705 m
.47945 .51798 L
s
.685 1 0 r
.46665 .54705 m
.4793 .51747 L
s
.703 1 0 r
.46665 .54705 m
.47929 .51794 L
s
.882 1 0 r
.46665 .54705 m
.4575 .52127 L
s
.887 1 0 r
.46665 .54705 m
.45741 .52142 L
s
.896 1 0 r
.46665 .54705 m
.45747 .52165 L
s
.894 1 0 r
.46665 .54705 m
.45716 .5217 L
s
.886 1 0 r
.46665 .54705 m
.45723 .52146 L
s
.899 1 0 r
.46665 .54705 m
.45733 .52177 L
s
.411 1 0 r
.46665 .54705 m
.43557 .52368 L
s
.406 1 0 r
.46665 .54705 m
.43557 .52349 L
s
.411 1 0 r
.46665 .54705 m
.43581 .52334 L
s
.399 1 0 r
.46665 .54705 m
.43568 .52303 L
s
.401 1 0 r
.46665 .54705 m
.43557 .52329 L
s
.407 1 0 r
.46665 .54705 m
.43584 .52316 L
s
.761 1 0 r
.46665 .54705 m
.45541 .57521 L
s
.751 1 0 r
.46665 .54705 m
.45521 .5754 L
s
.756 1 0 r
.46665 .54705 m
.4553 .57529 L
s
.754 1 0 r
.46665 .54705 m
.45508 .57527 L
s
.761 1 0 r
.46665 .54705 m
.45519 .57512 L
s
.773 1 0 r
.46665 .54705 m
.4553 .57486 L
s
1 .845 0 r
.46665 .54705 m
.44612 .54964 L
s
1 .849 0 r
.46665 .54705 m
.44607 .54987 L
s
1 .854 0 r
.46665 .54705 m
.44591 .54956 L
s
1 .856 0 r
.46665 .54705 m
.4459 .54994 L
s
1 .859 0 r
.46665 .54705 m
.44581 .54979 L
s
1 .847 0 r
.46665 .54705 m
.44606 .54943 L
s
1 .01 0 r
.46665 .54673 m
.46685 .54686 L
s
1 .007 0 r
.46665 .54673 m
.46682 .54672 L
s
.827 1 0 r
.46665 .54673 m
.47801 .57311 L
s
.83 1 0 r
.46665 .54673 m
.47809 .57298 L
s
.851 1 0 r
.46665 .54673 m
.47799 .57245 L
s
.854 1 0 r
.46665 .54673 m
.4781 .57233 L
s
.834 1 0 r
.46665 .54673 m
.47777 .57302 L
s
.832 1 0 r
.46665 .54673 m
.47791 .573 L
s
.572 1 0 r
.46665 .54673 m
.49705 .564 L
s
.569 1 0 r
.46665 .54673 m
.49721 .56384 L
s
.56 1 0 r
.46665 .54673 m
.49726 .56423 L
s
.564 1 0 r
.46665 .54673 m
.49709 .56431 L
s
.556 1 0 r
.46665 .54673 m
.49742 .56411 L
s
.563 1 0 r
.46665 .54673 m
.49728 .56402 L
s
1 .813 0 r
.46665 .54673 m
.48618 .54297 L
s
1 .815 0 r
.46665 .54673 m
.48629 .54316 L
s
1 .801 0 r
.46665 .54673 m
.48599 .54352 L
s
1 .806 0 r
.46665 .54673 m
.48612 .54344 L
s
1 .805 0 r
.46665 .54673 m
.48601 .54307 L
s
1 .812 0 r
.46665 .54673 m
.48624 .54335 L
s
.719 1 0 r
.46665 .54673 m
.47906 .51795 L
s
.711 1 0 r
.46665 .54673 m
.47919 .51779 L
s
.725 1 0 r
.46665 .54673 m
.4792 .51815 L
s
.714 1 0 r
.46665 .54673 m
.47945 .51798 L
s
.698 1 0 r
.46665 .54673 m
.4793 .51747 L
s
.715 1 0 r
.46665 .54673 m
.47929 .51794 L
s
.895 1 0 r
.46665 .54673 m
.4575 .52127 L
s
.899 1 0 r
.46665 .54673 m
.45741 .52142 L
s
.909 1 0 r
.46665 .54673 m
.45747 .52165 L
s
.906 1 0 r
.46665 .54673 m
.45716 .5217 L
s
.898 1 0 r
.46665 .54673 m
.45723 .52146 L
s
.911 1 0 r
.46665 .54673 m
.45733 .52177 L
s
.419 1 0 r
.46665 .54673 m
.43557 .52368 L
s
.414 1 0 r
.46665 .54673 m
.43557 .52349 L
s
.418 1 0 r
.46665 .54673 m
.43581 .52334 L
s
.407 1 0 r
.46665 .54673 m
.43568 .52303 L
s
.409 1 0 r
.46665 .54673 m
.43557 .52329 L
s
.415 1 0 r
.46665 .54673 m
.43584 .52316 L
s
.749 1 0 r
.46665 .54673 m
.45541 .57521 L
s
.739 1 0 r
.46665 .54673 m
.45521 .5754 L
s
.744 1 0 r
.46665 .54673 m
.4553 .57529 L
s
.742 1 0 r
.46665 .54673 m
.45508 .57527 L
s
.749 1 0 r
.46665 .54673 m
.45519 .57512 L
s
.76 1 0 r
.46665 .54673 m
.4553 .57486 L
s
1 .847 0 r
.46665 .54673 m
.44612 .54964 L
s
1 .851 0 r
.46665 .54673 m
.44607 .54987 L
s
1 .856 0 r
.46665 .54673 m
.44591 .54956 L
s
1 .858 0 r
.46665 .54673 m
.4459 .54994 L
s
1 .861 0 r
.46665 .54673 m
.44581 .54979 L
s
1 .849 0 r
.46665 .54673 m
.44606 .54943 L
s
1 .006 0 r
.46685 .54686 m
.46682 .54672 L
s
.835 1 0 r
.46685 .54686 m
.47801 .57311 L
s
.838 1 0 r
.46685 .54686 m
.47809 .57298 L
s
.859 1 0 r
.46685 .54686 m
.47799 .57245 L
s
.862 1 0 r
.46685 .54686 m
.4781 .57233 L
s
.842 1 0 r
.46685 .54686 m
.47777 .57302 L
s
.84 1 0 r
.46685 .54686 m
.47791 .573 L
s
.581 1 0 r
.46685 .54686 m
.49705 .564 L
s
.579 1 0 r
.46685 .54686 m
.49721 .56384 L
s
.569 1 0 r
.46685 .54686 m
.49726 .56423 L
s
.573 1 0 r
.46685 .54686 m
.49709 .56431 L
s
.566 1 0 r
.46685 .54686 m
.49742 .56411 L
s
.573 1 0 r
.46685 .54686 m
.49728 .56402 L
s
1 .806 0 r
.46685 .54686 m
.48618 .54297 L
s
1 .809 0 r
.46685 .54686 m
.48629 .54316 L
s
1 .794 0 r
.46685 .54686 m
.48599 .54352 L
s
1 .8 0 r
.46685 .54686 m
.48612 .54344 L
s
1 .798 0 r
.46685 .54686 m
.48601 .54307 L
s
1 .805 0 r
.46685 .54686 m
.48624 .54335 L
s
.718 1 0 r
.46685 .54686 m
.47906 .51795 L
s
.709 1 0 r
.46685 .54686 m
.47919 .51779 L
s
.723 1 0 r
.46685 .54686 m
.4792 .51815 L
s
.713 1 0 r
.46685 .54686 m
.47945 .51798 L
s
.696 1 0 r
.46685 .54686 m
.4793 .51747 L
s
.713 1 0 r
.46685 .54686 m
.47929 .51794 L
s
.887 1 0 r
.46685 .54686 m
.4575 .52127 L
s
.891 1 0 r
.46685 .54686 m
.45741 .52142 L
s
.901 1 0 r
.46685 .54686 m
.45747 .52165 L
s
.898 1 0 r
.46685 .54686 m
.45716 .5217 L
s
.89 1 0 r
.46685 .54686 m
.45723 .52146 L
s
.903 1 0 r
.46685 .54686 m
.45733 .52177 L
s
.409 1 0 r
.46685 .54686 m
.43557 .52368 L
s
.405 1 0 r
.46685 .54686 m
.43557 .52349 L
s
.409 1 0 r
.46685 .54686 m
.43581 .52334 L
s
.397 1 0 r
.46685 .54686 m
.43568 .52303 L
s
.4 1 0 r
.46685 .54686 m
.43557 .52329 L
s
.405 1 0 r
.46685 .54686 m
.43584 .52316 L
s
.751 1 0 r
.46685 .54686 m
.45541 .57521 L
s
.741 1 0 r
.46685 .54686 m
.45521 .5754 L
s
.746 1 0 r
.46685 .54686 m
.4553 .57529 L
s
.744 1 0 r
.46685 .54686 m
.45508 .57527 L
s
.751 1 0 r
.46685 .54686 m
.45519 .57512 L
s
.763 1 0 r
.46685 .54686 m
.4553 .57486 L
s
1 .854 0 r
.46685 .54686 m
.44612 .54964 L
s
1 .858 0 r
.46685 .54686 m
.44607 .54987 L
s
1 .863 0 r
.46685 .54686 m
.44591 .54956 L
s
1 .865 0 r
.46685 .54686 m
.4459 .54994 L
s
1 .868 0 r
.46685 .54686 m
.44581 .54979 L
s
1 .856 0 r
.46685 .54686 m
.44606 .54943 L
s
.829 1 0 r
.46682 .54672 m
.47801 .57311 L
s
.833 1 0 r
.46682 .54672 m
.47809 .57298 L
s
.854 1 0 r
.46682 .54672 m
.47799 .57245 L
s
.856 1 0 r
.46682 .54672 m
.4781 .57233 L
s
.836 1 0 r
.46682 .54672 m
.47777 .57302 L
s
.834 1 0 r
.46682 .54672 m
.47791 .573 L
s
.577 1 0 r
.46682 .54672 m
.49705 .564 L
s
.575 1 0 r
.46682 .54672 m
.49721 .56384 L
s
.565 1 0 r
.46682 .54672 m
.49726 .56423 L
s
.57 1 0 r
.46682 .54672 m
.49709 .56431 L
s
.562 1 0 r
.46682 .54672 m
.49742 .56411 L
s
.569 1 0 r
.46682 .54672 m
.49728 .56402 L
s
1 .806 0 r
.46682 .54672 m
.48618 .54297 L
s
1 .808 0 r
.46682 .54672 m
.48629 .54316 L
s
1 .794 0 r
.46682 .54672 m
.48599 .54352 L
s
1 .8 0 r
.46682 .54672 m
.48612 .54344 L
s
1 .798 0 r
.46682 .54672 m
.48601 .54307 L
s
1 .805 0 r
.46682 .54672 m
.48624 .54335 L
s
.723 1 0 r
.46682 .54672 m
.47906 .51795 L
s
.714 1 0 r
.46682 .54672 m
.47919 .51779 L
s
.728 1 0 r
.46682 .54672 m
.4792 .51815 L
s
.718 1 0 r
.46682 .54672 m
.47945 .51798 L
s
.701 1 0 r
.46682 .54672 m
.4793 .51747 L
s
.718 1 0 r
.46682 .54672 m
.47929 .51794 L
s
.893 1 0 r
.46682 .54672 m
.4575 .52127 L
s
.897 1 0 r
.46682 .54672 m
.45741 .52142 L
s
.907 1 0 r
.46682 .54672 m
.45747 .52165 L
s
.904 1 0 r
.46682 .54672 m
.45716 .5217 L
s
.896 1 0 r
.46682 .54672 m
.45723 .52146 L
s
.909 1 0 r
.46682 .54672 m
.45733 .52177 L
s
.414 1 0 r
.46682 .54672 m
.43557 .52368 L
s
.409 1 0 r
.46682 .54672 m
.43557 .52349 L
s
.413 1 0 r
.46682 .54672 m
.43581 .52334 L
s
.401 1 0 r
.46682 .54672 m
.43568 .52303 L
s
.404 1 0 r
.46682 .54672 m
.43557 .52329 L
s
.41 1 0 r
.46682 .54672 m
.43584 .52316 L
s
.746 1 0 r
.46682 .54672 m
.45541 .57521 L
s
.736 1 0 r
.46682 .54672 m
.45521 .5754 L
s
.741 1 0 r
.46682 .54672 m
.4553 .57529 L
s
.739 1 0 r
.46682 .54672 m
.45508 .57527 L
s
.746 1 0 r
.46682 .54672 m
.45519 .57512 L
s
.757 1 0 r
.46682 .54672 m
.4553 .57486 L
s
1 .854 0 r
.46682 .54672 m
.44612 .54964 L
s
1 .858 0 r
.46682 .54672 m
.44607 .54987 L
s
1 .862 0 r
.46682 .54672 m
.44591 .54956 L
s
1 .865 0 r
.46682 .54672 m
.4459 .54994 L
s
1 .868 0 r
.46682 .54672 m
.44581 .54979 L
s
1 .856 0 r
.46682 .54672 m
.44606 .54943 L
s
1 .033 0 r
.47924 .57826 m
.47932 .57746 L
s
1 .012 0 r
.47924 .57826 m
.47895 .57828 L
s
1 .022 0 r
.47924 .57826 m
.47905 .57776 L
s
1 .011 0 r
.47924 .57826 m
.47948 .57812 L
s
1 .023 0 r
.47924 .57826 m
.47953 .57777 L
s
1 .398 0 r
.47924 .57826 m
.47534 .56932 L
s
1 .409 0 r
.47924 .57826 m
.47485 .56925 L
s
1 .41 0 r
.47924 .57826 m
.47515 .56908 L
s
1 .413 0 r
.47924 .57826 m
.47542 .5689 L
s
1 .422 0 r
.47924 .57826 m
.47487 .56891 L
s
1 .436 0 r
.47924 .57826 m
.47525 .56837 L
s
1 .217 0 r
.47924 .57826 m
.47801 .57311 L
s
1 .221 0 r
.47924 .57826 m
.47809 .57298 L
s
1 .243 0 r
.47924 .57826 m
.47799 .57245 L
s
1 .247 0 r
.47924 .57826 m
.4781 .57233 L
s
1 .222 0 r
.47924 .57826 m
.47777 .57302 L
s
.47924 .57826 m
.47791 .573 L
s
1 .933 0 r
.47924 .57826 m
.49705 .564 L
s
1 .942 0 r
.47924 .57826 m
.49721 .56384 L
s
1 .933 0 r
.47924 .57826 m
.49726 .56423 L
s
1 .926 0 r
.47924 .57826 m
.49709 .56431 L
s
1 .942 0 r
.47924 .57826 m
.49742 .56411 L
s
1 .939 0 r
.47924 .57826 m
.49728 .56402 L
s
1 .981 0 r
.47924 .57826 m
.45541 .57521 L
s
1 .989 0 r
.47924 .57826 m
.45521 .5754 L
s
1 .985 0 r
.47924 .57826 m
.4553 .57529 L
s
1 .995 0 r
.47924 .57826 m
.45508 .57527 L
s
1 .991 0 r
.47924 .57826 m
.45519 .57512 L
s
1 .988 0 r
.47924 .57826 m
.4553 .57486 L
s
1 .037 0 r
.47932 .57746 m
.47895 .57828 L
s
1 .017 0 r
.47932 .57746 m
.47905 .57776 L
s
1 .028 0 r
.47932 .57746 m
.47948 .57812 L
s
1 .015 0 r
.47932 .57746 m
.47953 .57777 L
s
1 .37 0 r
.47932 .57746 m
.47534 .56932 L
s
1 .382 0 r
.47932 .57746 m
.47485 .56925 L
s
.47932 .57746 m
.47515 .56908 L
s
1 .384 0 r
.47932 .57746 m
.47542 .5689 L
s
1 .394 0 r
.47932 .57746 m
.47487 .56891 L
s
1 .407 0 r
.47932 .57746 m
.47525 .56837 L
s
1 .186 0 r
.47932 .57746 m
.47801 .57311 L
s
1 .19 0 r
.47932 .57746 m
.47809 .57298 L
s
1 .212 0 r
.47932 .57746 m
.47799 .57245 L
s
1 .215 0 r
.47932 .57746 m
.4781 .57233 L
s
1 .192 0 r
.47932 .57746 m
.47777 .57302 L
s
1 .191 0 r
.47932 .57746 m
.47791 .573 L
s
1 .91 0 r
.47932 .57746 m
.49705 .564 L
s
1 .919 0 r
.47932 .57746 m
.49721 .56384 L
s
1 .911 0 r
.47932 .57746 m
.49726 .56423 L
s
1 .903 0 r
.47932 .57746 m
.49709 .56431 L
s
1 .919 0 r
.47932 .57746 m
.49742 .56411 L
s
1 .916 0 r
.47932 .57746 m
.49728 .56402 L
s
1 .981 0 r
.47932 .57746 m
.45541 .57521 L
s
1 .989 0 r
.47932 .57746 m
.45521 .5754 L
s
1 .986 0 r
.47932 .57746 m
.4553 .57529 L
s
1 .995 0 r
.47932 .57746 m
.45508 .57527 L
s
1 .991 0 r
.47932 .57746 m
.45519 .57512 L
s
1 .987 0 r
.47932 .57746 m
.4553 .57486 L
s
1 .022 0 r
.47895 .57828 m
.47905 .57776 L
s
1 .023 0 r
.47895 .57828 m
.47948 .57812 L
s
1 .032 0 r
.47895 .57828 m
.47953 .57777 L
s
1 .395 0 r
.47895 .57828 m
.47534 .56932 L
s
1 .405 0 r
.47895 .57828 m
.47485 .56925 L
s
1 .407 0 r
.47895 .57828 m
.47515 .56908 L
s
1 .409 0 r
.47895 .57828 m
.47542 .5689 L
s
1 .418 0 r
.47895 .57828 m
.47487 .56891 L
s
1 .432 0 r
.47895 .57828 m
.47525 .56837 L
s
1 .215 0 r
.47895 .57828 m
.47801 .57311 L
s
1 .22 0 r
.47895 .57828 m
.47809 .57298 L
s
1 .241 0 r
.47895 .57828 m
.47799 .57245 L
s
1 .246 0 r
.47895 .57828 m
.4781 .57233 L
s
1 .22 0 r
.47895 .57828 m
.47777 .57302 L
s
.47895 .57828 m
.47791 .573 L
s
1 .942 0 r
.47895 .57828 m
.49705 .564 L
s
1 .951 0 r
.47895 .57828 m
.49721 .56384 L
s
1 .943 0 r
.47895 .57828 m
.49726 .56423 L
s
1 .936 0 r
.47895 .57828 m
.49709 .56431 L
s
1 .952 0 r
.47895 .57828 m
.49742 .56411 L
s
1 .949 0 r
.47895 .57828 m
.49728 .56402 L
s
1 .97 0 r
.47895 .57828 m
.45541 .57521 L
s
1 .977 0 r
.47895 .57828 m
.45521 .5754 L
s
1 .974 0 r
.47895 .57828 m
.4553 .57529 L
s
1 .983 0 r
.47895 .57828 m
.45508 .57527 L
s
1 .979 0 r
.47895 .57828 m
.45519 .57512 L
s
1 .976 0 r
.47895 .57828 m
.4553 .57486 L
s
1 .023 0 r
.47905 .57776 m
.47948 .57812 L
s
1 .019 0 r
.47905 .57776 m
.47953 .57777 L
s
1 .377 0 r
.47905 .57776 m
.47534 .56932 L
s
1 .388 0 r
.47905 .57776 m
.47485 .56925 L
s
1 .389 0 r
.47905 .57776 m
.47515 .56908 L
s
1 .391 0 r
.47905 .57776 m
.47542 .5689 L
s
1 .4 0 r
.47905 .57776 m
.47487 .56891 L
s
1 .414 0 r
.47905 .57776 m
.47525 .56837 L
s
1 .195 0 r
.47905 .57776 m
.47801 .57311 L
s
1 .2 0 r
.47905 .57776 m
.47809 .57298 L
s
1 .221 0 r
.47905 .57776 m
.47799 .57245 L
s
1 .225 0 r
.47905 .57776 m
.4781 .57233 L
s
1 .201 0 r
.47905 .57776 m
.47777 .57302 L
s
1 .2 0 r
.47905 .57776 m
.47791 .573 L
s
1 .926 0 r
.47905 .57776 m
.49705 .564 L
s
1 .935 0 r
.47905 .57776 m
.49721 .56384 L
s
1 .927 0 r
.47905 .57776 m
.49726 .56423 L
s
1 .92 0 r
.47905 .57776 m
.49709 .56431 L
s
1 .935 0 r
.47905 .57776 m
.49742 .56411 L
s
1 .933 0 r
.47905 .57776 m
.49728 .56402 L
s
1 .971 0 r
.47905 .57776 m
.45541 .57521 L
s
1 .979 0 r
.47905 .57776 m
.45521 .5754 L
s
1 .976 0 r
.47905 .57776 m
.4553 .57529 L
s
1 .985 0 r
.47905 .57776 m
.45508 .57527 L
s
1 .981 0 r
.47905 .57776 m
.45519 .57512 L
s
1 .978 0 r
.47905 .57776 m
.4553 .57486 L
s
1 .014 0 r
.47948 .57812 m
.47953 .57777 L
s
1 .397 0 r
.47948 .57812 m
.47534 .56932 L
s
1 .409 0 r
.47948 .57812 m
.47485 .56925 L
s
.47948 .57812 m
.47515 .56908 L
s
1 .411 0 r
.47948 .57812 m
.47542 .5689 L
s
1 .421 0 r
.47948 .57812 m
.47487 .56891 L
s
1 .434 0 r
.47948 .57812 m
.47525 .56837 L
s
1 .214 0 r
.47948 .57812 m
.47801 .57311 L
s
1 .218 0 r
.47948 .57812 m
.47809 .57298 L
s
1 .239 0 r
.47948 .57812 m
.47799 .57245 L
s
1 .243 0 r
.47948 .57812 m
.4781 .57233 L
s
1 .22 0 r
.47948 .57812 m
.47777 .57302 L
s
1 .219 0 r
.47948 .57812 m
.47791 .573 L
s
1 .921 0 r
.47948 .57812 m
.49705 .564 L
s
1 .93 0 r
.47948 .57812 m
.49721 .56384 L
s
1 .922 0 r
.47948 .57812 m
.49726 .56423 L
s
1 .915 0 r
.47948 .57812 m
.49709 .56431 L
s
1 .93 0 r
.47948 .57812 m
.49742 .56411 L
s
1 .928 0 r
.47948 .57812 m
.49728 .56402 L
s
1 .99 0 r
.47948 .57812 m
.45541 .57521 L
s
1 .998 0 r
.47948 .57812 m
.45521 .5754 L
s
1 .995 0 r
.47948 .57812 m
.4553 .57529 L
s
.996 1 0 r
.47948 .57812 m
.45508 .57527 L
s
1 1 0 r
.47948 .57812 m
.45519 .57512 L
s
1 .997 0 r
.47948 .57812 m
.4553 .57486 L
s
1 .385 0 r
.47953 .57777 m
.47534 .56932 L
s
1 .397 0 r
.47953 .57777 m
.47485 .56925 L
s
.47953 .57777 m
.47515 .56908 L
s
1 .399 0 r
.47953 .57777 m
.47542 .5689 L
s
1 .409 0 r
.47953 .57777 m
.47487 .56891 L
s
1 .422 0 r
.47953 .57777 m
.47525 .56837 L
s
1 .2 0 r
.47953 .57777 m
.47801 .57311 L
s
1 .204 0 r
.47953 .57777 m
.47809 .57298 L
s
1 .226 0 r
.47953 .57777 m
.47799 .57245 L
s
1 .23 0 r
.47953 .57777 m
.4781 .57233 L
s
1 .207 0 r
.47953 .57777 m
.47777 .57302 L
s
1 .206 0 r
.47953 .57777 m
.47791 .573 L
s
1 .911 0 r
.47953 .57777 m
.49705 .564 L
s
1 .92 0 r
.47953 .57777 m
.49721 .56384 L
s
1 .912 0 r
.47953 .57777 m
.49726 .56423 L
s
1 .904 0 r
.47953 .57777 m
.49709 .56431 L
s
1 .92 0 r
.47953 .57777 m
.49742 .56411 L
s
1 .917 0 r
.47953 .57777 m
.49728 .56402 L
s
1 .991 0 r
.47953 .57777 m
.45541 .57521 L
s
1 .998 0 r
.47953 .57777 m
.45521 .5754 L
s
1 .995 0 r
.47953 .57777 m
.4553 .57529 L
s
.996 1 0 r
.47953 .57777 m
.45508 .57527 L
s
1 1 0 r
.47953 .57777 m
.45519 .57512 L
s
1 .997 0 r
.47953 .57777 m
.4553 .57486 L
s
1 .088 0 r
.5989 .55104 m
.59979 .553 L
s
1 .045 0 r
.5989 .55104 m
.5993 .55206 L
s
1 .058 0 r
.5989 .55104 m
.59911 .55243 L
s
1 .091 0 r
.5989 .55104 m
.59948 .5532 L
s
1 .06 0 r
.5989 .55104 m
.59961 .55233 L
s
1 .219 0 r
.5989 .55104 m
.59763 .54583 L
s
1 .186 0 r
.5989 .55104 m
.59752 .54671 L
s
1 .194 0 r
.5989 .55104 m
.59718 .54662 L
s
1 .221 0 r
.5989 .55104 m
.59696 .546 L
s
1 .215 0 r
.5989 .55104 m
.59729 .54602 L
s
1 .237 0 r
.5989 .55104 m
.59724 .54548 L
s
1 .192 0 r
.5989 .55104 m
.59819 .5464 L
s
1 .245 0 r
.5989 .55104 m
.59766 .54516 L
s
1 .182 0 r
.5989 .55104 m
.59821 .54664 L
s
1 .209 0 r
.5989 .55104 m
.5981 .546 L
s
1 .201 0 r
.5989 .55104 m
.59828 .54615 L
s
.5989 .55104 m
.59796 .54621 L
s
1 .598 0 r
.5989 .55104 m
.60446 .56459 L
s
1 .617 0 r
.5989 .55104 m
.60431 .56514 L
s
1 .545 0 r
.5989 .55104 m
.60383 .56343 L
s
1 .55 0 r
.5989 .55104 m
.60421 .56341 L
s
1 .605 0 r
.5989 .55104 m
.60399 .56494 L
s
1 .591 0 r
.5989 .55104 m
.6041 .56452 L
s
1 .756 0 r
.5989 .55104 m
.58052 .54885 L
s
1 .771 0 r
.5989 .55104 m
.58016 .54882 L
s
1 .762 0 r
.5989 .55104 m
.58037 .54891 L
s
1 .768 0 r
.5989 .55104 m
.58021 .54904 L
s
1 .77 0 r
.5989 .55104 m
.58022 .5486 L
s
.5989 .55104 m
.58024 .54842 L
s
1 .747 0 r
.5989 .55104 m
.61566 .54373 L
s
1 .748 0 r
.5989 .55104 m
.61581 .54398 L
s
1 .749 0 r
.5989 .55104 m
.61557 .54338 L
s
1 .755 0 r
.5989 .55104 m
.61586 .54372 L
s
1 .743 0 r
.5989 .55104 m
.61568 .54399 L
s
.5989 .55104 m
.61562 .5439 L
s
1 .044 0 r
.59979 .553 m
.5993 .55206 L
s
1 .037 0 r
.59979 .553 m
.59911 .55243 L
s
1 .015 0 r
.59979 .553 m
.59948 .5532 L
s
1 .029 0 r
.59979 .553 m
.59961 .55233 L
s
1 .306 0 r
.59979 .553 m
.59763 .54583 L
s
1 .273 0 r
.59979 .553 m
.59752 .54671 L
s
1 .282 0 r
.59979 .553 m
.59718 .54662 L
s
1 .309 0 r
.59979 .553 m
.59696 .546 L
s
1 .303 0 r
.59979 .553 m
.59729 .54602 L
s
1 .325 0 r
.59979 .553 m
.59724 .54548 L
s
1 .278 0 r
.59979 .553 m
.59819 .5464 L
s
1 .332 0 r
.59979 .553 m
.59766 .54516 L
s
1 .268 0 r
.59979 .553 m
.59821 .54664 L
s
1 .295 0 r
.59979 .553 m
.5981 .546 L
s
1 .287 0 r
.59979 .553 m
.59828 .54615 L
s
1 .288 0 r
.59979 .553 m
.59796 .54621 L
s
1 .51 0 r
.59979 .553 m
.60446 .56459 L
s
1 .529 0 r
.59979 .553 m
.60431 .56514 L
s
1 .457 0 r
.59979 .553 m
.60383 .56343 L
s
1 .462 0 r
.59979 .553 m
.60421 .56341 L
s
1 .517 0 r
.59979 .553 m
.60399 .56494 L
s
1 .502 0 r
.59979 .553 m
.6041 .56452 L
s
1 .806 0 r
.59979 .553 m
.58052 .54885 L
s
1 .82 0 r
.59979 .553 m
.58016 .54882 L
s
1 .811 0 r
.59979 .553 m
.58037 .54891 L
s
1 .816 0 r
.59979 .553 m
.58021 .54904 L
s
1 .82 0 r
.59979 .553 m
.58022 .5486 L
s
1 .821 0 r
.59979 .553 m
.58024 .54842 L
s
1 .751 0 r
.59979 .553 m
.61566 .54373 L
s
.59979 .553 m
.61581 .54398 L
s
1 .755 0 r
.59979 .553 m
.61557 .54338 L
s
1 .758 0 r
.59979 .553 m
.61586 .54372 L
s
1 .746 0 r
.59979 .553 m
.61568 .54399 L
s
.59979 .553 m
.61562 .5439 L
s
1 .017 0 r
.5993 .55206 m
.59911 .55243 L
s
1 .047 0 r
.5993 .55206 m
.59948 .5532 L
s
1 .017 0 r
.5993 .55206 m
.59961 .55233 L
s
1 .264 0 r
.5993 .55206 m
.59763 .54583 L
s
1 .23 0 r
.5993 .55206 m
.59752 .54671 L
s
1 .238 0 r
.5993 .55206 m
.59718 .54662 L
s
1 .265 0 r
.5993 .55206 m
.59696 .546 L
s
1 .26 0 r
.5993 .55206 m
.59729 .54602 L
s
1 .282 0 r
.5993 .55206 m
.59724 .54548 L
s
1 .236 0 r
.5993 .55206 m
.59819 .5464 L
s
1 .29 0 r
.5993 .55206 m
.59766 .54516 L
s
1 .226 0 r
.5993 .55206 m
.59821 .54664 L
s
1 .252 0 r
.5993 .55206 m
.5981 .546 L
s
1 .245 0 r
.5993 .55206 m
.59828 .54615 L
s
.5993 .55206 m
.59796 .54621 L
s
1 .554 0 r
.5993 .55206 m
.60446 .56459 L
s
1 .572 0 r
.5993 .55206 m
.60431 .56514 L
s
1 .5 0 r
.5993 .55206 m
.60383 .56343 L
s
1 .505 0 r
.5993 .55206 m
.60421 .56341 L
s
1 .56 0 r
.5993 .55206 m
.60399 .56494 L
s
1 .546 0 r
.5993 .55206 m
.6041 .56452 L
s
1 .778 0 r
.5993 .55206 m
.58052 .54885 L
s
1 .793 0 r
.5993 .55206 m
.58016 .54882 L
s
1 .784 0 r
.5993 .55206 m
.58037 .54891 L
s
1 .789 0 r
.5993 .55206 m
.58021 .54904 L
s
1 .792 0 r
.5993 .55206 m
.58022 .5486 L
s
1 .793 0 r
.5993 .55206 m
.58024 .54842 L
s
1 .75 0 r
.5993 .55206 m
.61566 .54373 L
s
1 .751 0 r
.5993 .55206 m
.61581 .54398 L
s
1 .753 0 r
.5993 .55206 m
.61557 .54338 L
s
1 .758 0 r
.5993 .55206 m
.61586 .54372 L
s
1 .746 0 r
.5993 .55206 m
.61568 .54399 L
s
.5993 .55206 m
.61562 .5439 L
s
1 .035 0 r
.59911 .55243 m
.59948 .5532 L
s
1 .021 0 r
.59911 .55243 m
.59961 .55233 L
s
1 .277 0 r
.59911 .55243 m
.59763 .54583 L
s
1 .243 0 r
.59911 .55243 m
.59752 .54671 L
s
1 .25 0 r
.59911 .55243 m
.59718 .54662 L
s
1 .277 0 r
.59911 .55243 m
.59696 .546 L
s
1 .272 0 r
.59911 .55243 m
.59729 .54602 L
s
1 .294 0 r
.59911 .55243 m
.59724 .54548 L
s
1 .249 0 r
.59911 .55243 m
.59819 .5464 L
s
1 .303 0 r
.59911 .55243 m
.59766 .54516 L
s
1 .239 0 r
.59911 .55243 m
.59821 .54664 L
s
1 .266 0 r
.59911 .55243 m
.5981 .546 L
s
1 .259 0 r
.59911 .55243 m
.59828 .54615 L
s
1 .258 0 r
.59911 .55243 m
.59796 .54621 L
s
1 .543 0 r
.59911 .55243 m
.60446 .56459 L
s
1 .561 0 r
.59911 .55243 m
.60431 .56514 L
s
1 .489 0 r
.59911 .55243 m
.60383 .56343 L
s
1 .495 0 r
.59911 .55243 m
.60421 .56341 L
s
1 .549 0 r
.59911 .55243 m
.60399 .56494 L
s
1 .535 0 r
.59911 .55243 m
.6041 .56452 L
s
1 .773 0 r
.59911 .55243 m
.58052 .54885 L
s
1 .788 0 r
.59911 .55243 m
.58016 .54882 L
s
1 .779 0 r
.59911 .55243 m
.58037 .54891 L
s
1 .784 0 r
.59911 .55243 m
.58021 .54904 L
s
1 .788 0 r
.59911 .55243 m
.58022 .5486 L
s
.59911 .55243 m
.58024 .54842 L
s
1 .764 0 r
.59911 .55243 m
.61566 .54373 L
s
1 .765 0 r
.59911 .55243 m
.61581 .54398 L
s
1 .768 0 r
.59911 .55243 m
.61557 .54338 L
s
1 .772 0 r
.59911 .55243 m
.61586 .54372 L
s
1 .76 0 r
.59911 .55243 m
.61568 .54399 L
s
.59911 .55243 m
.61562 .5439 L
s
1 .036 0 r
.59948 .5532 m
.59961 .55233 L
s
1 .311 0 r
.59948 .5532 m
.59763 .54583 L
s
1 .277 0 r
.59948 .5532 m
.59752 .54671 L
s
1 .285 0 r
.59948 .5532 m
.59718 .54662 L
s
1 .312 0 r
.59948 .5532 m
.59696 .546 L
s
1 .307 0 r
.59948 .5532 m
.59729 .54602 L
s
1 .328 0 r
.59948 .5532 m
.59724 .54548 L
s
1 .283 0 r
.59948 .5532 m
.59819 .5464 L
s
1 .337 0 r
.59948 .5532 m
.59766 .54516 L
s
1 .273 0 r
.59948 .5532 m
.59821 .54664 L
s
1 .3 0 r
.59948 .5532 m
.5981 .546 L
s
1 .292 0 r
.59948 .5532 m
.59828 .54615 L
s
.59948 .5532 m
.59796 .54621 L
s
1 .508 0 r
.59948 .5532 m
.60446 .56459 L
s
1 .526 0 r
.59948 .5532 m
.60431 .56514 L
s
1 .454 0 r
.59948 .5532 m
.60383 .56343 L
s
1 .46 0 r
.59948 .5532 m
.60421 .56341 L
s
1 .514 0 r
.59948 .5532 m
.60399 .56494 L
s
1 .5 0 r
.59948 .5532 m
.6041 .56452 L
s
1 .795 0 r
.59948 .5532 m
.58052 .54885 L
s
1 .809 0 r
.59948 .5532 m
.58016 .54882 L
s
1 .8 0 r
.59948 .5532 m
.58037 .54891 L
s
1 .805 0 r
.59948 .5532 m
.58021 .54904 L
s
1 .809 0 r
.59948 .5532 m
.58022 .5486 L
s
1 .81 0 r
.59948 .5532 m
.58024 .54842 L
s
1 .766 0 r
.59948 .5532 m
.61566 .54373 L
s
.59948 .5532 m
.61581 .54398 L
s
1 .77 0 r
.59948 .5532 m
.61557 .54338 L
s
1 .773 0 r
.59948 .5532 m
.61586 .54372 L
s
1 .762 0 r
.59948 .5532 m
.61568 .54399 L
s
1 .761 0 r
.59948 .5532 m
.61562 .5439 L
s
1 .278 0 r
.59961 .55233 m
.59763 .54583 L
s
1 .245 0 r
.59961 .55233 m
.59752 .54671 L
s
1 .254 0 r
.59961 .55233 m
.59718 .54662 L
s
1 .28 0 r
.59961 .55233 m
.59696 .546 L
s
1 .275 0 r
.59961 .55233 m
.59729 .54602 L
s
1 .296 0 r
.59961 .55233 m
.59724 .54548 L
s
1 .249 0 r
.59961 .55233 m
.59819 .5464 L
s
1 .304 0 r
.59961 .55233 m
.59766 .54516 L
s
1 .239 0 r
.59961 .55233 m
.59821 .54664 L
s
1 .266 0 r
.59961 .55233 m
.5981 .546 L
s
1 .258 0 r
.59961 .55233 m
.59828 .54615 L
s
1 .259 0 r
.59961 .55233 m
.59796 .54621 L
s
1 .539 0 r
.59961 .55233 m
.60446 .56459 L
s
1 .557 0 r
.59961 .55233 m
.60431 .56514 L
s
1 .485 0 r
.59961 .55233 m
.60383 .56343 L
s
1 .49 0 r
.59961 .55233 m
.60421 .56341 L
s
1 .545 0 r
.59961 .55233 m
.60399 .56494 L
s
1 .531 0 r
.59961 .55233 m
.6041 .56452 L
s
1 .793 0 r
.59961 .55233 m
.58052 .54885 L
s
1 .808 0 r
.59961 .55233 m
.58016 .54882 L
s
1 .799 0 r
.59961 .55233 m
.58037 .54891 L
s
1 .804 0 r
.59961 .55233 m
.58021 .54904 L
s
1 .807 0 r
.59961 .55233 m
.58022 .5486 L
s
1 .808 0 r
.59961 .55233 m
.58024 .54842 L
s
1 .744 0 r
.59961 .55233 m
.61566 .54373 L
s
.59961 .55233 m
.61581 .54398 L
s
1 .747 0 r
.59961 .55233 m
.61557 .54338 L
s
1 .751 0 r
.59961 .55233 m
.61586 .54372 L
s
1 .74 0 r
.59961 .55233 m
.61568 .54399 L
s
1 .739 0 r
.59961 .55233 m
.61562 .5439 L
s
1 .036 0 r
.59348 .53361 m
.59288 .53298 L
s
1 .026 0 r
.59348 .53361 m
.59303 .53405 L
s
1 .013 0 r
.59348 .53361 m
.59319 .53375 L
s
1 .024 0 r
.59348 .53361 m
.59288 .53355 L
s
1 .073 0 r
.59348 .53361 m
.59247 .53213 L
s
1 .527 0 r
.59348 .53361 m
.59763 .54583 L
s
1 .56 0 r
.59348 .53361 m
.59752 .54671 L
s
1 .553 0 r
.59348 .53361 m
.59718 .54662 L
s
1 .526 0 r
.59348 .53361 m
.59696 .546 L
s
1 .53 0 r
.59348 .53361 m
.59729 .54602 L
s
1 .509 0 r
.59348 .53361 m
.59724 .54548 L
s
1 .29 0 r
.59348 .53361 m
.5918 .5267 L
s
1 .296 0 r
.59348 .53361 m
.59194 .52653 L
s
1 .304 0 r
.59348 .53361 m
.5918 .52636 L
s
1 .32 0 r
.59348 .53361 m
.59147 .52605 L
s
1 .295 0 r
.59348 .53361 m
.59156 .52665 L
s
1 .302 0 r
.59348 .53361 m
.5916 .52646 L
s
1 .241 0 r
.59348 .53361 m
.59159 .52801 L
s
1 .237 0 r
.59348 .53361 m
.59118 .5283 L
s
1 .279 0 r
.59348 .53361 m
.59069 .52738 L
s
1 .249 0 r
.59348 .53361 m
.59119 .52795 L
s
1 .345 0 r
.59348 .53361 m
.59052 .52569 L
s
1 .275 0 r
.59348 .53361 m
.59104 .52733 L
s
1 .853 0 r
.59348 .53361 m
.57319 .52867 L
s
1 .863 0 r
.59348 .53361 m
.5729 .52889 L
s
1 .849 0 r
.59348 .53361 m
.57317 .52921 L
s
1 .846 0 r
.59348 .53361 m
.57331 .52892 L
s
1 .855 0 r
.59348 .53361 m
.57308 .529 L
s
.59348 .53361 m
.5731 .52883 L
s
1 .775 0 r
.59348 .53361 m
.61024 .52473 L
s
1 .767 0 r
.59348 .53361 m
.61 .52469 L
s
1 .778 0 r
.59348 .53361 m
.6101 .52433 L
s
1 .786 0 r
.59348 .53361 m
.61039 .52443 L
s
1 .78 0 r
.59348 .53361 m
.61028 .52455 L
s
1 .773 0 r
.59348 .53361 m
.61009 .52454 L
s
1 .044 0 r
.59288 .53298 m
.59303 .53405 L
s
1 .034 0 r
.59288 .53298 m
.59319 .53375 L
s
1 .023 0 r
.59288 .53298 m
.59288 .53355 L
s
1 .038 0 r
.59288 .53298 m
.59247 .53213 L
s
1 .56 0 r
.59288 .53298 m
.59763 .54583 L
s
1 .592 0 r
.59288 .53298 m
.59752 .54671 L
s
1 .584 0 r
.59288 .53298 m
.59718 .54662 L
s
1 .557 0 r
.59288 .53298 m
.59696 .546 L
s
1 .562 0 r
.59288 .53298 m
.59729 .54602 L
s
1 .541 0 r
.59288 .53298 m
.59724 .54548 L
s
1 .26 0 r
.59288 .53298 m
.5918 .5267 L
s
1 .266 0 r
.59288 .53298 m
.59194 .52653 L
s
1 .274 0 r
.59288 .53298 m
.5918 .52636 L
s
1 .289 0 r
.59288 .53298 m
.59147 .52605 L
s
1 .264 0 r
.59288 .53298 m
.59156 .52665 L
s
1 .271 0 r
.59288 .53298 m
.5916 .52646 L
s
1 .21 0 r
.59288 .53298 m
.59159 .52801 L
s
1 .204 0 r
.59288 .53298 m
.59118 .5283 L
s
1 .245 0 r
.59288 .53298 m
.59069 .52738 L
s
1 .217 0 r
.59288 .53298 m
.59119 .52795 L
s
1 .313 0 r
.59288 .53298 m
.59052 .52569 L
s
1 .243 0 r
.59288 .53298 m
.59104 .52733 L
s
1 .823 0 r
.59288 .53298 m
.57319 .52867 L
s
1 .833 0 r
.59288 .53298 m
.5729 .52889 L
s
1 .82 0 r
.59288 .53298 m
.57317 .52921 L
s
1 .816 0 r
.59288 .53298 m
.57331 .52892 L
s
1 .825 0 r
.59288 .53298 m
.57308 .529 L
s
1 .826 0 r
.59288 .53298 m
.5731 .52883 L
s
1 .785 0 r
.59288 .53298 m
.61024 .52473 L
s
1 .777 0 r
.59288 .53298 m
.61 .52469 L
s
1 .788 0 r
.59288 .53298 m
.6101 .52433 L
s
1 .796 0 r
.59288 .53298 m
.61039 .52443 L
s
1 .79 0 r
.59288 .53298 m
.61028 .52455 L
s
1 .783 0 r
.59288 .53298 m
.61009 .52454 L
s
1 .014 0 r
.59303 .53405 m
.59319 .53375 L
s
1 .021 0 r
.59303 .53405 m
.59288 .53355 L
s
1 .082 0 r
.59303 .53405 m
.59247 .53213 L
s
1 .516 0 r
.59303 .53405 m
.59763 .54583 L
s
1 .549 0 r
.59303 .53405 m
.59752 .54671 L
s
1 .541 0 r
.59303 .53405 m
.59718 .54662 L
s
1 .514 0 r
.59303 .53405 m
.59696 .546 L
s
1 .519 0 r
.59303 .53405 m
.59729 .54602 L
s
1 .498 0 r
.59303 .53405 m
.59724 .54548 L
s
1 .304 0 r
.59303 .53405 m
.5918 .5267 L
s
1 .31 0 r
.59303 .53405 m
.59194 .52653 L
s
1 .318 0 r
.59303 .53405 m
.5918 .52636 L
s
1 .333 0 r
.59303 .53405 m
.59147 .52605 L
s
1 .308 0 r
.59303 .53405 m
.59156 .52665 L
s
1 .316 0 r
.59303 .53405 m
.5916 .52646 L
s
1 .254 0 r
.59303 .53405 m
.59159 .52801 L
s
1 .247 0 r
.59303 .53405 m
.59118 .5283 L
s
1 .289 0 r
.59303 .53405 m
.59069 .52738 L
s
1 .26 0 r
.59303 .53405 m
.59119 .52795 L
s
1 .357 0 r
.59303 .53405 m
.59052 .52569 L
s
1 .286 0 r
.59303 .53405 m
.59104 .52733 L
s
1 .84 0 r
.59303 .53405 m
.57319 .52867 L
s
1 .849 0 r
.59303 .53405 m
.5729 .52889 L
s
1 .835 0 r
.59303 .53405 m
.57317 .52921 L
s
1 .832 0 r
.59303 .53405 m
.57331 .52892 L
s
1 .841 0 r
.59303 .53405 m
.57308 .529 L
s
1 .842 0 r
.59303 .53405 m
.5731 .52883 L
s
1 .8 0 r
.59303 .53405 m
.61024 .52473 L
s
1 .792 0 r
.59303 .53405 m
.61 .52469 L
s
1 .803 0 r
.59303 .53405 m
.6101 .52433 L
s
1 .811 0 r
.59303 .53405 m
.61039 .52443 L
s
1 .805 0 r
.59303 .53405 m
.61028 .52455 L
s
1 .798 0 r
.59303 .53405 m
.61009 .52454 L
s
1 .015 0 r
.59319 .53375 m
.59288 .53355 L
s
1 .072 0 r
.59319 .53375 m
.59247 .53213 L
s
1 .526 0 r
.59319 .53375 m
.59763 .54583 L
s
1 .559 0 r
.59319 .53375 m
.59752 .54671 L
s
1 .551 0 r
.59319 .53375 m
.59718 .54662 L
s
1 .524 0 r
.59319 .53375 m
.59696 .546 L
s
1 .529 0 r
.59319 .53375 m
.59729 .54602 L
s
1 .507 0 r
.59319 .53375 m
.59724 .54548 L
s
1 .293 0 r
.59319 .53375 m
.5918 .5267 L
s
1 .299 0 r
.59319 .53375 m
.59194 .52653 L
s
1 .307 0 r
.59319 .53375 m
.5918 .52636 L
s
1 .322 0 r
.59319 .53375 m
.59147 .52605 L
s
1 .298 0 r
.59319 .53375 m
.59156 .52665 L
s
1 .305 0 r
.59319 .53375 m
.5916 .52646 L
s
1 .243 0 r
.59319 .53375 m
.59159 .52801 L
s
1 .237 0 r
.59319 .53375 m
.59118 .5283 L
s
1 .279 0 r
.59319 .53375 m
.59069 .52738 L
s
1 .25 0 r
.59319 .53375 m
.59119 .52795 L
s
1 .347 0 r
.59319 .53375 m
.59052 .52569 L
s
1 .276 0 r
.59319 .53375 m
.59104 .52733 L
s
1 .843 0 r
.59319 .53375 m
.57319 .52867 L
s
1 .852 0 r
.59319 .53375 m
.5729 .52889 L
s
1 .839 0 r
.59319 .53375 m
.57317 .52921 L
s
1 .836 0 r
.59319 .53375 m
.57331 .52892 L
s
1 .844 0 r
.59319 .53375 m
.57308 .529 L
s
1 .845 0 r
.59319 .53375 m
.5731 .52883 L
s
1 .788 0 r
.59319 .53375 m
.61024 .52473 L
s
1 .78 0 r
.59319 .53375 m
.61 .52469 L
s
1 .791 0 r
.59319 .53375 m
.6101 .52433 L
s
1 .799 0 r
.59319 .53375 m
.61039 .52443 L
s
1 .793 0 r
.59319 .53375 m
.61028 .52455 L
s
1 .786 0 r
.59319 .53375 m
.61009 .52454 L
s
1 .06 0 r
.59288 .53355 m
.59247 .53213 L
s
1 .538 0 r
.59288 .53355 m
.59763 .54583 L
s
1 .57 0 r
.59288 .53355 m
.59752 .54671 L
s
1 .562 0 r
.59288 .53355 m
.59718 .54662 L
s
1 .535 0 r
.59288 .53355 m
.59696 .546 L
s
1 .54 0 r
.59288 .53355 m
.59729 .54602 L
s
1 .519 0 r
.59288 .53355 m
.59724 .54548 L
s
1 .283 0 r
.59288 .53355 m
.5918 .5267 L
s
1 .29 0 r
.59288 .53355 m
.59194 .52653 L
s
1 .297 0 r
.59288 .53355 m
.5918 .52636 L
s
1 .312 0 r
.59288 .53355 m
.59147 .52605 L
s
1 .287 0 r
.59288 .53355 m
.59156 .52665 L
s
1 .295 0 r
.59288 .53355 m
.5916 .52646 L
s
1 .233 0 r
.59288 .53355 m
.59159 .52801 L
s
1 .226 0 r
.59288 .53355 m
.59118 .5283 L
s
1 .268 0 r
.59288 .53355 m
.59069 .52738 L
s
1 .239 0 r
.59288 .53355 m
.59119 .52795 L
s
1 .335 0 r
.59288 .53355 m
.59052 .52569 L
s
1 .265 0 r
.59288 .53355 m
.59104 .52733 L
s
1 .829 0 r
.59288 .53355 m
.57319 .52867 L
s
1 .838 0 r
.59288 .53355 m
.5729 .52889 L
s
1 .825 0 r
.59288 .53355 m
.57317 .52921 L
s
1 .822 0 r
.59288 .53355 m
.57331 .52892 L
s
1 .83 0 r
.59288 .53355 m
.57308 .529 L
s
1 .831 0 r
.59288 .53355 m
.5731 .52883 L
s
1 .795 0 r
.59288 .53355 m
.61024 .52473 L
s
1 .788 0 r
.59288 .53355 m
.61 .52469 L
s
1 .798 0 r
.59288 .53355 m
.6101 .52433 L
s
1 .807 0 r
.59288 .53355 m
.61039 .52443 L
s
1 .8 0 r
.59288 .53355 m
.61028 .52455 L
s
1 .794 0 r
.59288 .53355 m
.61009 .52454 L
s
1 .598 0 r
.59247 .53213 m
.59763 .54583 L
s
1 .63 0 r
.59247 .53213 m
.59752 .54671 L
s
1 .622 0 r
.59247 .53213 m
.59718 .54662 L
s
1 .595 0 r
.59247 .53213 m
.59696 .546 L
s
1 .601 0 r
.59247 .53213 m
.59729 .54602 L
s
1 .579 0 r
.59247 .53213 m
.59724 .54548 L
s
1 .224 0 r
.59247 .53213 m
.5918 .5267 L
s
1 .23 0 r
.59247 .53213 m
.59194 .52653 L
s
1 .238 0 r
.59247 .53213 m
.5918 .52636 L
s
1 .252 0 r
.59247 .53213 m
.59147 .52605 L
s
1 .227 0 r
.59247 .53213 m
.59156 .52665 L
s
1 .234 0 r
.59247 .53213 m
.5916 .52646 L
s
1 .172 0 r
.59247 .53213 m
.59159 .52801 L
s
1 .165 0 r
.59247 .53213 m
.59118 .5283 L
s
1 .207 0 r
.59247 .53213 m
.59069 .52738 L
s
1 .179 0 r
.59247 .53213 m
.59119 .52795 L
s
1 .275 0 r
.59247 .53213 m
.59052 .52569 L
s
1 .205 0 r
.59247 .53213 m
.59104 .52733 L
s
1 .8 0 r
.59247 .53213 m
.57319 .52867 L
s
1 .811 0 r
.59247 .53213 m
.5729 .52889 L
s
1 .798 0 r
.59247 .53213 m
.57317 .52921 L
s
1 .794 0 r
.59247 .53213 m
.57331 .52892 L
s
1 .803 0 r
.59247 .53213 m
.57308 .529 L
s
.59247 .53213 m
.5731 .52883 L
s
1 .786 0 r
.59247 .53213 m
.61024 .52473 L
s
1 .778 0 r
.59247 .53213 m
.61 .52469 L
s
1 .788 0 r
.59247 .53213 m
.6101 .52433 L
s
1 .797 0 r
.59247 .53213 m
.61039 .52443 L
s
1 .791 0 r
.59247 .53213 m
.61028 .52455 L
s
1 .784 0 r
.59247 .53213 m
.61009 .52454 L
s
1 .017 0 r
.51963 .58954 m
.5196 .58997 L
s
1 .013 0 r
.51963 .58954 m
.51979 .58928 L
s
1 .011 0 r
.51963 .58954 m
.51948 .58932 L
s
1 .012 0 r
.51963 .58954 m
.51987 .58972 L
s
.51963 .58954 m
.51935 .58964 L
s
1 .888 0 r
.51963 .58954 m
.49851 .58438 L
s
1 .903 0 r
.51963 .58954 m
.49823 .58405 L
s
1 .883 0 r
.51963 .58954 m
.49872 .5841 L
s
1 .877 0 r
.51963 .58954 m
.49892 .58394 L
s
1 .888 0 r
.51963 .58954 m
.49863 .58393 L
s
1 .897 0 r
.51963 .58954 m
.49841 .58395 L
s
1 .445 0 r
.51963 .58954 m
.51171 .58207 L
s
1 .461 0 r
.51963 .58954 m
.51168 .58154 L
s
1 .455 0 r
.51963 .58954 m
.51137 .58208 L
s
1 .446 0 r
.51963 .58954 m
.51154 .58222 L
s
1 .455 0 r
.51963 .58954 m
.51153 .58192 L
s
1 .467 0 r
.51963 .58954 m
.51148 .58152 L
s
1 .746 0 r
.51963 .58954 m
.53198 .57611 L
s
1 .769 0 r
.51963 .58954 m
.53206 .57541 L
s
1 .764 0 r
.51963 .58954 m
.53223 .57574 L
s
1 .754 0 r
.51963 .58954 m
.53218 .57603 L
s
1 .751 0 r
.51963 .58954 m
.53189 .57586 L
s
1 .758 0 r
.51963 .58954 m
.53203 .57573 L
s
1 .662 0 r
.51963 .58954 m
.53227 .59968 L
s
1 .629 0 r
.51963 .58954 m
.53207 .59863 L
s
1 .65 0 r
.51963 .58954 m
.53204 .59948 L
s
1 .623 0 r
.51963 .58954 m
.53211 .59831 L
s
1 .651 0 r
.51963 .58954 m
.53233 .59918 L
s
1 .638 0 r
.51963 .58954 m
.53186 .59927 L
s
1 .859 0 r
.51963 .58954 m
.54067 .58963 L
s
1 .868 0 r
.51963 .58954 m
.54087 .5897 L
s
1 .873 0 r
.51963 .58954 m
.54099 .58952 L
s
1 .872 0 r
.51963 .58954 m
.54097 .58911 L
s
1 .866 0 r
.51963 .58954 m
.54082 .58923 L
s
1 .859 0 r
.51963 .58954 m
.54065 .58932 L
s
1 .774 0 r
.51963 .58954 m
.50194 .59634 L
s
1 .779 0 r
.51963 .58954 m
.50181 .59633 L
s
1 .778 0 r
.51963 .58954 m
.50176 .59611 L
s
1 .774 0 r
.51963 .58954 m
.50183 .596 L
s
1 .773 0 r
.51963 .58954 m
.5019 .59617 L
s
1 .77 0 r
.51963 .58954 m
.50196 .59609 L
s
1 .029 0 r
.5196 .58997 m
.51979 .58928 L
s
1 .027 0 r
.5196 .58997 m
.51948 .58932 L
s
1 .015 0 r
.5196 .58997 m
.51987 .58972 L
s
1 .017 0 r
.5196 .58997 m
.51935 .58964 L
s
1 .891 0 r
.5196 .58997 m
.49851 .58438 L
s
1 .906 0 r
.5196 .58997 m
.49823 .58405 L
s
1 .886 0 r
.5196 .58997 m
.49872 .5841 L
s
1 .88 0 r
.5196 .58997 m
.49892 .58394 L
s
1 .892 0 r
.5196 .58997 m
.49863 .58393 L
s
1 .9 0 r
.5196 .58997 m
.49841 .58395 L
s
1 .456 0 r
.5196 .58997 m
.51171 .58207 L
s
1 .473 0 r
.5196 .58997 m
.51168 .58154 L
s
1 .466 0 r
.5196 .58997 m
.51137 .58208 L
s
1 .457 0 r
.5196 .58997 m
.51154 .58222 L
s
1 .466 0 r
.5196 .58997 m
.51153 .58192 L
s
1 .479 0 r
.5196 .58997 m
.51148 .58152 L
s
1 .759 0 r
.5196 .58997 m
.53198 .57611 L
s
1 .783 0 r
.5196 .58997 m
.53206 .57541 L
s
1 .777 0 r
.5196 .58997 m
.53223 .57574 L
s
1 .767 0 r
.5196 .58997 m
.53218 .57603 L
s
1 .765 0 r
.5196 .58997 m
.53189 .57586 L
s
1 .772 0 r
.5196 .58997 m
.53203 .57573 L
s
1 .652 0 r
.5196 .58997 m
.53227 .59968 L
s
1 .62 0 r
.5196 .58997 m
.53207 .59863 L
s
1 .64 0 r
.5196 .58997 m
.53204 .59948 L
s
1 .614 0 r
.5196 .58997 m
.53211 .59831 L
s
1 .642 0 r
.5196 .58997 m
.53233 .59918 L
s
1 .629 0 r
.5196 .58997 m
.53186 .59927 L
s
1 .861 0 r
.5196 .58997 m
.54067 .58963 L
s
1 .869 0 r
.5196 .58997 m
.54087 .5897 L
s
1 .874 0 r
.5196 .58997 m
.54099 .58952 L
s
.5196 .58997 m
.54097 .58911 L
s
1 .867 0 r
.5196 .58997 m
.54082 .58923 L
s
1 .86 0 r
.5196 .58997 m
.54065 .58932 L
s
1 .767 0 r
.5196 .58997 m
.50194 .59634 L
s
1 .772 0 r
.5196 .58997 m
.50181 .59633 L
s
1 .771 0 r
.5196 .58997 m
.50176 .59611 L
s
1 .767 0 r
.5196 .58997 m
.50183 .596 L
s
1 .766 0 r
.5196 .58997 m
.5019 .59617 L
s
1 .763 0 r
.5196 .58997 m
.50196 .59609 L
s
1 .013 0 r
.51979 .58928 m
.51948 .58932 L
s
1 .018 0 r
.51979 .58928 m
.51987 .58972 L
s
1 .023 0 r
.51979 .58928 m
.51935 .58964 L
s
1 .892 0 r
.51979 .58928 m
.49851 .58438 L
s
1 .907 0 r
.51979 .58928 m
.49823 .58405 L
s
1 .887 0 r
.51979 .58928 m
.49872 .5841 L
s
1 .88 0 r
.51979 .58928 m
.49892 .58394 L
s
1 .892 0 r
.51979 .58928 m
.49863 .58393 L
s
1 .9 0 r
.51979 .58928 m
.49841 .58395 L
s
1 .443 0 r
.51979 .58928 m
.51171 .58207 L
s
1 .458 0 r
.51979 .58928 m
.51168 .58154 L
s
1 .453 0 r
.51979 .58928 m
.51137 .58208 L
s
1 .444 0 r
.51979 .58928 m
.51154 .58222 L
s
1 .452 0 r
.51979 .58928 m
.51153 .58192 L
s
1 .465 0 r
.51979 .58928 m
.51148 .58152 L
s
1 .733 0 r
.51979 .58928 m
.53198 .57611 L
s
1 .757 0 r
.51979 .58928 m
.53206 .57541 L
s
1 .751 0 r
.51979 .58928 m
.53223 .57574 L
s
1 .741 0 r
.51979 .58928 m
.53218 .57603 L
s
1 .738 0 r
.51979 .58928 m
.53189 .57586 L
s
1 .746 0 r
.51979 .58928 m
.53203 .57573 L
s
1 .664 0 r
.51979 .58928 m
.53227 .59968 L
s
1 .631 0 r
.51979 .58928 m
.53207 .59863 L
s
1 .651 0 r
.51979 .58928 m
.53204 .59948 L
s
1 .624 0 r
.51979 .58928 m
.53211 .59831 L
s
1 .653 0 r
.51979 .58928 m
.53233 .59918 L
s
1 .64 0 r
.51979 .58928 m
.53186 .59927 L
s
1 .853 0 r
.51979 .58928 m
.54067 .58963 L
s
1 .861 0 r
.51979 .58928 m
.54087 .5897 L
s
1 .866 0 r
.51979 .58928 m
.54099 .58952 L
s
1 .865 0 r
.51979 .58928 m
.54097 .58911 L
s
1 .859 0 r
.51979 .58928 m
.54082 .58923 L
s
1 .852 0 r
.51979 .58928 m
.54065 .58932 L
s
1 .784 0 r
.51979 .58928 m
.50194 .59634 L
s
1 .789 0 r
.51979 .58928 m
.50181 .59633 L
s
1 .788 0 r
.51979 .58928 m
.50176 .59611 L
s
1 .784 0 r
.51979 .58928 m
.50183 .596 L
s
1 .783 0 r
.51979 .58928 m
.5019 .59617 L
s
1 .78 0 r
.51979 .58928 m
.50196 .59609 L
s
1 .022 0 r
.51948 .58932 m
.51987 .58972 L
s
1 .014 0 r
.51948 .58932 m
.51935 .58964 L
s
1 .88 0 r
.51948 .58932 m
.49851 .58438 L
s
1 .895 0 r
.51948 .58932 m
.49823 .58405 L
s
1 .875 0 r
.51948 .58932 m
.49872 .5841 L
s
1 .868 0 r
.51948 .58932 m
.49892 .58394 L
s
1 .88 0 r
.51948 .58932 m
.49863 .58393 L
s
1 .888 0 r
.51948 .58932 m
.49841 .58395 L
s
1 .434 0 r
.51948 .58932 m
.51171 .58207 L
s
1 .45 0 r
.51948 .58932 m
.51168 .58154 L
s
1 .444 0 r
.51948 .58932 m
.51137 .58208 L
s
1 .435 0 r
.51948 .58932 m
.51154 .58222 L
s
1 .444 0 r
.51948 .58932 m
.51153 .58192 L
s
1 .457 0 r
.51948 .58932 m
.51148 .58152 L
s
1 .743 0 r
.51948 .58932 m
.53198 .57611 L
s
1 .767 0 r
.51948 .58932 m
.53206 .57541 L
s
1 .761 0 r
.51948 .58932 m
.53223 .57574 L
s
1 .751 0 r
.51948 .58932 m
.53218 .57603 L
s
1 .748 0 r
.51948 .58932 m
.53189 .57586 L
s
1 .756 0 r
.51948 .58932 m
.53203 .57573 L
s
1 .672 0 r
.51948 .58932 m
.53227 .59968 L
s
1 .64 0 r
.51948 .58932 m
.53207 .59863 L
s
1 .66 0 r
.51948 .58932 m
.53204 .59948 L
s
1 .633 0 r
.51948 .58932 m
.53211 .59831 L
s
1 .662 0 r
.51948 .58932 m
.53233 .59918 L
s
1 .649 0 r
.51948 .58932 m
.53186 .59927 L
s
1 .866 0 r
.51948 .58932 m
.54067 .58963 L
s
1 .874 0 r
.51948 .58932 m
.54087 .5897 L
s
1 .879 0 r
.51948 .58932 m
.54099 .58952 L
s
1 .878 0 r
.51948 .58932 m
.54097 .58911 L
s
1 .872 0 r
.51948 .58932 m
.54082 .58923 L
s
1 .865 0 r
.51948 .58932 m
.54065 .58932 L
s
1 .772 0 r
.51948 .58932 m
.50194 .59634 L
s
1 .777 0 r
.51948 .58932 m
.50181 .59633 L
s
1 .775 0 r
.51948 .58932 m
.50176 .59611 L
s
1 .771 0 r
.51948 .58932 m
.50183 .596 L
s
.51948 .58932 m
.5019 .59617 L
s
1 .767 0 r
.51948 .58932 m
.50196 .59609 L
s
1 .021 0 r
.51987 .58972 m
.51935 .58964 L
s
1 .899 0 r
.51987 .58972 m
.49851 .58438 L
s
1 .914 0 r
.51987 .58972 m
.49823 .58405 L
s
1 .894 0 r
.51987 .58972 m
.49872 .5841 L
s
1 .888 0 r
.51987 .58972 m
.49892 .58394 L
s
1 .899 0 r
.51987 .58972 m
.49863 .58393 L
s
1 .908 0 r
.51987 .58972 m
.49841 .58395 L
s
1 .457 0 r
.51987 .58972 m
.51171 .58207 L
s
1 .473 0 r
.51987 .58972 m
.51168 .58154 L
s
1 .467 0 r
.51987 .58972 m
.51137 .58208 L
s
1 .458 0 r
.51987 .58972 m
.51154 .58222 L
s
1 .466 0 r
.51987 .58972 m
.51153 .58192 L
s
1 .479 0 r
.51987 .58972 m
.51148 .58152 L
s
1 .744 0 r
.51987 .58972 m
.53198 .57611 L
s
1 .768 0 r
.51987 .58972 m
.53206 .57541 L
s
1 .762 0 r
.51987 .58972 m
.53223 .57574 L
s
1 .752 0 r
.51987 .58972 m
.53218 .57603 L
s
1 .75 0 r
.51987 .58972 m
.53189 .57586 L
s
1 .757 0 r
.51987 .58972 m
.53203 .57573 L
s
1 .65 0 r
.51987 .58972 m
.53227 .59968 L
s
1 .618 0 r
.51987 .58972 m
.53207 .59863 L
s
1 .638 0 r
.51987 .58972 m
.53204 .59948 L
s
1 .611 0 r
.51987 .58972 m
.53211 .59831 L
s
1 .639 0 r
.51987 .58972 m
.53233 .59918 L
s
1 .627 0 r
.51987 .58972 m
.53186 .59927 L
s
1 .85 0 r
.51987 .58972 m
.54067 .58963 L
s
1 .858 0 r
.51987 .58972 m
.54087 .5897 L
s
1 .863 0 r
.51987 .58972 m
.54099 .58952 L
s
.51987 .58972 m
.54097 .58911 L
s
1 .856 0 r
.51987 .58972 m
.54082 .58923 L
s
1 .849 0 r
.51987 .58972 m
.54065 .58932 L
s
1 .781 0 r
.51987 .58972 m
.50194 .59634 L
s
1 .786 0 r
.51987 .58972 m
.50181 .59633 L
s
1 .785 0 r
.51987 .58972 m
.50176 .59611 L
s
1 .78 0 r
.51987 .58972 m
.50183 .596 L
s
.51987 .58972 m
.5019 .59617 L
s
1 .777 0 r
.51987 .58972 m
.50196 .59609 L
s
1 .878 0 r
.51935 .58964 m
.49851 .58438 L
s
1 .893 0 r
.51935 .58964 m
.49823 .58405 L
s
1 .873 0 r
.51935 .58964 m
.49872 .5841 L
s
1 .867 0 r
.51935 .58964 m
.49892 .58394 L
s
1 .878 0 r
.51935 .58964 m
.49863 .58393 L
s
1 .886 0 r
.51935 .58964 m
.49841 .58395 L
s
1 .439 0 r
.51935 .58964 m
.51171 .58207 L
s
1 .456 0 r
.51935 .58964 m
.51168 .58154 L
s
1 .449 0 r
.51935 .58964 m
.51137 .58208 L
s
1 .44 0 r
.51935 .58964 m
.51154 .58222 L
s
1 .449 0 r
.51935 .58964 m
.51153 .58192 L
s
1 .462 0 r
.51935 .58964 m
.51148 .58152 L
s
1 .756 0 r
.51935 .58964 m
.53198 .57611 L
s
1 .78 0 r
.51935 .58964 m
.53206 .57541 L
s
1 .774 0 r
.51935 .58964 m
.53223 .57574 L
s
1 .764 0 r
.51935 .58964 m
.53218 .57603 L
s
1 .762 0 r
.51935 .58964 m
.53189 .57586 L
s
1 .769 0 r
.51935 .58964 m
.53203 .57573 L
s
1 .669 0 r
.51935 .58964 m
.53227 .59968 L
s
1 .637 0 r
.51935 .58964 m
.53207 .59863 L
s
1 .656 0 r
.51935 .58964 m
.53204 .59948 L
s
1 .63 0 r
.51935 .58964 m
.53211 .59831 L
s
1 .658 0 r
.51935 .58964 m
.53233 .59918 L
s
1 .645 0 r
.51935 .58964 m
.53186 .59927 L
s
1 .871 0 r
.51935 .58964 m
.54067 .58963 L
s
1 .879 0 r
.51935 .58964 m
.54087 .5897 L
s
1 .884 0 r
.51935 .58964 m
.54099 .58952 L
s
.51935 .58964 m
.54097 .58911 L
s
1 .878 0 r
.51935 .58964 m
.54082 .58923 L
s
1 .87 0 r
.51935 .58964 m
.54065 .58932 L
s
1 .762 0 r
.51935 .58964 m
.50194 .59634 L
s
1 .767 0 r
.51935 .58964 m
.50181 .59633 L
s
1 .766 0 r
.51935 .58964 m
.50176 .59611 L
s
1 .761 0 r
.51935 .58964 m
.50183 .596 L
s
.51935 .58964 m
.5019 .59617 L
s
1 .758 0 r
.51935 .58964 m
.50196 .59609 L
s
1 .021 0 r
.52904 .53592 m
.52922 .5364 L
s
1 .025 0 r
.52904 .53592 m
.52885 .5365 L
s
.52904 .53592 m
.52869 .53542 L
s
1 .016 0 r
.52904 .53592 m
.52903 .53553 L
s
1 .017 0 r
.52904 .53592 m
.52867 .53614 L
s
1 .258 0 r
.52904 .53592 m
.53174 .54163 L
s
1 .3 0 r
.52904 .53592 m
.53159 .54281 L
s
1 .302 0 r
.52904 .53592 m
.53195 .5427 L
s
1 .273 0 r
.52904 .53592 m
.53163 .54208 L
s
1 .283 0 r
.52904 .53592 m
.53201 .54218 L
s
1 .281 0 r
.52904 .53592 m
.53143 .54237 L
s
1 .83 0 r
.52904 .53592 m
.54906 .53253 L
s
1 .818 0 r
.52904 .53592 m
.54878 .53268 L
s
1 .828 0 r
.52904 .53592 m
.54899 .53237 L
s
1 .822 0 r
.52904 .53592 m
.54879 .53208 L
s
.52904 .53592 m
.54887 .53253 L
s
1 .816 0 r
.52904 .53592 m
.5487 .53245 L
s
1 .734 0 r
.52904 .53592 m
.51125 .53848 L
s
1 .736 0 r
.52904 .53592 m
.51112 .53784 L
s
1 .739 0 r
.52904 .53592 m
.51113 .53835 L
s
1 .729 0 r
.52904 .53592 m
.51136 .53832 L
s
1 .725 0 r
.52904 .53592 m
.51141 .53793 L
s
1 .73 0 r
.52904 .53592 m
.51127 .53787 L
s
1 .051 0 r
.52904 .53592 m
.53005 .53521 L
s
1 .058 0 r
.52904 .53592 m
.5303 .53529 L
s
1 .056 0 r
.52904 .53592 m
.53007 .53503 L
s
1 .065 0 r
.52904 .53592 m
.5302 .53483 L
s
1 .062 0 r
.52904 .53592 m
.5303 .53509 L
s
1 .069 0 r
.52904 .53592 m
.53044 .53497 L
s
1 .016 0 r
.52922 .5364 m
.52885 .5365 L
s
1 .046 0 r
.52922 .5364 m
.52869 .53542 L
s
1 .037 0 r
.52922 .5364 m
.52903 .53553 L
s
1 .025 0 r
.52922 .5364 m
.52867 .53614 L
s
1 .237 0 r
.52922 .5364 m
.53174 .54163 L
s
1 .279 0 r
.52922 .5364 m
.53159 .54281 L
s
1 .28 0 r
.52922 .5364 m
.53195 .5427 L
s
1 .252 0 r
.52922 .5364 m
.53163 .54208 L
s
1 .262 0 r
.52922 .5364 m
.53201 .54218 L
s
1 .26 0 r
.52922 .5364 m
.53143 .54237 L
s
1 .826 0 r
.52922 .5364 m
.54906 .53253 L
s
1 .813 0 r
.52922 .5364 m
.54878 .53268 L
s
1 .824 0 r
.52922 .5364 m
.54899 .53237 L
s
1 .819 0 r
.52922 .5364 m
.54879 .53208 L
s
1 .818 0 r
.52922 .5364 m
.54887 .53253 L
s
1 .812 0 r
.52922 .5364 m
.5487 .53245 L
s
1 .739 0 r
.52922 .5364 m
.51125 .53848 L
s
1 .742 0 r
.52922 .5364 m
.51112 .53784 L
s
1 .744 0 r
.52922 .5364 m
.51113 .53835 L
s
1 .734 0 r
.52922 .5364 m
.51136 .53832 L
s
1 .731 0 r
.52922 .5364 m
.51141 .53793 L
s
1 .736 0 r
.52922 .5364 m
.51127 .53787 L
s
1 .059 0 r
.52922 .5364 m
.53005 .53521 L
s
1 .063 0 r
.52922 .5364 m
.5303 .53529 L
s
1 .066 0 r
.52922 .5364 m
.53007 .53503 L
s
1 .076 0 r
.52922 .5364 m
.5302 .53483 L
s
1 .07 0 r
.52922 .5364 m
.5303 .53509 L
s
1 .077 0 r
.52922 .5364 m
.53044 .53497 L
s
1 .044 0 r
.52885 .5365 m
.52869 .53542 L
s
1 .04 0 r
.52885 .5365 m
.52903 .53553 L
s
1 .016 0 r
.52885 .5365 m
.52867 .53614 L
s
1 .241 0 r
.52885 .5365 m
.53174 .54163 L
s
1 .281 0 r
.52885 .5365 m
.53159 .54281 L
s
1 .284 0 r
.52885 .5365 m
.53195 .5427 L
s
1 .255 0 r
.52885 .5365 m
.53163 .54208 L
s
1 .266 0 r
.52885 .5365 m
.53201 .54218 L
s
1 .262 0 r
.52885 .5365 m
.53143 .54237 L
s
1 .842 0 r
.52885 .5365 m
.54906 .53253 L
s
1 .829 0 r
.52885 .5365 m
.54878 .53268 L
s
1 .84 0 r
.52885 .5365 m
.54899 .53237 L
s
1 .835 0 r
.52885 .5365 m
.54879 .53208 L
s
1 .834 0 r
.52885 .5365 m
.54887 .53253 L
s
1 .828 0 r
.52885 .5365 m
.5487 .53245 L
s
1 .723 0 r
.52885 .5365 m
.51125 .53848 L
s
1 .726 0 r
.52885 .5365 m
.51112 .53784 L
s
1 .728 0 r
.52885 .5365 m
.51113 .53835 L
s
1 .718 0 r
.52885 .5365 m
.51136 .53832 L
s
1 .715 0 r
.52885 .5365 m
.51141 .53793 L
s
1 .72 0 r
.52885 .5365 m
.51127 .53787 L
s
1 .072 0 r
.52885 .5365 m
.53005 .53521 L
s
1 .077 0 r
.52885 .5365 m
.5303 .53529 L
s
1 .078 0 r
.52885 .5365 m
.53007 .53503 L
s
1 .088 0 r
.52885 .5365 m
.5302 .53483 L
s
1 .083 0 r
.52885 .5365 m
.5303 .53509 L
s
1 .09 0 r
.52885 .5365 m
.53044 .53497 L
s
1 .015 0 r
.52869 .53542 m
.52903 .53553 L
s
1 .029 0 r
.52869 .53542 m
.52867 .53614 L
s
1 .283 0 r
.52869 .53542 m
.53174 .54163 L
s
1 .324 0 r
.52869 .53542 m
.53159 .54281 L
s
1 .326 0 r
.52869 .53542 m
.53195 .5427 L
s
1 .298 0 r
.52869 .53542 m
.53163 .54208 L
s
1 .308 0 r
.52869 .53542 m
.53201 .54218 L
s
1 .305 0 r
.52869 .53542 m
.53143 .54237 L
s
1 .841 0 r
.52869 .53542 m
.54906 .53253 L
s
1 .829 0 r
.52869 .53542 m
.54878 .53268 L
s
1 .839 0 r
.52869 .53542 m
.54899 .53237 L
s
1 .833 0 r
.52869 .53542 m
.54879 .53208 L
s
.52869 .53542 m
.54887 .53253 L
s
1 .827 0 r
.52869 .53542 m
.5487 .53245 L
s
1 .723 0 r
.52869 .53542 m
.51125 .53848 L
s
1 .724 0 r
.52869 .53542 m
.51112 .53784 L
s
1 .727 0 r
.52869 .53542 m
.51113 .53835 L
s
1 .718 0 r
.52869 .53542 m
.51136 .53832 L
s
1 .713 0 r
.52869 .53542 m
.51141 .53793 L
s
1 .718 0 r
.52869 .53542 m
.51127 .53787 L
s
1 .057 0 r
.52869 .53542 m
.53005 .53521 L
s
1 .066 0 r
.52869 .53542 m
.5303 .53529 L
s
1 .059 0 r
.52869 .53542 m
.53007 .53503 L
s
1 .066 0 r
.52869 .53542 m
.5302 .53483 L
s
1 .067 0 r
.52869 .53542 m
.5303 .53509 L
s
1 .074 0 r
.52869 .53542 m
.53044 .53497 L
s
1 .029 0 r
.52903 .53553 m
.52867 .53614 L
s
1 .273 0 r
.52903 .53553 m
.53174 .54163 L
s
1 .315 0 r
.52903 .53553 m
.53159 .54281 L
s
1 .316 0 r
.52903 .53553 m
.53195 .5427 L
s
1 .288 0 r
.52903 .53553 m
.53163 .54208 L
s
1 .298 0 r
.52903 .53553 m
.53201 .54218 L
s
1 .296 0 r
.52903 .53553 m
.53143 .54237 L
s
1 .828 0 r
.52903 .53553 m
.54906 .53253 L
s
1 .815 0 r
.52903 .53553 m
.54878 .53268 L
s
1 .826 0 r
.52903 .53553 m
.54899 .53237 L
s
1 .82 0 r
.52903 .53553 m
.54879 .53208 L
s
.52903 .53553 m
.54887 .53253 L
s
1 .814 0 r
.52903 .53553 m
.5487 .53245 L
s
1 .736 0 r
.52903 .53553 m
.51125 .53848 L
s
1 .738 0 r
.52903 .53553 m
.51112 .53784 L
s
1 .741 0 r
.52903 .53553 m
.51113 .53835 L
s
1 .731 0 r
.52903 .53553 m
.51136 .53832 L
s
1 .727 0 r
.52903 .53553 m
.51141 .53793 L
s
1 .732 0 r
.52903 .53553 m
.51127 .53787 L
s
1 .044 0 r
.52903 .53553 m
.53005 .53521 L
s
1 .053 0 r
.52903 .53553 m
.5303 .53529 L
s
1 .047 0 r
.52903 .53553 m
.53007 .53503 L
s
1 .056 0 r
.52903 .53553 m
.5302 .53483 L
s
1 .055 0 r
.52903 .53553 m
.5303 .53509 L
s
1 .062 0 r
.52903 .53553 m
.53044 .53497 L
s
1 .257 0 r
.52867 .53614 m
.53174 .54163 L
s
1 .298 0 r
.52867 .53614 m
.53159 .54281 L
s
1 .3 0 r
.52867 .53614 m
.53195 .5427 L
s
1 .272 0 r
.52867 .53614 m
.53163 .54208 L
s
1 .282 0 r
.52867 .53614 m
.53201 .54218 L
s
1 .279 0 r
.52867 .53614 m
.53143 .54237 L
s
1 .846 0 r
.52867 .53614 m
.54906 .53253 L
s
1 .834 0 r
.52867 .53614 m
.54878 .53268 L
s
1 .844 0 r
.52867 .53614 m
.54899 .53237 L
s
1 .839 0 r
.52867 .53614 m
.54879 .53208 L
s
1 .838 0 r
.52867 .53614 m
.54887 .53253 L
s
1 .832 0 r
.52867 .53614 m
.5487 .53245 L
s
1 .718 0 r
.52867 .53614 m
.51125 .53848 L
s
1 .72 0 r
.52867 .53614 m
.51112 .53784 L
s
1 .722 0 r
.52867 .53614 m
.51113 .53835 L
s
1 .713 0 r
.52867 .53614 m
.51136 .53832 L
s
1 .709 0 r
.52867 .53614 m
.51141 .53793 L
s
1 .714 0 r
.52867 .53614 m
.51127 .53787 L
s
1 .068 0 r
.52867 .53614 m
.53005 .53521 L
s
1 .075 0 r
.52867 .53614 m
.5303 .53529 L
s
1 .073 0 r
.52867 .53614 m
.53007 .53503 L
s
1 .082 0 r
.52867 .53614 m
.5302 .53483 L
s
1 .079 0 r
.52867 .53614 m
.5303 .53509 L
s
1 .087 0 r
.52867 .53614 m
.53044 .53497 L
s
1 .017 0 r
.55071 .58208 m
.55093 .58173 L
s
.55071 .58208 m
.55053 .58171 L
s
1 .039 0 r
.55071 .58208 m
.55034 .5812 L
s
.55071 .58208 m
.5507 .58112 L
s
1 .017 0 r
.55071 .58208 m
.5503 .58203 L
s
1 .353 0 r
.55071 .58208 m
.54924 .57358 L
s
1 .354 0 r
.55071 .58208 m
.54942 .57351 L
s
1 .367 0 r
.55071 .58208 m
.54934 .57321 L
s
1 .354 0 r
.55071 .58208 m
.54904 .57357 L
s
1 .364 0 r
.55071 .58208 m
.54917 .57331 L
s
1 .36 0 r
.55071 .58208 m
.54898 .57344 L
s
1 .353 0 r
.55071 .58208 m
.5476 .57401 L
s
1 .338 0 r
.55071 .58208 m
.54749 .57445 L
s
1 .359 0 r
.55071 .58208 m
.5473 .57397 L
s
1 .343 0 r
.55071 .58208 m
.54798 .57413 L
s
1 .318 0 r
.55071 .58208 m
.54781 .57485 L
s
1 .357 0 r
.55071 .58208 m
.54785 .57381 L
s
1 .774 0 r
.55071 .58208 m
.5657 .57049 L
s
1 .779 0 r
.55071 .58208 m
.5659 .57057 L
s
1 .786 0 r
.55071 .58208 m
.56597 .57038 L
s
1 .791 0 r
.55071 .58208 m
.56599 .57018 L
s
1 .788 0 r
.55071 .58208 m
.56581 .57007 L
s
1 .779 0 r
.55071 .58208 m
.56567 .57024 L
s
1 .803 0 r
.55071 .58208 m
.53198 .57611 L
s
1 .809 0 r
.55071 .58208 m
.53206 .57541 L
s
1 .798 0 r
.55071 .58208 m
.53223 .57574 L
s
1 .797 0 r
.55071 .58208 m
.53218 .57603 L
s
1 .81 0 r
.55071 .58208 m
.53189 .57586 L
s
1 .806 0 r
.55071 .58208 m
.53203 .57573 L
s
1 .017 0 r
.55093 .58173 m
.55053 .58171 L
s
1 .033 0 r
.55093 .58173 m
.55034 .5812 L
s
1 .027 0 r
.55093 .58173 m
.5507 .58112 L
s
1 .028 0 r
.55093 .58173 m
.5503 .58203 L
s
1 .34 0 r
.55093 .58173 m
.54924 .57358 L
s
1 .342 0 r
.55093 .58173 m
.54942 .57351 L
s
1 .354 0 r
.55093 .58173 m
.54934 .57321 L
s
1 .342 0 r
.55093 .58173 m
.54904 .57357 L
s
1 .352 0 r
.55093 .58173 m
.54917 .57331 L
s
1 .348 0 r
.55093 .58173 m
.54898 .57344 L
s
1 .344 0 r
.55093 .58173 m
.5476 .57401 L
s
1 .329 0 r
.55093 .58173 m
.54749 .57445 L
s
1 .35 0 r
.55093 .58173 m
.5473 .57397 L
s
1 .333 0 r
.55093 .58173 m
.54798 .57413 L
s
1 .309 0 r
.55093 .58173 m
.54781 .57485 L
s
1 .347 0 r
.55093 .58173 m
.54785 .57381 L
s
1 .758 0 r
.55093 .58173 m
.5657 .57049 L
s
1 .763 0 r
.55093 .58173 m
.5659 .57057 L
s
1 .77 0 r
.55093 .58173 m
.56597 .57038 L
s
1 .775 0 r
.55093 .58173 m
.56599 .57018 L
s
1 .772 0 r
.55093 .58173 m
.56581 .57007 L
s
1 .763 0 r
.55093 .58173 m
.56567 .57024 L
s
1 .808 0 r
.55093 .58173 m
.53198 .57611 L
s
1 .813 0 r
.55093 .58173 m
.53206 .57541 L
s
1 .803 0 r
.55093 .58173 m
.53223 .57574 L
s
1 .801 0 r
.55093 .58173 m
.53218 .57603 L
s
1 .814 0 r
.55093 .58173 m
.53189 .57586 L
s
1 .81 0 r
.55093 .58173 m
.53203 .57573 L
s
1 .022 0 r
.55053 .58171 m
.55034 .5812 L
s
1 .025 0 r
.55053 .58171 m
.5507 .58112 L
s
1 .016 0 r
.55053 .58171 m
.5503 .58203 L
s
1 .336 0 r
.55053 .58171 m
.54924 .57358 L
s
1 .338 0 r
.55053 .58171 m
.54942 .57351 L
s
1 .351 0 r
.55053 .58171 m
.54934 .57321 L
s
1 .338 0 r
.55053 .58171 m
.54904 .57357 L
s
1 .348 0 r
.55053 .58171 m
.54917 .57331 L
s
1 .344 0 r
.55053 .58171 m
.54898 .57344 L
s
1 .337 0 r
.55053 .58171 m
.5476 .57401 L
s
1 .322 0 r
.55053 .58171 m
.54749 .57445 L
s
1 .343 0 r
.55053 .58171 m
.5473 .57397 L
s
1 .327 0 r
.55053 .58171 m
.54798 .57413 L
s
1 .302 0 r
.55053 .58171 m
.54781 .57485 L
s
1 .341 0 r
.55053 .58171 m
.54785 .57381 L
s
1 .771 0 r
.55053 .58171 m
.5657 .57049 L
s
1 .776 0 r
.55053 .58171 m
.5659 .57057 L
s
1 .783 0 r
.55053 .58171 m
.56597 .57038 L
s
1 .788 0 r
.55053 .58171 m
.56599 .57018 L
s
1 .785 0 r
.55053 .58171 m
.56581 .57007 L
s
1 .776 0 r
.55053 .58171 m
.56567 .57024 L
s
1 .791 0 r
.55053 .58171 m
.53198 .57611 L
s
1 .797 0 r
.55053 .58171 m
.53206 .57541 L
s
1 .786 0 r
.55053 .58171 m
.53223 .57574 L
s
1 .785 0 r
.55053 .58171 m
.53218 .57603 L
s
1 .798 0 r
.55053 .58171 m
.53189 .57586 L
s
1 .794 0 r
.55053 .58171 m
.53203 .57573 L
s
1 .015 0 r
.55034 .5812 m
.5507 .58112 L
s
1 .034 0 r
.55034 .5812 m
.5503 .58203 L
s
1 .315 0 r
.55034 .5812 m
.54924 .57358 L
s
1 .317 0 r
.55034 .5812 m
.54942 .57351 L
s
1 .329 0 r
.55034 .5812 m
.54934 .57321 L
s
1 .316 0 r
.55034 .5812 m
.54904 .57357 L
s
1 .326 0 r
.55034 .5812 m
.54917 .57331 L
s
1 .322 0 r
.55034 .5812 m
.54898 .57344 L
s
1 .314 0 r
.55034 .5812 m
.5476 .57401 L
s
1 .299 0 r
.55034 .5812 m
.54749 .57445 L
s
1 .32 0 r
.55034 .5812 m
.5473 .57397 L
s
1 .304 0 r
.55034 .5812 m
.54798 .57413 L
s
1 .279 0 r
.55034 .5812 m
.54781 .57485 L
s
1 .318 0 r
.55034 .5812 m
.54785 .57381 L
s
1 .765 0 r
.55034 .5812 m
.5657 .57049 L
s
1 .77 0 r
.55034 .5812 m
.5659 .57057 L
s
1 .777 0 r
.55034 .5812 m
.56597 .57038 L
s
1 .782 0 r
.55034 .5812 m
.56599 .57018 L
s
1 .779 0 r
.55034 .5812 m
.56581 .57007 L
s
1 .77 0 r
.55034 .5812 m
.56567 .57024 L
s
1 .778 0 r
.55034 .5812 m
.53198 .57611 L
s
1 .783 0 r
.55034 .5812 m
.53206 .57541 L
s
1 .773 0 r
.55034 .5812 m
.53223 .57574 L
s
1 .772 0 r
.55034 .5812 m
.53218 .57603 L
s
1 .785 0 r
.55034 .5812 m
.53189 .57586 L
s
1 .781 0 r
.55034 .5812 m
.53203 .57573 L
s
1 .041 0 r
.5507 .58112 m
.5503 .58203 L
s
1 .314 0 r
.5507 .58112 m
.54924 .57358 L
s
1 .315 0 r
.5507 .58112 m
.54942 .57351 L
s
1 .328 0 r
.5507 .58112 m
.54934 .57321 L
s
1 .316 0 r
.5507 .58112 m
.54904 .57357 L
s
1 .325 0 r
.5507 .58112 m
.54917 .57331 L
s
1 .321 0 r
.5507 .58112 m
.54898 .57344 L
s
1 .317 0 r
.5507 .58112 m
.5476 .57401 L
s
1 .302 0 r
.5507 .58112 m
.54749 .57445 L
s
1 .323 0 r
.5507 .58112 m
.5473 .57397 L
s
1 .306 0 r
.5507 .58112 m
.54798 .57413 L
s
1 .282 0 r
.5507 .58112 m
.54781 .57485 L
s
1 .32 0 r
.5507 .58112 m
.54785 .57381 L
s
1 .751 0 r
.5507 .58112 m
.5657 .57049 L
s
1 .756 0 r
.5507 .58112 m
.5659 .57057 L
s
1 .763 0 r
.5507 .58112 m
.56597 .57038 L
s
1 .768 0 r
.5507 .58112 m
.56599 .57018 L
s
1 .765 0 r
.5507 .58112 m
.56581 .57007 L
s
1 .756 0 r
.5507 .58112 m
.56567 .57024 L
s
1 .792 0 r
.5507 .58112 m
.53198 .57611 L
s
1 .797 0 r
.5507 .58112 m
.53206 .57541 L
s
1 .786 0 r
.5507 .58112 m
.53223 .57574 L
s
1 .785 0 r
.5507 .58112 m
.53218 .57603 L
s
1 .798 0 r
.5507 .58112 m
.53189 .57586 L
s
1 .794 0 r
.5507 .58112 m
.53203 .57573 L
s
1 .348 0 r
.5503 .58203 m
.54924 .57358 L
s
1 .35 0 r
.5503 .58203 m
.54942 .57351 L
s
1 .362 0 r
.5503 .58203 m
.54934 .57321 L
s
1 .349 0 r
.5503 .58203 m
.54904 .57357 L
s
1 .359 0 r
.5503 .58203 m
.54917 .57331 L
s
1 .355 0 r
.5503 .58203 m
.54898 .57344 L
s
1 .346 0 r
.5503 .58203 m
.5476 .57401 L
s
1 .33 0 r
.5503 .58203 m
.54749 .57445 L
s
1 .351 0 r
.5503 .58203 m
.5473 .57397 L
s
1 .336 0 r
.5503 .58203 m
.54798 .57413 L
s
1 .31 0 r
.5503 .58203 m
.54781 .57485 L
s
1 .35 0 r
.5503 .58203 m
.54785 .57381 L
s
1 .786 0 r
.5503 .58203 m
.5657 .57049 L
s
1 .791 0 r
.5503 .58203 m
.5659 .57057 L
s
1 .798 0 r
.5503 .58203 m
.56597 .57038 L
s
1 .803 0 r
.5503 .58203 m
.56599 .57018 L
s
1 .8 0 r
.5503 .58203 m
.56581 .57007 L
s
1 .791 0 r
.5503 .58203 m
.56567 .57024 L
s
1 .787 0 r
.5503 .58203 m
.53198 .57611 L
s
1 .793 0 r
.5503 .58203 m
.53206 .57541 L
s
1 .782 0 r
.5503 .58203 m
.53223 .57574 L
s
1 .78 0 r
.5503 .58203 m
.53218 .57603 L
s
1 .793 0 r
.5503 .58203 m
.53189 .57586 L
s
1 .79 0 r
.5503 .58203 m
.53203 .57573 L
s
1 .022 0 r
.50029 .5146 m
.50016 .51512 L
s
1 .033 0 r
.50029 .5146 m
.50026 .51542 L
s
1 .027 0 r
.50029 .5146 m
.50047 .51525 L
s
1 .009 0 r
.50029 .5146 m
.50039 .5148 L
s
1 .022 0 r
.50029 .5146 m
.50034 .51514 L
s
.706 1 0 r
.50029 .5146 m
.48618 .54297 L
s
.7 1 0 r
.50029 .5146 m
.48629 .54316 L
s
.682 1 0 r
.50029 .5146 m
.48599 .54352 L
s
.687 1 0 r
.50029 .5146 m
.48612 .54344 L
s
.699 1 0 r
.50029 .5146 m
.48601 .54307 L
s
.693 1 0 r
.50029 .5146 m
.48624 .54335 L
s
1 .878 0 r
.50029 .5146 m
.47906 .51795 L
s
1 .872 0 r
.50029 .5146 m
.47919 .51779 L
s
1 .874 0 r
.50029 .5146 m
.4792 .51815 L
s
1 .863 0 r
.50029 .5146 m
.47945 .51798 L
s
1 .865 0 r
.50029 .5146 m
.4793 .51747 L
s
1 .869 0 r
.50029 .5146 m
.47929 .51794 L
s
.926 1 0 r
.50029 .5146 m
.51125 .53848 L
s
.953 1 0 r
.50029 .5146 m
.51112 .53784 L
s
.934 1 0 r
.50029 .5146 m
.51113 .53835 L
s
.93 1 0 r
.50029 .5146 m
.51136 .53832 L
s
.944 1 0 r
.50029 .5146 m
.51141 .53793 L
s
.949 1 0 r
.50029 .5146 m
.51127 .53787 L
s
.521 1 0 r
.50029 .5146 m
.53005 .53521 L
s
.511 1 0 r
.50029 .5146 m
.5303 .53529 L
s
.524 1 0 r
.50029 .5146 m
.53007 .53503 L
s
.525 1 0 r
.50029 .5146 m
.5302 .53483 L
s
.515 1 0 r
.50029 .5146 m
.5303 .53509 L
s
.513 1 0 r
.50029 .5146 m
.53044 .53497 L
s
1 .564 0 r
.50029 .5146 m
.51332 .51911 L
s
1 .542 0 r
.50029 .5146 m
.51279 .51907 L
s
1 .559 0 r
.50029 .5146 m
.51313 .51935 L
s
1 .534 0 r
.50029 .5146 m
.51292 .51796 L
s
1 .555 0 r
.50029 .5146 m
.51294 .51957 L
s
1 .551 0 r
.50029 .5146 m
.51307 .51894 L
s
1 .893 0 r
.50029 .5146 m
.52208 .51291 L
s
1 .888 0 r
.50029 .5146 m
.52198 .51316 L
s
1 .877 0 r
.50029 .5146 m
.52171 .51314 L
s
1 .883 0 r
.50029 .5146 m
.52184 .51303 L
s
1 .888 0 r
.50029 .5146 m
.52194 .51284 L
s
1 .88 0 r
.50029 .5146 m
.52175 .51282 L
s
.953 1 0 r
.50029 .5146 m
.49442 .48965 L
s
.939 1 0 r
.50029 .5146 m
.49455 .48929 L
s
.954 1 0 r
.50029 .5146 m
.49427 .48971 L
s
.955 1 0 r
.50029 .5146 m
.49458 .48966 L
s
.942 1 0 r
.50029 .5146 m
.49425 .48942 L
s
.941 1 0 r
.50029 .5146 m
.49441 .48937 L
s
.771 1 0 r
.50029 .5146 m
.51408 .48786 L
s
.764 1 0 r
.50029 .5146 m
.51432 .4878 L
s
.762 1 0 r
.50029 .5146 m
.51416 .48767 L
s
.767 1 0 r
.50029 .5146 m
.51395 .48769 L
s
.755 1 0 r
.50029 .5146 m
.51413 .48746 L
s
.50029 .5146 m
.51437 .48759 L
s
.404 1 0 r
.50029 .5146 m
.46837 .49209 L
s
.408 1 0 r
.50029 .5146 m
.46857 .49198 L
s
.395 1 0 r
.50029 .5146 m
.46822 .49194 L
s
.401 1 0 r
.50029 .5146 m
.46841 .49188 L
s
.402 1 0 r
.50029 .5146 m
.46855 .49174 L
s
.394 1 0 r
.50029 .5146 m
.46832 .49172 L
s
1 .013 0 r
.50016 .51512 m
.50026 .51542 L
s
1 .014 0 r
.50016 .51512 m
.50047 .51525 L
s
1 .016 0 r
.50016 .51512 m
.50039 .5148 L
s
1 .008 0 r
.50016 .51512 m
.50034 .51514 L
s
.727 1 0 r
.50016 .51512 m
.48618 .54297 L
s
.722 1 0 r
.50016 .51512 m
.48629 .54316 L
s
.703 1 0 r
.50016 .51512 m
.48599 .54352 L
s
.708 1 0 r
.50016 .51512 m
.48612 .54344 L
s
.72 1 0 r
.50016 .51512 m
.48601 .54307 L
s
.714 1 0 r
.50016 .51512 m
.48624 .54335 L
s
1 .87 0 r
.50016 .51512 m
.47906 .51795 L
s
1 .864 0 r
.50016 .51512 m
.47919 .51779 L
s
1 .865 0 r
.50016 .51512 m
.4792 .51815 L
s
1 .854 0 r
.50016 .51512 m
.47945 .51798 L
s
1 .858 0 r
.50016 .51512 m
.4793 .51747 L
s
1 .86 0 r
.50016 .51512 m
.47929 .51794 L
s
.943 1 0 r
.50016 .51512 m
.51125 .53848 L
s
.969 1 0 r
.50016 .51512 m
.51112 .53784 L
s
.95 1 0 r
.50016 .51512 m
.51113 .53835 L
s
.947 1 0 r
.50016 .51512 m
.51136 .53832 L
s
.961 1 0 r
.50016 .51512 m
.51141 .53793 L
s
.965 1 0 r
.50016 .51512 m
.51127 .53787 L
s
.528 1 0 r
.50016 .51512 m
.53005 .53521 L
s
.518 1 0 r
.50016 .51512 m
.5303 .53529 L
s
.532 1 0 r
.50016 .51512 m
.53007 .53503 L
s
.50016 .51512 m
.5302 .53483 L
s
.523 1 0 r
.50016 .51512 m
.5303 .53509 L
s
.52 1 0 r
.50016 .51512 m
.53044 .53497 L
s
1 .562 0 r
.50016 .51512 m
.51332 .51911 L
s
1 .541 0 r
.50016 .51512 m
.51279 .51907 L
s
1 .557 0 r
.50016 .51512 m
.51313 .51935 L
s
1 .534 0 r
.50016 .51512 m
.51292 .51796 L
s
1 .553 0 r
.50016 .51512 m
.51294 .51957 L
s
1 .55 0 r
.50016 .51512 m
.51307 .51894 L
s
1 .9 0 r
.50016 .51512 m
.52208 .51291 L
s
1 .895 0 r
.50016 .51512 m
.52198 .51316 L
s
1 .884 0 r
.50016 .51512 m
.52171 .51314 L
s
1 .89 0 r
.50016 .51512 m
.52184 .51303 L
s
1 .895 0 r
.50016 .51512 m
.52194 .51284 L
s
1 .887 0 r
.50016 .51512 m
.52175 .51282 L
s
.934 1 0 r
.50016 .51512 m
.49442 .48965 L
s
.92 1 0 r
.50016 .51512 m
.49455 .48929 L
s
.934 1 0 r
.50016 .51512 m
.49427 .48971 L
s
.935 1 0 r
.50016 .51512 m
.49458 .48966 L
s
.923 1 0 r
.50016 .51512 m
.49425 .48942 L
s
.922 1 0 r
.50016 .51512 m
.49441 .48937 L
s
.75 1 0 r
.50016 .51512 m
.51408 .48786 L
s
.743 1 0 r
.50016 .51512 m
.51432 .4878 L
s
.741 1 0 r
.50016 .51512 m
.51416 .48767 L
s
.746 1 0 r
.50016 .51512 m
.51395 .48769 L
s
.734 1 0 r
.50016 .51512 m
.51413 .48746 L
s
.50016 .51512 m
.51437 .48759 L
s
.396 1 0 r
.50016 .51512 m
.46837 .49209 L
s
.4 1 0 r
.50016 .51512 m
.46857 .49198 L
s
.388 1 0 r
.50016 .51512 m
.46822 .49194 L
s
.393 1 0 r
.50016 .51512 m
.46841 .49188 L
s
.394 1 0 r
.50016 .51512 m
.46855 .49174 L
s
.386 1 0 r
.50016 .51512 m
.46832 .49172 L
s
1 .011 0 r
.50026 .51542 m
.50047 .51525 L
s
1 .026 0 r
.50026 .51542 m
.50039 .5148 L
s
1 .012 0 r
.50026 .51542 m
.50034 .51514 L
s
.736 1 0 r
.50026 .51542 m
.48618 .54297 L
s
.731 1 0 r
.50026 .51542 m
.48629 .54316 L
s
.712 1 0 r
.50026 .51542 m
.48599 .54352 L
s
.717 1 0 r
.50026 .51542 m
.48612 .54344 L
s
.729 1 0 r
.50026 .51542 m
.48601 .54307 L
s
.723 1 0 r
.50026 .51542 m
.48624 .54335 L
s
1 .872 0 r
.50026 .51542 m
.47906 .51795 L
s
1 .866 0 r
.50026 .51542 m
.47919 .51779 L
s
1 .868 0 r
.50026 .51542 m
.4792 .51815 L
s
1 .857 0 r
.50026 .51542 m
.47945 .51798 L
s
1 .86 0 r
.50026 .51542 m
.4793 .51747 L
s
1 .863 0 r
.50026 .51542 m
.47929 .51794 L
s
.956 1 0 r
.50026 .51542 m
.51125 .53848 L
s
.982 1 0 r
.50026 .51542 m
.51112 .53784 L
s
.963 1 0 r
.50026 .51542 m
.51113 .53835 L
s
.96 1 0 r
.50026 .51542 m
.51136 .53832 L
s
.974 1 0 r
.50026 .51542 m
.51141 .53793 L
s
.978 1 0 r
.50026 .51542 m
.51127 .53787 L
s
.539 1 0 r
.50026 .51542 m
.53005 .53521 L
s
.528 1 0 r
.50026 .51542 m
.5303 .53529 L
s
.542 1 0 r
.50026 .51542 m
.53007 .53503 L
s
.50026 .51542 m
.5302 .53483 L
s
.533 1 0 r
.50026 .51542 m
.5303 .53509 L
s
.531 1 0 r
.50026 .51542 m
.53044 .53497 L
s
1 .555 0 r
.50026 .51542 m
.51332 .51911 L
s
1 .533 0 r
.50026 .51542 m
.51279 .51907 L
s
1 .55 0 r
.50026 .51542 m
.51313 .51935 L
s
1 .528 0 r
.50026 .51542 m
.51292 .51796 L
s
1 .545 0 r
.50026 .51542 m
.51294 .51957 L
s
1 .543 0 r
.50026 .51542 m
.51307 .51894 L
s
1 .898 0 r
.50026 .51542 m
.52208 .51291 L
s
1 .892 0 r
.50026 .51542 m
.52198 .51316 L
s
1 .881 0 r
.50026 .51542 m
.52171 .51314 L
s
1 .887 0 r
.50026 .51542 m
.52184 .51303 L
s
1 .892 0 r
.50026 .51542 m
.52194 .51284 L
s
1 .884 0 r
.50026 .51542 m
.52175 .51282 L
s
.921 1 0 r
.50026 .51542 m
.49442 .48965 L
s
.907 1 0 r
.50026 .51542 m
.49455 .48929 L
s
.922 1 0 r
.50026 .51542 m
.49427 .48971 L
s
.50026 .51542 m
.49458 .48966 L
s
.91 1 0 r
.50026 .51542 m
.49425 .48942 L
s
.909 1 0 r
.50026 .51542 m
.49441 .48937 L
s
.741 1 0 r
.50026 .51542 m
.51408 .48786 L
s
.734 1 0 r
.50026 .51542 m
.51432 .4878 L
s
.732 1 0 r
.50026 .51542 m
.51416 .48767 L
s
.736 1 0 r
.50026 .51542 m
.51395 .48769 L
s
.725 1 0 r
.50026 .51542 m
.51413 .48746 L
s
.50026 .51542 m
.51437 .48759 L
s
.386 1 0 r
.50026 .51542 m
.46837 .49209 L
s
.39 1 0 r
.50026 .51542 m
.46857 .49198 L
s
.377 1 0 r
.50026 .51542 m
.46822 .49194 L
s
.382 1 0 r
.50026 .51542 m
.46841 .49188 L
s
.383 1 0 r
.50026 .51542 m
.46855 .49174 L
s
.375 1 0 r
.50026 .51542 m
.46832 .49172 L
s
1 .019 0 r
.50047 .51525 m
.50039 .5148 L
s
1 .007 0 r
.50047 .51525 m
.50034 .51514 L
s
.726 1 0 r
.50047 .51525 m
.48618 .54297 L
s
.721 1 0 r
.50047 .51525 m
.48629 .54316 L
s
.702 1 0 r
.50047 .51525 m
.48599 .54352 L
s
.707 1 0 r
.50047 .51525 m
.48612 .54344 L
s
.719 1 0 r
.50047 .51525 m
.48601 .54307 L
s
.713 1 0 r
.50047 .51525 m
.48624 .54335 L
s
1 .882 0 r
.50047 .51525 m
.47906 .51795 L
s
1 .876 0 r
.50047 .51525 m
.47919 .51779 L
s
1 .877 0 r
.50047 .51525 m
.4792 .51815 L
s
1 .866 0 r
.50047 .51525 m
.47945 .51798 L
s
1 .87 0 r
.50047 .51525 m
.4793 .51747 L
s
1 .872 0 r
.50047 .51525 m
.47929 .51794 L
s
.954 1 0 r
.50047 .51525 m
.51125 .53848 L
s
.98 1 0 r
.50047 .51525 m
.51112 .53784 L
s
.961 1 0 r
.50047 .51525 m
.51113 .53835 L
s
.957 1 0 r
.50047 .51525 m
.51136 .53832 L
s
.971 1 0 r
.50047 .51525 m
.51141 .53793 L
s
.976 1 0 r
.50047 .51525 m
.51127 .53787 L
s
.542 1 0 r
.50047 .51525 m
.53005 .53521 L
s
.532 1 0 r
.50047 .51525 m
.5303 .53529 L
s
.545 1 0 r
.50047 .51525 m
.53007 .53503 L
s
.546 1 0 r
.50047 .51525 m
.5302 .53483 L
s
.536 1 0 r
.50047 .51525 m
.5303 .53509 L
s
.534 1 0 r
.50047 .51525 m
.53044 .53497 L
s
1 .548 0 r
.50047 .51525 m
.51332 .51911 L
s
1 .527 0 r
.50047 .51525 m
.51279 .51907 L
s
1 .544 0 r
.50047 .51525 m
.51313 .51935 L
s
1 .521 0 r
.50047 .51525 m
.51292 .51796 L
s
1 .539 0 r
.50047 .51525 m
.51294 .51957 L
s
1 .536 0 r
.50047 .51525 m
.51307 .51894 L
s
1 .888 0 r
.50047 .51525 m
.52208 .51291 L
s
1 .883 0 r
.50047 .51525 m
.52198 .51316 L
s
1 .872 0 r
.50047 .51525 m
.52171 .51314 L
s
1 .878 0 r
.50047 .51525 m
.52184 .51303 L
s
1 .883 0 r
.50047 .51525 m
.52194 .51284 L
s
1 .875 0 r
.50047 .51525 m
.52175 .51282 L
s
.925 1 0 r
.50047 .51525 m
.49442 .48965 L
s
.912 1 0 r
.50047 .51525 m
.49455 .48929 L
s
.926 1 0 r
.50047 .51525 m
.49427 .48971 L
s
.927 1 0 r
.50047 .51525 m
.49458 .48966 L
s
.914 1 0 r
.50047 .51525 m
.49425 .48942 L
s
.50047 .51525 m
.49441 .48937 L
s
.75 1 0 r
.50047 .51525 m
.51408 .48786 L
s
.744 1 0 r
.50047 .51525 m
.51432 .4878 L
s
.742 1 0 r
.50047 .51525 m
.51416 .48767 L
s
.746 1 0 r
.50047 .51525 m
.51395 .48769 L
s
.734 1 0 r
.50047 .51525 m
.51413 .48746 L
s
.735 1 0 r
.50047 .51525 m
.51437 .48759 L
s
.383 1 0 r
.50047 .51525 m
.46837 .49209 L
s
.387 1 0 r
.50047 .51525 m
.46857 .49198 L
s
.374 1 0 r
.50047 .51525 m
.46822 .49194 L
s
.379 1 0 r
.50047 .51525 m
.46841 .49188 L
s
.38 1 0 r
.50047 .51525 m
.46855 .49174 L
s
.372 1 0 r
.50047 .51525 m
.46832 .49172 L
s
1 .014 0 r
.50039 .5148 m
.50034 .51514 L
s
.711 1 0 r
.50039 .5148 m
.48618 .54297 L
s
.706 1 0 r
.50039 .5148 m
.48629 .54316 L
s
.687 1 0 r
.50039 .5148 m
.48599 .54352 L
s
.692 1 0 r
.50039 .5148 m
.48612 .54344 L
s
.704 1 0 r
.50039 .5148 m
.48601 .54307 L
s
.698 1 0 r
.50039 .5148 m
.48624 .54335 L
s
1 .881 0 r
.50039 .5148 m
.47906 .51795 L
s
1 .875 0 r
.50039 .5148 m
.47919 .51779 L
s
1 .877 0 r
.50039 .5148 m
.4792 .51815 L
s
1 .866 0 r
.50039 .5148 m
.47945 .51798 L
s
1 .869 0 r
.50039 .5148 m
.4793 .51747 L
s
1 .872 0 r
.50039 .5148 m
.47929 .51794 L
s
.936 1 0 r
.50039 .5148 m
.51125 .53848 L
s
.962 1 0 r
.50039 .5148 m
.51112 .53784 L
s
.943 1 0 r
.50039 .5148 m
.51113 .53835 L
s
.939 1 0 r
.50039 .5148 m
.51136 .53832 L
s
.953 1 0 r
.50039 .5148 m
.51141 .53793 L
s
.958 1 0 r
.50039 .5148 m
.51127 .53787 L
s
.529 1 0 r
.50039 .5148 m
.53005 .53521 L
s
.519 1 0 r
.50039 .5148 m
.5303 .53529 L
s
.532 1 0 r
.50039 .5148 m
.53007 .53503 L
s
.533 1 0 r
.50039 .5148 m
.5302 .53483 L
s
.523 1 0 r
.50039 .5148 m
.5303 .53509 L
s
.521 1 0 r
.50039 .5148 m
.53044 .53497 L
s
1 .557 0 r
.50039 .5148 m
.51332 .51911 L
s
1 .536 0 r
.50039 .5148 m
.51279 .51907 L
s
1 .553 0 r
.50039 .5148 m
.51313 .51935 L
s
1 .528 0 r
.50039 .5148 m
.51292 .51796 L
s
1 .549 0 r
.50039 .5148 m
.51294 .51957 L
s
1 .545 0 r
.50039 .5148 m
.51307 .51894 L
s
1 .89 0 r
.50039 .5148 m
.52208 .51291 L
s
1 .885 0 r
.50039 .5148 m
.52198 .51316 L
s
1 .874 0 r
.50039 .5148 m
.52171 .51314 L
s
1 .879 0 r
.50039 .5148 m
.52184 .51303 L
s
1 .884 0 r
.50039 .5148 m
.52194 .51284 L
s
1 .876 0 r
.50039 .5148 m
.52175 .51282 L
s
.944 1 0 r
.50039 .5148 m
.49442 .48965 L
s
.931 1 0 r
.50039 .5148 m
.49455 .48929 L
s
.945 1 0 r
.50039 .5148 m
.49427 .48971 L
s
.946 1 0 r
.50039 .5148 m
.49458 .48966 L
s
.933 1 0 r
.50039 .5148 m
.49425 .48942 L
s
.932 1 0 r
.50039 .5148 m
.49441 .48937 L
s
.765 1 0 r
.50039 .5148 m
.51408 .48786 L
s
.759 1 0 r
.50039 .5148 m
.51432 .4878 L
s
.757 1 0 r
.50039 .5148 m
.51416 .48767 L
s
.761 1 0 r
.50039 .5148 m
.51395 .48769 L
s
.75 1 0 r
.50039 .5148 m
.51413 .48746 L
s
.50039 .5148 m
.51437 .48759 L
s
.396 1 0 r
.50039 .5148 m
.46837 .49209 L
s
.4 1 0 r
.50039 .5148 m
.46857 .49198 L
s
.387 1 0 r
.50039 .5148 m
.46822 .49194 L
s
.392 1 0 r
.50039 .5148 m
.46841 .49188 L
s
.394 1 0 r
.50039 .5148 m
.46855 .49174 L
s
.386 1 0 r
.50039 .5148 m
.46832 .49172 L
s
.724 1 0 r
.50034 .51514 m
.48618 .54297 L
s
.719 1 0 r
.50034 .51514 m
.48629 .54316 L
s
.701 1 0 r
.50034 .51514 m
.48599 .54352 L
s
.706 1 0 r
.50034 .51514 m
.48612 .54344 L
s
.717 1 0 r
.50034 .51514 m
.48601 .54307 L
s
.711 1 0 r
.50034 .51514 m
.48624 .54335 L
s
1 .877 0 r
.50034 .51514 m
.47906 .51795 L
s
1 .871 0 r
.50034 .51514 m
.47919 .51779 L
s
1 .873 0 r
.50034 .51514 m
.4792 .51815 L
s
1 .862 0 r
.50034 .51514 m
.47945 .51798 L
s
1 .865 0 r
.50034 .51514 m
.4793 .51747 L
s
1 .868 0 r
.50034 .51514 m
.47929 .51794 L
s
.947 1 0 r
.50034 .51514 m
.51125 .53848 L
s
.974 1 0 r
.50034 .51514 m
.51112 .53784 L
s
.955 1 0 r
.50034 .51514 m
.51113 .53835 L
s
.951 1 0 r
.50034 .51514 m
.51136 .53832 L
s
.965 1 0 r
.50034 .51514 m
.51141 .53793 L
s
.969 1 0 r
.50034 .51514 m
.51127 .53787 L
s
.535 1 0 r
.50034 .51514 m
.53005 .53521 L
s
.525 1 0 r
.50034 .51514 m
.5303 .53529 L
s
.539 1 0 r
.50034 .51514 m
.53007 .53503 L
s
.50034 .51514 m
.5302 .53483 L
s
.53 1 0 r
.50034 .51514 m
.5303 .53509 L
s
.527 1 0 r
.50034 .51514 m
.53044 .53497 L
s
1 .555 0 r
.50034 .51514 m
.51332 .51911 L
s
1 .533 0 r
.50034 .51514 m
.51279 .51907 L
s
1 .55 0 r
.50034 .51514 m
.51313 .51935 L
s
1 .527 0 r
.50034 .51514 m
.51292 .51796 L
s
1 .546 0 r
.50034 .51514 m
.51294 .51957 L
s
1 .542 0 r
.50034 .51514 m
.51307 .51894 L
s
1 .893 0 r
.50034 .51514 m
.52208 .51291 L
s
1 .888 0 r
.50034 .51514 m
.52198 .51316 L
s
1 .877 0 r
.50034 .51514 m
.52171 .51314 L
s
1 .883 0 r
.50034 .51514 m
.52184 .51303 L
s
1 .887 0 r
.50034 .51514 m
.52194 .51284 L
s
1 .88 0 r
.50034 .51514 m
.52175 .51282 L
s
.931 1 0 r
.50034 .51514 m
.49442 .48965 L
s
.917 1 0 r
.50034 .51514 m
.49455 .48929 L
s
.932 1 0 r
.50034 .51514 m
.49427 .48971 L
s
.50034 .51514 m
.49458 .48966 L
s
.92 1 0 r
.50034 .51514 m
.49425 .48942 L
s
.919 1 0 r
.50034 .51514 m
.49441 .48937 L
s
.752 1 0 r
.50034 .51514 m
.51408 .48786 L
s
.745 1 0 r
.50034 .51514 m
.51432 .4878 L
s
.743 1 0 r
.50034 .51514 m
.51416 .48767 L
s
.748 1 0 r
.50034 .51514 m
.51395 .48769 L
s
.736 1 0 r
.50034 .51514 m
.51413 .48746 L
s
.737 1 0 r
.50034 .51514 m
.51437 .48759 L
s
.389 1 0 r
.50034 .51514 m
.46837 .49209 L
s
.394 1 0 r
.50034 .51514 m
.46857 .49198 L
s
.381 1 0 r
.50034 .51514 m
.46822 .49194 L
s
.386 1 0 r
.50034 .51514 m
.46841 .49188 L
s
.387 1 0 r
.50034 .51514 m
.46855 .49174 L
s
.379 1 0 r
.50034 .51514 m
.46832 .49172 L
s
1 .041 0 r
.54069 .56285 m
.54122 .56199 L
s
1 .023 0 r
.54069 .56285 m
.54122 .56268 L
s
1 .013 0 r
.54069 .56285 m
.54088 .56258 L
s
1 .032 0 r
.54069 .56285 m
.54092 .56211 L
s
1 .027 0 r
.54069 .56285 m
.5406 .56218 L
s
1 .537 0 r
.54069 .56285 m
.5476 .57401 L
s
1 .55 0 r
.54069 .56285 m
.54749 .57445 L
s
1 .529 0 r
.54069 .56285 m
.5473 .57397 L
s
1 .549 0 r
.54069 .56285 m
.54798 .57413 L
s
1 .57 0 r
.54069 .56285 m
.54781 .57485 L
s
1 .535 0 r
.54069 .56285 m
.54785 .57381 L
s
1 .294 0 r
.54069 .56285 m
.53925 .5558 L
s
1 .296 0 r
.54069 .56285 m
.53945 .5557 L
s
1 .306 0 r
.54069 .56285 m
.53954 .55544 L
s
1 .307 0 r
.54069 .56285 m
.53918 .55549 L
s
1 .31 0 r
.54069 .56285 m
.53935 .55537 L
s
1 .32 0 r
.54069 .56285 m
.53936 .55512 L
s
1 .328 0 r
.54069 .56285 m
.53804 .55527 L
s
1 .347 0 r
.54069 .56285 m
.53758 .55494 L
s
1 .342 0 r
.54069 .56285 m
.53791 .55496 L
s
1 .31 0 r
.54069 .56285 m
.53786 .55579 L
s
1 .345 0 r
.54069 .56285 m
.53818 .55479 L
s
1 .33 0 r
.54069 .56285 m
.53759 .5554 L
s
1 .793 0 r
.54069 .56285 m
.55731 .55284 L
s
1 .797 0 r
.54069 .56285 m
.55724 .55253 L
s
1 .802 0 r
.54069 .56285 m
.55742 .55257 L
s
1 .805 0 r
.54069 .56285 m
.55716 .55205 L
s
1 .799 0 r
.54069 .56285 m
.55716 .55232 L
s
1 .789 0 r
.54069 .56285 m
.5571 .55267 L
s
1 .815 0 r
.54069 .56285 m
.52113 .55892 L
s
1 .823 0 r
.54069 .56285 m
.52094 .55892 L
s
1 .822 0 r
.54069 .56285 m
.52108 .55838 L
s
1 .825 0 r
.54069 .56285 m
.52093 .5587 L
s
1 .811 0 r
.54069 .56285 m
.52127 .55877 L
s
1 .817 0 r
.54069 .56285 m
.52114 .55863 L
s
1 .028 0 r
.54122 .56199 m
.54122 .56268 L
s
.54122 .56199 m
.54088 .56258 L
s
1 .013 0 r
.54122 .56199 m
.54092 .56211 L
s
1 .026 0 r
.54122 .56199 m
.5406 .56218 L
s
1 .556 0 r
.54122 .56199 m
.5476 .57401 L
s
1 .57 0 r
.54122 .56199 m
.54749 .57445 L
s
1 .549 0 r
.54122 .56199 m
.5473 .57397 L
s
1 .568 0 r
.54122 .56199 m
.54798 .57413 L
s
1 .59 0 r
.54122 .56199 m
.54781 .57485 L
s
1 .554 0 r
.54122 .56199 m
.54785 .57381 L
s
1 .266 0 r
.54122 .56199 m
.53925 .5558 L
s
1 .267 0 r
.54122 .56199 m
.53945 .5557 L
s
1 .276 0 r
.54122 .56199 m
.53954 .55544 L
s
1 .278 0 r
.54122 .56199 m
.53918 .55549 L
s
1 .281 0 r
.54122 .56199 m
.53935 .55537 L
s
1 .291 0 r
.54122 .56199 m
.53936 .55512 L
s
1 .304 0 r
.54122 .56199 m
.53804 .55527 L
s
1 .324 0 r
.54122 .56199 m
.53758 .55494 L
s
1 .318 0 r
.54122 .56199 m
.53791 .55496 L
s
1 .288 0 r
.54122 .56199 m
.53786 .55579 L
s
1 .319 0 r
.54122 .56199 m
.53818 .55479 L
s
1 .308 0 r
.54122 .56199 m
.53759 .5554 L
s
1 .756 0 r
.54122 .56199 m
.55731 .55284 L
s
1 .76 0 r
.54122 .56199 m
.55724 .55253 L
s
1 .766 0 r
.54122 .56199 m
.55742 .55257 L
s
1 .768 0 r
.54122 .56199 m
.55716 .55205 L
s
1 .762 0 r
.54122 .56199 m
.55716 .55232 L
s
1 .752 0 r
.54122 .56199 m
.5571 .55267 L
s
1 .83 0 r
.54122 .56199 m
.52113 .55892 L
s
1 .838 0 r
.54122 .56199 m
.52094 .55892 L
s
1 .836 0 r
.54122 .56199 m
.52108 .55838 L
s
1 .84 0 r
.54122 .56199 m
.52093 .5587 L
s
1 .826 0 r
.54122 .56199 m
.52127 .55877 L
s
1 .832 0 r
.54122 .56199 m
.52114 .55863 L
s
1 .014 0 r
.54122 .56268 m
.54088 .56258 L
s
1 .026 0 r
.54122 .56268 m
.54092 .56211 L
s
1 .032 0 r
.54122 .56268 m
.5406 .56218 L
s
1 .531 0 r
.54122 .56268 m
.5476 .57401 L
s
1 .545 0 r
.54122 .56268 m
.54749 .57445 L
s
1 .524 0 r
.54122 .56268 m
.5473 .57397 L
s
1 .543 0 r
.54122 .56268 m
.54798 .57413 L
s
1 .565 0 r
.54122 .56268 m
.54781 .57485 L
s
1 .53 0 r
.54122 .56268 m
.54785 .57381 L
s
1 .292 0 r
.54122 .56268 m
.53925 .5558 L
s
1 .294 0 r
.54122 .56268 m
.53945 .5557 L
s
1 .304 0 r
.54122 .56268 m
.53954 .55544 L
s
1 .305 0 r
.54122 .56268 m
.53918 .55549 L
s
1 .308 0 r
.54122 .56268 m
.53935 .55537 L
s
1 .318 0 r
.54122 .56268 m
.53936 .55512 L
s
1 .329 0 r
.54122 .56268 m
.53804 .55527 L
s
1 .35 0 r
.54122 .56268 m
.53758 .55494 L
s
1 .343 0 r
.54122 .56268 m
.53791 .55496 L
s
1 .313 0 r
.54122 .56268 m
.53786 .55579 L
s
1 .345 0 r
.54122 .56268 m
.53818 .55479 L
s
1 .332 0 r
.54122 .56268 m
.53759 .5554 L
s
1 .771 0 r
.54122 .56268 m
.55731 .55284 L
s
1 .775 0 r
.54122 .56268 m
.55724 .55253 L
s
1 .781 0 r
.54122 .56268 m
.55742 .55257 L
s
1 .783 0 r
.54122 .56268 m
.55716 .55205 L
s
1 .777 0 r
.54122 .56268 m
.55716 .55232 L
s
1 .767 0 r
.54122 .56268 m
.5571 .55267 L
s
1 .835 0 r
.54122 .56268 m
.52113 .55892 L
s
1 .843 0 r
.54122 .56268 m
.52094 .55892 L
s
1 .841 0 r
.54122 .56268 m
.52108 .55838 L
s
1 .845 0 r
.54122 .56268 m
.52093 .5587 L
s
1 .831 0 r
.54122 .56268 m
.52127 .55877 L
s
1 .837 0 r
.54122 .56268 m
.52114 .55863 L
s
1 .02 0 r
.54088 .56258 m
.54092 .56211 L
s
.54088 .56258 m
.5406 .56218 L
s
1 .542 0 r
.54088 .56258 m
.5476 .57401 L
s
1 .555 0 r
.54088 .56258 m
.54749 .57445 L
s
1 .534 0 r
.54088 .56258 m
.5473 .57397 L
s
1 .554 0 r
.54088 .56258 m
.54798 .57413 L
s
1 .576 0 r
.54088 .56258 m
.54781 .57485 L
s
1 .54 0 r
.54088 .56258 m
.54785 .57381 L
s
1 .285 0 r
.54088 .56258 m
.53925 .5558 L
s
1 .287 0 r
.54088 .56258 m
.53945 .5557 L
s
1 .297 0 r
.54088 .56258 m
.53954 .55544 L
s
1 .298 0 r
.54088 .56258 m
.53918 .55549 L
s
1 .302 0 r
.54088 .56258 m
.53935 .55537 L
s
1 .311 0 r
.54088 .56258 m
.53936 .55512 L
s
1 .32 0 r
.54088 .56258 m
.53804 .55527 L
s
1 .34 0 r
.54088 .56258 m
.53758 .55494 L
s
1 .334 0 r
.54088 .56258 m
.53791 .55496 L
s
1 .304 0 r
.54088 .56258 m
.53786 .55579 L
s
1 .337 0 r
.54088 .56258 m
.53818 .55479 L
s
1 .323 0 r
.54088 .56258 m
.53759 .5554 L
s
1 .781 0 r
.54088 .56258 m
.55731 .55284 L
s
1 .785 0 r
.54088 .56258 m
.55724 .55253 L
s
1 .79 0 r
.54088 .56258 m
.55742 .55257 L
s
1 .793 0 r
.54088 .56258 m
.55716 .55205 L
s
1 .787 0 r
.54088 .56258 m
.55716 .55232 L
s
1 .777 0 r
.54088 .56258 m
.5571 .55267 L
s
1 .821 0 r
.54088 .56258 m
.52113 .55892 L
s
1 .828 0 r
.54088 .56258 m
.52094 .55892 L
s
1 .827 0 r
.54088 .56258 m
.52108 .55838 L
s
1 .83 0 r
.54088 .56258 m
.52093 .5587 L
s
1 .816 0 r
.54088 .56258 m
.52127 .55877 L
s
1 .823 0 r
.54088 .56258 m
.52114 .55863 L
s
1 .014 0 r
.54092 .56211 m
.5406 .56218 L
s
1 .558 0 r
.54092 .56211 m
.5476 .57401 L
s
1 .571 0 r
.54092 .56211 m
.54749 .57445 L
s
1 .55 0 r
.54092 .56211 m
.5473 .57397 L
s
1 .57 0 r
.54092 .56211 m
.54798 .57413 L
s
1 .592 0 r
.54092 .56211 m
.54781 .57485 L
s
1 .556 0 r
.54092 .56211 m
.54785 .57381 L
s
1 .267 0 r
.54092 .56211 m
.53925 .5558 L
s
1 .268 0 r
.54092 .56211 m
.53945 .5557 L
s
1 .278 0 r
.54092 .56211 m
.53954 .55544 L
s
1 .279 0 r
.54092 .56211 m
.53918 .55549 L
s
1 .283 0 r
.54092 .56211 m
.53935 .55537 L
s
1 .293 0 r
.54092 .56211 m
.53936 .55512 L
s
1 .303 0 r
.54092 .56211 m
.53804 .55527 L
s
1 .323 0 r
.54092 .56211 m
.53758 .55494 L
s
1 .317 0 r
.54092 .56211 m
.53791 .55496 L
s
1 .287 0 r
.54092 .56211 m
.53786 .55579 L
s
1 .319 0 r
.54092 .56211 m
.53818 .55479 L
s
1 .306 0 r
.54092 .56211 m
.53759 .5554 L
s
1 .769 0 r
.54092 .56211 m
.55731 .55284 L
s
1 .773 0 r
.54092 .56211 m
.55724 .55253 L
s
1 .779 0 r
.54092 .56211 m
.55742 .55257 L
s
1 .78 0 r
.54092 .56211 m
.55716 .55205 L
s
1 .775 0 r
.54092 .56211 m
.55716 .55232 L
s
1 .765 0 r
.54092 .56211 m
.5571 .55267 L
s
1 .819 0 r
.54092 .56211 m
.52113 .55892 L
s
1 .827 0 r
.54092 .56211 m
.52094 .55892 L
s
1 .825 0 r
.54092 .56211 m
.52108 .55838 L
s
1 .829 0 r
.54092 .56211 m
.52093 .5587 L
s
1 .815 0 r
.54092 .56211 m
.52127 .55877 L
s
1 .821 0 r
.54092 .56211 m
.52114 .55863 L
s
1 .562 0 r
.5406 .56218 m
.5476 .57401 L
s
1 .575 0 r
.5406 .56218 m
.54749 .57445 L
s
1 .554 0 r
.5406 .56218 m
.5473 .57397 L
s
1 .574 0 r
.5406 .56218 m
.54798 .57413 L
s
1 .595 0 r
.5406 .56218 m
.54781 .57485 L
s
1 .56 0 r
.5406 .56218 m
.54785 .57381 L
s
1 .267 0 r
.5406 .56218 m
.53925 .5558 L
s
1 .269 0 r
.5406 .56218 m
.53945 .5557 L
s
1 .279 0 r
.5406 .56218 m
.53954 .55544 L
s
.5406 .56218 m
.53918 .55549 L
s
1 .283 0 r
.5406 .56218 m
.53935 .55537 L
s
1 .293 0 r
.5406 .56218 m
.53936 .55512 L
s
1 .301 0 r
.5406 .56218 m
.53804 .55527 L
s
1 .321 0 r
.5406 .56218 m
.53758 .55494 L
s
1 .315 0 r
.5406 .56218 m
.53791 .55496 L
s
1 .284 0 r
.5406 .56218 m
.53786 .55579 L
s
1 .318 0 r
.5406 .56218 m
.53818 .55479 L
s
1 .303 0 r
.5406 .56218 m
.53759 .5554 L
s
1 .782 0 r
.5406 .56218 m
.55731 .55284 L
s
1 .786 0 r
.5406 .56218 m
.55724 .55253 L
s
1 .792 0 r
.5406 .56218 m
.55742 .55257 L
s
1 .793 0 r
.5406 .56218 m
.55716 .55205 L
s
1 .788 0 r
.5406 .56218 m
.55716 .55232 L
s
1 .778 0 r
.5406 .56218 m
.5571 .55267 L
s
1 .807 0 r
.5406 .56218 m
.52113 .55892 L
s
1 .814 0 r
.5406 .56218 m
.52094 .55892 L
s
1 .813 0 r
.5406 .56218 m
.52108 .55838 L
s
1 .816 0 r
.5406 .56218 m
.52093 .5587 L
s
1 .802 0 r
.5406 .56218 m
.52127 .55877 L
s
1 .808 0 r
.5406 .56218 m
.52114 .55863 L
s
1 .017 0 r
.58569 .50529 m
.58532 .5051 L
s
1 .014 0 r
.58569 .50529 m
.58539 .50546 L
s
1 .007 0 r
.58569 .50529 m
.58554 .50537 L
s
1 .017 0 r
.58569 .50529 m
.58527 .50528 L
s
1 .013 0 r
.58569 .50529 m
.58549 .50504 L
s
1 .889 0 r
.58569 .50529 m
.564 .50712 L
s
1 .884 0 r
.58569 .50529 m
.56409 .50664 L
s
1 .88 0 r
.58569 .50529 m
.56422 .50704 L
s
1 .883 0 r
.58569 .50529 m
.56413 .50688 L
s
1 .893 0 r
.58569 .50529 m
.56389 .50689 L
s
1 .892 0 r
.58569 .50529 m
.56389 .50653 L
s
1 .91 0 r
.58569 .50529 m
.5918 .5267 L
s
1 .905 0 r
.58569 .50529 m
.59194 .52653 L
s
1 .896 0 r
.58569 .50529 m
.5918 .52636 L
s
1 .88 0 r
.58569 .50529 m
.59147 .52605 L
s
1 .905 0 r
.58569 .50529 m
.59156 .52665 L
s
1 .898 0 r
.58569 .50529 m
.5916 .52646 L
s
.917 1 0 r
.58569 .50529 m
.57319 .52867 L
s
.903 1 0 r
.58569 .50529 m
.5729 .52889 L
s
.897 1 0 r
.58569 .50529 m
.57317 .52921 L
s
.91 1 0 r
.58569 .50529 m
.57331 .52892 L
s
.903 1 0 r
.58569 .50529 m
.57308 .529 L
s
.909 1 0 r
.58569 .50529 m
.5731 .52883 L
s
1 .527 0 r
.58569 .50529 m
.59765 .51012 L
s
1 .523 0 r
.58569 .50529 m
.59781 .50936 L
s
1 .509 0 r
.58569 .50529 m
.59758 .50899 L
s
1 .53 0 r
.58569 .50529 m
.59786 .50977 L
s
1 .513 0 r
.58569 .50529 m
.59742 .50976 L
s
1 .505 0 r
.58569 .50529 m
.59737 .50934 L
s
.72 1 0 r
.58569 .50529 m
.61024 .52473 L
s
.729 1 0 r
.58569 .50529 m
.61 .52469 L
s
.735 1 0 r
.58569 .50529 m
.6101 .52433 L
s
.723 1 0 r
.58569 .50529 m
.61039 .52443 L
s
.724 1 0 r
.58569 .50529 m
.61028 .52455 L
s
.73 1 0 r
.58569 .50529 m
.61009 .52454 L
s
1 .897 0 r
.58569 .50529 m
.60745 .50242 L
s
1 .879 0 r
.58569 .50529 m
.60705 .50273 L
s
1 .886 0 r
.58569 .50529 m
.60722 .50266 L
s
1 .882 0 r
.58569 .50529 m
.60709 .50253 L
s
1 .892 0 r
.58569 .50529 m
.60736 .50256 L
s
1 .889 0 r
.58569 .50529 m
.60725 .5024 L
s
.566 1 0 r
.58569 .50529 m
.55911 .48236 L
s
.575 1 0 r
.58569 .50529 m
.55929 .48247 L
s
.567 1 0 r
.58569 .50529 m
.55925 .48224 L
s
.559 1 0 r
.58569 .50529 m
.55917 .48202 L
s
.576 1 0 r
.58569 .50529 m
.55946 .48235 L
s
.57 1 0 r
.58569 .50529 m
.55944 .48214 L
s
.978 1 0 r
.58569 .50529 m
.57904 .48117 L
s
.982 1 0 r
.58569 .50529 m
.57933 .48119 L
s
.975 1 0 r
.58569 .50529 m
.57946 .48098 L
s
.971 1 0 r
.58569 .50529 m
.57931 .48092 L
s
.973 1 0 r
.58569 .50529 m
.57914 .48103 L
s
.963 1 0 r
.58569 .50529 m
.57904 .4808 L
s
.79 1 0 r
.58569 .50529 m
.59903 .47885 L
s
.808 1 0 r
.58569 .50529 m
.59864 .47916 L
s
.794 1 0 r
.58569 .50529 m
.59891 .4789 L
s
.798 1 0 r
.58569 .50529 m
.5988 .47896 L
s
.804 1 0 r
.58569 .50529 m
.59874 .47908 L
s
.58569 .50529 m
.599 .47922 L
s
1 .015 0 r
.58532 .5051 m
.58539 .50546 L
s
1 .014 0 r
.58532 .5051 m
.58554 .50537 L
s
1 .008 0 r
.58532 .5051 m
.58527 .50528 L
s
.58532 .5051 m
.58549 .50504 L
s
1 .875 0 r
.58532 .5051 m
.564 .50712 L
s
1 .87 0 r
.58532 .5051 m
.56409 .50664 L
s
1 .866 0 r
.58532 .5051 m
.56422 .50704 L
s
1 .869 0 r
.58532 .5051 m
.56413 .50688 L
s
1 .879 0 r
.58532 .5051 m
.56389 .50689 L
s
1 .877 0 r
.58532 .5051 m
.56389 .50653 L
s
1 .922 0 r
.58532 .5051 m
.5918 .5267 L
s
1 .917 0 r
.58532 .5051 m
.59194 .52653 L
s
1 .908 0 r
.58532 .5051 m
.5918 .52636 L
s
1 .892 0 r
.58532 .5051 m
.59147 .52605 L
s
1 .917 0 r
.58532 .5051 m
.59156 .52665 L
s
1 .91 0 r
.58532 .5051 m
.5916 .52646 L
s
.917 1 0 r
.58532 .5051 m
.57319 .52867 L
s
.904 1 0 r
.58532 .5051 m
.5729 .52889 L
s
.897 1 0 r
.58532 .5051 m
.57317 .52921 L
s
.91 1 0 r
.58532 .5051 m
.57331 .52892 L
s
.903 1 0 r
.58532 .5051 m
.57308 .529 L
s
.909 1 0 r
.58532 .5051 m
.5731 .52883 L
s
1 .544 0 r
.58532 .5051 m
.59765 .51012 L
s
1 .539 0 r
.58532 .5051 m
.59781 .50936 L
s
1 .526 0 r
.58532 .5051 m
.59758 .50899 L
s
1 .547 0 r
.58532 .5051 m
.59786 .50977 L
s
1 .53 0 r
.58532 .5051 m
.59742 .50976 L
s
1 .522 0 r
.58532 .5051 m
.59737 .50934 L
s
.704 1 0 r
.58532 .5051 m
.61024 .52473 L
s
.712 1 0 r
.58532 .5051 m
.61 .52469 L
s
.718 1 0 r
.58532 .5051 m
.6101 .52433 L
s
.707 1 0 r
.58532 .5051 m
.61039 .52443 L
s
.58532 .5051 m
.61028 .52455 L
s
.713 1 0 r
.58532 .5051 m
.61009 .52454 L
s
1 .911 0 r
.58532 .5051 m
.60745 .50242 L
s
1 .893 0 r
.58532 .5051 m
.60705 .50273 L
s
1 .9 0 r
.58532 .5051 m
.60722 .50266 L
s
1 .896 0 r
.58532 .5051 m
.60709 .50253 L
s
1 .906 0 r
.58532 .5051 m
.60736 .50256 L
s
1 .903 0 r
.58532 .5051 m
.60725 .5024 L
s
.582 1 0 r
.58532 .5051 m
.55911 .48236 L
s
.591 1 0 r
.58532 .5051 m
.55929 .48247 L
s
.583 1 0 r
.58532 .5051 m
.55925 .48224 L
s
.575 1 0 r
.58532 .5051 m
.55917 .48202 L
s
.593 1 0 r
.58532 .5051 m
.55946 .48235 L
s
.586 1 0 r
.58532 .5051 m
.55944 .48214 L
s
.989 1 0 r
.58532 .5051 m
.57904 .48117 L
s
.993 1 0 r
.58532 .5051 m
.57933 .48119 L
s
.986 1 0 r
.58532 .5051 m
.57946 .48098 L
s
.982 1 0 r
.58532 .5051 m
.57931 .48092 L
s
.985 1 0 r
.58532 .5051 m
.57914 .48103 L
s
.975 1 0 r
.58532 .5051 m
.57904 .4808 L
s
.79 1 0 r
.58532 .5051 m
.59903 .47885 L
s
.809 1 0 r
.58532 .5051 m
.59864 .47916 L
s
.794 1 0 r
.58532 .5051 m
.59891 .4789 L
s
.798 1 0 r
.58532 .5051 m
.5988 .47896 L
s
.804 1 0 r
.58532 .5051 m
.59874 .47908 L
s
.58532 .5051 m
.599 .47922 L
s
1 .007 0 r
.58539 .50546 m
.58554 .50537 L
s
1 .009 0 r
.58539 .50546 m
.58527 .50528 L
s
1 .018 0 r
.58539 .50546 m
.58549 .50504 L
s
1 .877 0 r
.58539 .50546 m
.564 .50712 L
s
1 .872 0 r
.58539 .50546 m
.56409 .50664 L
s
1 .867 0 r
.58539 .50546 m
.56422 .50704 L
s
1 .871 0 r
.58539 .50546 m
.56413 .50688 L
s
1 .881 0 r
.58539 .50546 m
.56389 .50689 L
s
1 .88 0 r
.58539 .50546 m
.56389 .50653 L
s
1 .907 0 r
.58539 .50546 m
.5918 .5267 L
s
1 .902 0 r
.58539 .50546 m
.59194 .52653 L
s
1 .893 0 r
.58539 .50546 m
.5918 .52636 L
s
1 .877 0 r
.58539 .50546 m
.59147 .52605 L
s
1 .902 0 r
.58539 .50546 m
.59156 .52665 L
s
1 .895 0 r
.58539 .50546 m
.5916 .52646 L
s
.928 1 0 r
.58539 .50546 m
.57319 .52867 L
s
.915 1 0 r
.58539 .50546 m
.5729 .52889 L
s
.909 1 0 r
.58539 .50546 m
.57317 .52921 L
s
.922 1 0 r
.58539 .50546 m
.57331 .52892 L
s
.914 1 0 r
.58539 .50546 m
.57308 .529 L
s
.921 1 0 r
.58539 .50546 m
.5731 .52883 L
s
1 .536 0 r
.58539 .50546 m
.59765 .51012 L
s
1 .532 0 r
.58539 .50546 m
.59781 .50936 L
s
1 .518 0 r
.58539 .50546 m
.59758 .50899 L
s
1 .539 0 r
.58539 .50546 m
.59786 .50977 L
s
1 .522 0 r
.58539 .50546 m
.59742 .50976 L
s
1 .514 0 r
.58539 .50546 m
.59737 .50934 L
s
.715 1 0 r
.58539 .50546 m
.61024 .52473 L
s
.724 1 0 r
.58539 .50546 m
.61 .52469 L
s
.73 1 0 r
.58539 .50546 m
.6101 .52433 L
s
.718 1 0 r
.58539 .50546 m
.61039 .52443 L
s
.58539 .50546 m
.61028 .52455 L
s
.725 1 0 r
.58539 .50546 m
.61009 .52454 L
s
1 .91 0 r
.58539 .50546 m
.60745 .50242 L
s
1 .892 0 r
.58539 .50546 m
.60705 .50273 L
s
1 .899 0 r
.58539 .50546 m
.60722 .50266 L
s
1 .895 0 r
.58539 .50546 m
.60709 .50253 L
s
1 .905 0 r
.58539 .50546 m
.60736 .50256 L
s
1 .902 0 r
.58539 .50546 m
.60725 .5024 L
s
.57 1 0 r
.58539 .50546 m
.55911 .48236 L
s
.579 1 0 r
.58539 .50546 m
.55929 .48247 L
s
.571 1 0 r
.58539 .50546 m
.55925 .48224 L
s
.563 1 0 r
.58539 .50546 m
.55917 .48202 L
s
.581 1 0 r
.58539 .50546 m
.55946 .48235 L
s
.574 1 0 r
.58539 .50546 m
.55944 .48214 L
s
.974 1 0 r
.58539 .50546 m
.57904 .48117 L
s
.978 1 0 r
.58539 .50546 m
.57933 .48119 L
s
.971 1 0 r
.58539 .50546 m
.57946 .48098 L
s
.967 1 0 r
.58539 .50546 m
.57931 .48092 L
s
.97 1 0 r
.58539 .50546 m
.57914 .48103 L
s
.96 1 0 r
.58539 .50546 m
.57904 .4808 L
s
.778 1 0 r
.58539 .50546 m
.59903 .47885 L
s
.797 1 0 r
.58539 .50546 m
.59864 .47916 L
s
.783 1 0 r
.58539 .50546 m
.59891 .4789 L
s
.787 1 0 r
.58539 .50546 m
.5988 .47896 L
s
.792 1 0 r
.58539 .50546 m
.59874 .47908 L
s
.58539 .50546 m
.599 .47922 L
s
1 .012 0 r
.58554 .50537 m
.58527 .50528 L
s
1 .014 0 r
.58554 .50537 m
.58549 .50504 L
s
1 .883 0 r
.58554 .50537 m
.564 .50712 L
s
1 .878 0 r
.58554 .50537 m
.56409 .50664 L
s
1 .874 0 r
.58554 .50537 m
.56422 .50704 L
s
1 .877 0 r
.58554 .50537 m
.56413 .50688 L
s
1 .887 0 r
.58554 .50537 m
.56389 .50689 L
s
1 .886 0 r
.58554 .50537 m
.56389 .50653 L
s
1 .908 0 r
.58554 .50537 m
.5918 .5267 L
s
1 .903 0 r
.58554 .50537 m
.59194 .52653 L
s
1 .895 0 r
.58554 .50537 m
.5918 .52636 L
s
1 .879 0 r
.58554 .50537 m
.59147 .52605 L
s
1 .903 0 r
.58554 .50537 m
.59156 .52665 L
s
1 .897 0 r
.58554 .50537 m
.5916 .52646 L
s
.922 1 0 r
.58554 .50537 m
.57319 .52867 L
s
.909 1 0 r
.58554 .50537 m
.5729 .52889 L
s
.903 1 0 r
.58554 .50537 m
.57317 .52921 L
s
.916 1 0 r
.58554 .50537 m
.57331 .52892 L
s
.908 1 0 r
.58554 .50537 m
.57308 .529 L
s
.915 1 0 r
.58554 .50537 m
.5731 .52883 L
s
1 .531 0 r
.58554 .50537 m
.59765 .51012 L
s
1 .527 0 r
.58554 .50537 m
.59781 .50936 L
s
1 .514 0 r
.58554 .50537 m
.59758 .50899 L
s
1 .535 0 r
.58554 .50537 m
.59786 .50977 L
s
1 .517 0 r
.58554 .50537 m
.59742 .50976 L
s
1 .51 0 r
.58554 .50537 m
.59737 .50934 L
s
.718 1 0 r
.58554 .50537 m
.61024 .52473 L
s
.727 1 0 r
.58554 .50537 m
.61 .52469 L
s
.732 1 0 r
.58554 .50537 m
.6101 .52433 L
s
.721 1 0 r
.58554 .50537 m
.61039 .52443 L
s
.58554 .50537 m
.61028 .52455 L
s
.728 1 0 r
.58554 .50537 m
.61009 .52454 L
s
1 .903 0 r
.58554 .50537 m
.60745 .50242 L
s
1 .885 0 r
.58554 .50537 m
.60705 .50273 L
s
1 .893 0 r
.58554 .50537 m
.60722 .50266 L
s
1 .888 0 r
.58554 .50537 m
.60709 .50253 L
s
1 .899 0 r
.58554 .50537 m
.60736 .50256 L
s
1 .895 0 r
.58554 .50537 m
.60725 .5024 L
s
.568 1 0 r
.58554 .50537 m
.55911 .48236 L
s
.577 1 0 r
.58554 .50537 m
.55929 .48247 L
s
.569 1 0 r
.58554 .50537 m
.55925 .48224 L
s
.561 1 0 r
.58554 .50537 m
.55917 .48202 L
s
.578 1 0 r
.58554 .50537 m
.55946 .48235 L
s
.572 1 0 r
.58554 .50537 m
.55944 .48214 L
s
.976 1 0 r
.58554 .50537 m
.57904 .48117 L
s
.98 1 0 r
.58554 .50537 m
.57933 .48119 L
s
.973 1 0 r
.58554 .50537 m
.57946 .48098 L
s
.969 1 0 r
.58554 .50537 m
.57931 .48092 L
s
.972 1 0 r
.58554 .50537 m
.57914 .48103 L
s
.962 1 0 r
.58554 .50537 m
.57904 .4808 L
s
.784 1 0 r
.58554 .50537 m
.59903 .47885 L
s
.803 1 0 r
.58554 .50537 m
.59864 .47916 L
s
.789 1 0 r
.58554 .50537 m
.59891 .4789 L
s
.793 1 0 r
.58554 .50537 m
.5988 .47896 L
s
.798 1 0 r
.58554 .50537 m
.59874 .47908 L
s
.799 1 0 r
.58554 .50537 m
.599 .47922 L
s
1 .014 0 r
.58527 .50528 m
.58549 .50504 L
s
1 .872 0 r
.58527 .50528 m
.564 .50712 L
s
1 .867 0 r
.58527 .50528 m
.56409 .50664 L
s
1 .863 0 r
.58527 .50528 m
.56422 .50704 L
s
1 .866 0 r
.58527 .50528 m
.56413 .50688 L
s
1 .876 0 r
.58527 .50528 m
.56389 .50689 L
s
1 .875 0 r
.58527 .50528 m
.56389 .50653 L
s
1 .915 0 r
.58527 .50528 m
.5918 .5267 L
s
1 .91 0 r
.58527 .50528 m
.59194 .52653 L
s
1 .902 0 r
.58527 .50528 m
.5918 .52636 L
s
1 .886 0 r
.58527 .50528 m
.59147 .52605 L
s
1 .91 0 r
.58527 .50528 m
.59156 .52665 L
s
1 .903 0 r
.58527 .50528 m
.5916 .52646 L
s
.924 1 0 r
.58527 .50528 m
.57319 .52867 L
s
.911 1 0 r
.58527 .50528 m
.5729 .52889 L
s
.904 1 0 r
.58527 .50528 m
.57317 .52921 L
s
.917 1 0 r
.58527 .50528 m
.57331 .52892 L
s
.91 1 0 r
.58527 .50528 m
.57308 .529 L
s
.917 1 0 r
.58527 .50528 m
.5731 .52883 L
s
1 .543 0 r
.58527 .50528 m
.59765 .51012 L
s
1 .539 0 r
.58527 .50528 m
.59781 .50936 L
s
1 .525 0 r
.58527 .50528 m
.59758 .50899 L
s
1 .546 0 r
.58527 .50528 m
.59786 .50977 L
s
1 .529 0 r
.58527 .50528 m
.59742 .50976 L
s
1 .521 0 r
.58527 .50528 m
.59737 .50934 L
s
.707 1 0 r
.58527 .50528 m
.61024 .52473 L
s
.715 1 0 r
.58527 .50528 m
.61 .52469 L
s
.721 1 0 r
.58527 .50528 m
.6101 .52433 L
s
.709 1 0 r
.58527 .50528 m
.61039 .52443 L
s
.71 1 0 r
.58527 .50528 m
.61028 .52455 L
s
.716 1 0 r
.58527 .50528 m
.61009 .52454 L
s
1 .914 0 r
.58527 .50528 m
.60745 .50242 L
s
1 .896 0 r
.58527 .50528 m
.60705 .50273 L
s
1 .903 0 r
.58527 .50528 m
.60722 .50266 L
s
1 .899 0 r
.58527 .50528 m
.60709 .50253 L
s
1 .909 0 r
.58527 .50528 m
.60736 .50256 L
s
1 .906 0 r
.58527 .50528 m
.60725 .5024 L
s
.579 1 0 r
.58527 .50528 m
.55911 .48236 L
s
.588 1 0 r
.58527 .50528 m
.55929 .48247 L
s
.58 1 0 r
.58527 .50528 m
.55925 .48224 L
s
.572 1 0 r
.58527 .50528 m
.55917 .48202 L
s
.589 1 0 r
.58527 .50528 m
.55946 .48235 L
s
.583 1 0 r
.58527 .50528 m
.55944 .48214 L
s
.982 1 0 r
.58527 .50528 m
.57904 .48117 L
s
.986 1 0 r
.58527 .50528 m
.57933 .48119 L
s
.979 1 0 r
.58527 .50528 m
.57946 .48098 L
s
.975 1 0 r
.58527 .50528 m
.57931 .48092 L
s
.978 1 0 r
.58527 .50528 m
.57914 .48103 L
s
.968 1 0 r
.58527 .50528 m
.57904 .4808 L
s
.782 1 0 r
.58527 .50528 m
.59903 .47885 L
s
.801 1 0 r
.58527 .50528 m
.59864 .47916 L
s
.787 1 0 r
.58527 .50528 m
.59891 .4789 L
s
.791 1 0 r
.58527 .50528 m
.5988 .47896 L
s
.796 1 0 r
.58527 .50528 m
.59874 .47908 L
s
.797 1 0 r
.58527 .50528 m
.599 .47922 L
s
1 .882 0 r
.58549 .50504 m
.564 .50712 L
s
1 .877 0 r
.58549 .50504 m
.56409 .50664 L
s
1 .873 0 r
.58549 .50504 m
.56422 .50704 L
s
1 .876 0 r
.58549 .50504 m
.56413 .50688 L
s
1 .886 0 r
.58549 .50504 m
.56389 .50689 L
s
1 .885 0 r
.58549 .50504 m
.56389 .50653 L
s
1 .922 0 r
.58549 .50504 m
.5918 .5267 L
s
1 .917 0 r
.58549 .50504 m
.59194 .52653 L
s
1 .908 0 r
.58549 .50504 m
.5918 .52636 L
s
1 .892 0 r
.58549 .50504 m
.59147 .52605 L
s
1 .917 0 r
.58549 .50504 m
.59156 .52665 L
s
1 .91 0 r
.58549 .50504 m
.5916 .52646 L
s
.911 1 0 r
.58549 .50504 m
.57319 .52867 L
s
.898 1 0 r
.58549 .50504 m
.5729 .52889 L
s
.891 1 0 r
.58549 .50504 m
.57317 .52921 L
s
.905 1 0 r
.58549 .50504 m
.57331 .52892 L
s
.897 1 0 r
.58549 .50504 m
.57308 .529 L
s
.904 1 0 r
.58549 .50504 m
.5731 .52883 L
s
1 .538 0 r
.58549 .50504 m
.59765 .51012 L
s
1 .533 0 r
.58549 .50504 m
.59781 .50936 L
s
1 .519 0 r
.58549 .50504 m
.59758 .50899 L
s
1 .541 0 r
.58549 .50504 m
.59786 .50977 L
s
1 .524 0 r
.58549 .50504 m
.59742 .50976 L
s
1 .516 0 r
.58549 .50504 m
.59737 .50934 L
s
.708 1 0 r
.58549 .50504 m
.61024 .52473 L
s
.717 1 0 r
.58549 .50504 m
.61 .52469 L
s
.722 1 0 r
.58549 .50504 m
.6101 .52433 L
s
.711 1 0 r
.58549 .50504 m
.61039 .52443 L
s
.58549 .50504 m
.61028 .52455 L
s
.718 1 0 r
.58549 .50504 m
.61009 .52454 L
s
1 .903 0 r
.58549 .50504 m
.60745 .50242 L
s
1 .886 0 r
.58549 .50504 m
.60705 .50273 L
s
1 .893 0 r
.58549 .50504 m
.60722 .50266 L
s
1 .888 0 r
.58549 .50504 m
.60709 .50253 L
s
1 .899 0 r
.58549 .50504 m
.60736 .50256 L
s
1 .895 0 r
.58549 .50504 m
.60725 .5024 L
s
.579 1 0 r
.58549 .50504 m
.55911 .48236 L
s
.587 1 0 r
.58549 .50504 m
.55929 .48247 L
s
.579 1 0 r
.58549 .50504 m
.55925 .48224 L
s
.571 1 0 r
.58549 .50504 m
.55917 .48202 L
s
.589 1 0 r
.58549 .50504 m
.55946 .48235 L
s
.582 1 0 r
.58549 .50504 m
.55944 .48214 L
s
.99 1 0 r
.58549 .50504 m
.57904 .48117 L
s
.994 1 0 r
.58549 .50504 m
.57933 .48119 L
s
.986 1 0 r
.58549 .50504 m
.57946 .48098 L
s
.982 1 0 r
.58549 .50504 m
.57931 .48092 L
s
.985 1 0 r
.58549 .50504 m
.57914 .48103 L
s
.975 1 0 r
.58549 .50504 m
.57904 .4808 L
s
.795 1 0 r
.58549 .50504 m
.59903 .47885 L
s
.814 1 0 r
.58549 .50504 m
.59864 .47916 L
s
.8 1 0 r
.58549 .50504 m
.59891 .4789 L
s
.804 1 0 r
.58549 .50504 m
.5988 .47896 L
s
.809 1 0 r
.58549 .50504 m
.59874 .47908 L
s
.81 1 0 r
.58549 .50504 m
.599 .47922 L
s
1 .012 0 r
.55681 .59602 m
.55653 .59591 L
s
1 .06 0 r
.55681 .59602 m
.55627 .59465 L
s
1 .023 0 r
.55681 .59602 m
.55625 .59606 L
s
1 .046 0 r
.55681 .59602 m
.55616 .5951 L
s
1 .031 0 r
.55681 .59602 m
.55655 .59532 L
s
1 .41 0 r
.55681 .59602 m
.562 .58744 L
s
1 .414 0 r
.55681 .59602 m
.56206 .58735 L
s
1 .417 0 r
.55681 .59602 m
.5622 .58736 L
s
1 .403 0 r
.55681 .59602 m
.56223 .5878 L
s
1 .399 0 r
.55681 .59602 m
.56209 .58781 L
s
1 .405 0 r
.55681 .59602 m
.56202 .58759 L
s
1 .709 0 r
.55681 .59602 m
.54067 .58963 L
s
1 .701 0 r
.55681 .59602 m
.54087 .5897 L
s
1 .699 0 r
.55681 .59602 m
.54099 .58952 L
s
1 .706 0 r
.55681 .59602 m
.54097 .58911 L
s
1 .71 0 r
.55681 .59602 m
.54082 .58923 L
s
1 .715 0 r
.55681 .59602 m
.54065 .58932 L
s
1 .052 0 r
.55653 .59591 m
.55627 .59465 L
s
1 .013 0 r
.55653 .59591 m
.55625 .59606 L
s
1 .036 0 r
.55653 .59591 m
.55616 .5951 L
s
1 .024 0 r
.55653 .59591 m
.55655 .59532 L
s
1 .412 0 r
.55653 .59591 m
.562 .58744 L
s
1 .416 0 r
.55653 .59591 m
.56206 .58735 L
s
1 .419 0 r
.55653 .59591 m
.5622 .58736 L
s
1 .405 0 r
.55653 .59591 m
.56223 .5878 L
s
1 .401 0 r
.55653 .59591 m
.56209 .58781 L
s
1 .407 0 r
.55653 .59591 m
.56202 .58759 L
s
1 .697 0 r
.55653 .59591 m
.54067 .58963 L
s
1 .689 0 r
.55653 .59591 m
.54087 .5897 L
s
1 .687 0 r
.55653 .59591 m
.54099 .58952 L
s
1 .694 0 r
.55653 .59591 m
.54097 .58911 L
s
1 .698 0 r
.55653 .59591 m
.54082 .58923 L
s
1 .703 0 r
.55653 .59591 m
.54065 .58932 L
s
1 .057 0 r
.55627 .59465 m
.55625 .59606 L
s
1 .019 0 r
.55627 .59465 m
.55616 .5951 L
s
1 .03 0 r
.55627 .59465 m
.55655 .59532 L
s
1 .376 0 r
.55627 .59465 m
.562 .58744 L
s
1 .381 0 r
.55627 .59465 m
.56206 .58735 L
s
1 .384 0 r
.55627 .59465 m
.5622 .58736 L
s
1 .371 0 r
.55627 .59465 m
.56223 .5878 L
s
1 .367 0 r
.55627 .59465 m
.56209 .58781 L
s
1 .372 0 r
.55627 .59465 m
.56202 .58759 L
s
1 .67 0 r
.55627 .59465 m
.54067 .58963 L
s
1 .661 0 r
.55627 .59465 m
.54087 .5897 L
s
1 .659 0 r
.55627 .59465 m
.54099 .58952 L
s
1 .665 0 r
.55627 .59465 m
.54097 .58911 L
s
1 .669 0 r
.55627 .59465 m
.54082 .58923 L
s
1 .674 0 r
.55627 .59465 m
.54065 .58932 L
s
1 .039 0 r
.55625 .59606 m
.55616 .5951 L
s
1 .032 0 r
.55625 .59606 m
.55655 .59532 L
s
1 .423 0 r
.55625 .59606 m
.562 .58744 L
s
1 .428 0 r
.55625 .59606 m
.56206 .58735 L
s
1 .431 0 r
.55625 .59606 m
.5622 .58736 L
s
1 .417 0 r
.55625 .59606 m
.56223 .5878 L
s
1 .413 0 r
.55625 .59606 m
.56209 .58781 L
s
1 .419 0 r
.55625 .59606 m
.56202 .58759 L
s
1 .689 0 r
.55625 .59606 m
.54067 .58963 L
s
1 .68 0 r
.55625 .59606 m
.54087 .5897 L
s
1 .678 0 r
.55625 .59606 m
.54099 .58952 L
s
1 .686 0 r
.55625 .59606 m
.54097 .58911 L
s
1 .689 0 r
.55625 .59606 m
.54082 .58923 L
s
1 .694 0 r
.55625 .59606 m
.54065 .58932 L
s
1 .018 0 r
.55616 .5951 m
.55655 .59532 L
s
1 .394 0 r
.55616 .5951 m
.562 .58744 L
s
1 .398 0 r
.55616 .5951 m
.56206 .58735 L
s
1 .401 0 r
.55616 .5951 m
.5622 .58736 L
s
1 .388 0 r
.55616 .5951 m
.56223 .5878 L
s
1 .384 0 r
.55616 .5951 m
.56209 .58781 L
s
1 .389 0 r
.55616 .5951 m
.56202 .58759 L
s
1 .671 0 r
.55616 .5951 m
.54067 .58963 L
s
1 .663 0 r
.55616 .5951 m
.54087 .5897 L
s
1 .66 0 r
.55616 .5951 m
.54099 .58952 L
s
1 .667 0 r
.55616 .5951 m
.54097 .58911 L
s
1 .671 0 r
.55616 .5951 m
.54082 .58923 L
s
1 .676 0 r
.55616 .5951 m
.54065 .58932 L
s
1 .392 0 r
.55655 .59532 m
.562 .58744 L
s
1 .396 0 r
.55655 .59532 m
.56206 .58735 L
s
1 .399 0 r
.55655 .59532 m
.5622 .58736 L
s
1 .385 0 r
.55655 .59532 m
.56223 .5878 L
s
1 .381 0 r
.55655 .59532 m
.56209 .58781 L
s
1 .387 0 r
.55655 .59532 m
.56202 .58759 L
s
1 .689 0 r
.55655 .59532 m
.54067 .58963 L
s
1 .681 0 r
.55655 .59532 m
.54087 .5897 L
s
1 .679 0 r
.55655 .59532 m
.54099 .58952 L
s
1 .685 0 r
.55655 .59532 m
.54097 .58911 L
s
1 .689 0 r
.55655 .59532 m
.54082 .58923 L
s
1 .694 0 r
.55655 .59532 m
.54065 .58932 L
s
1 .067 0 r
.60688 .57196 m
.60631 .57042 L
s
1 .016 0 r
.60688 .57196 m
.60713 .57167 L
s
.60688 .57196 m
.60672 .5716 L
s
1 .036 0 r
.60688 .57196 m
.60655 .57114 L
s
1 .015 0 r
.60688 .57196 m
.6065 .57198 L
s
1 .291 0 r
.60688 .57196 m
.60531 .56501 L
s
1 .285 0 r
.60688 .57196 m
.60554 .5651 L
s
1 .293 0 r
.60688 .57196 m
.6056 .56489 L
s
1 .303 0 r
.60688 .57196 m
.60564 .56464 L
s
1 .301 0 r
.60688 .57196 m
.60527 .56476 L
s
1 .302 0 r
.60688 .57196 m
.60545 .56469 L
s
1 .317 0 r
.60688 .57196 m
.60446 .56459 L
s
1 .298 0 r
.60688 .57196 m
.60431 .56514 L
s
1 .37 0 r
.60688 .57196 m
.60383 .56343 L
s
1 .366 0 r
.60688 .57196 m
.60421 .56341 L
s
1 .31 0 r
.60688 .57196 m
.60399 .56494 L
s
1 .324 0 r
.60688 .57196 m
.6041 .56452 L
s
1 .798 0 r
.60688 .57196 m
.58818 .56631 L
s
1 .774 0 r
.60688 .57196 m
.58852 .56725 L
s
1 .781 0 r
.60688 .57196 m
.58834 .56728 L
s
1 .797 0 r
.60688 .57196 m
.58813 .56656 L
s
1 .773 0 r
.60688 .57196 m
.58846 .5676 L
s
1 .783 0 r
.60688 .57196 m
.58826 .56746 L
s
1 .735 0 r
.60688 .57196 m
.62092 .56071 L
s
1 .751 0 r
.60688 .57196 m
.62129 .56056 L
s
1 .754 0 r
.60688 .57196 m
.6212 .56032 L
s
1 .743 0 r
.60688 .57196 m
.62112 .56066 L
s
1 .747 0 r
.60688 .57196 m
.62101 .56036 L
s
1 .739 0 r
.60688 .57196 m
.62088 .56052 L
s
1 .061 0 r
.60631 .57042 m
.60713 .57167 L
s
1 .051 0 r
.60631 .57042 m
.60672 .5716 L
s
1 .031 0 r
.60631 .57042 m
.60655 .57114 L
s
1 .064 0 r
.60631 .57042 m
.6065 .57198 L
s
1 .225 0 r
.60631 .57042 m
.60531 .56501 L
s
1 .22 0 r
.60631 .57042 m
.60554 .5651 L
s
1 .228 0 r
.60631 .57042 m
.6056 .56489 L
s
1 .238 0 r
.60631 .57042 m
.60564 .56464 L
s
1 .235 0 r
.60631 .57042 m
.60527 .56476 L
s
1 .236 0 r
.60631 .57042 m
.60545 .56469 L
s
1 .25 0 r
.60631 .57042 m
.60446 .56459 L
s
1 .231 0 r
.60631 .57042 m
.60431 .56514 L
s
1 .303 0 r
.60631 .57042 m
.60383 .56343 L
s
1 .299 0 r
.60631 .57042 m
.60421 .56341 L
s
1 .243 0 r
.60631 .57042 m
.60399 .56494 L
s
1 .257 0 r
.60631 .57042 m
.6041 .56452 L
s
1 .76 0 r
.60631 .57042 m
.58818 .56631 L
s
1 .738 0 r
.60631 .57042 m
.58852 .56725 L
s
1 .745 0 r
.60631 .57042 m
.58834 .56728 L
s
1 .759 0 r
.60631 .57042 m
.58813 .56656 L
s
1 .738 0 r
.60631 .57042 m
.58846 .5676 L
s
1 .748 0 r
.60631 .57042 m
.58826 .56746 L
s
1 .717 0 r
.60631 .57042 m
.62092 .56071 L
s
1 .733 0 r
.60631 .57042 m
.62129 .56056 L
s
1 .735 0 r
.60631 .57042 m
.6212 .56032 L
s
1 .725 0 r
.60631 .57042 m
.62112 .56066 L
s
1 .728 0 r
.60631 .57042 m
.62101 .56036 L
s
1 .72 0 r
.60631 .57042 m
.62088 .56052 L
s
1 .017 0 r
.60713 .57167 m
.60672 .5716 L
s
1 .032 0 r
.60713 .57167 m
.60655 .57114 L
s
1 .029 0 r
.60713 .57167 m
.6065 .57198 L
s
1 .282 0 r
.60713 .57167 m
.60531 .56501 L
s
1 .276 0 r
.60713 .57167 m
.60554 .5651 L
s
1 .284 0 r
.60713 .57167 m
.6056 .56489 L
s
1 .294 0 r
.60713 .57167 m
.60564 .56464 L
s
1 .293 0 r
.60713 .57167 m
.60527 .56476 L
s
.60713 .57167 m
.60545 .56469 L
s
1 .309 0 r
.60713 .57167 m
.60446 .56459 L
s
1 .291 0 r
.60713 .57167 m
.60431 .56514 L
s
1 .363 0 r
.60713 .57167 m
.60383 .56343 L
s
1 .358 0 r
.60713 .57167 m
.60421 .56341 L
s
1 .304 0 r
.60713 .57167 m
.60399 .56494 L
s
1 .317 0 r
.60713 .57167 m
.6041 .56452 L
s
1 .805 0 r
.60713 .57167 m
.58818 .56631 L
s
1 .782 0 r
.60713 .57167 m
.58852 .56725 L
s
1 .789 0 r
.60713 .57167 m
.58834 .56728 L
s
1 .804 0 r
.60713 .57167 m
.58813 .56656 L
s
1 .781 0 r
.60713 .57167 m
.58846 .5676 L
s
1 .79 0 r
.60713 .57167 m
.58826 .56746 L
s
1 .72 0 r
.60713 .57167 m
.62092 .56071 L
s
1 .735 0 r
.60713 .57167 m
.62129 .56056 L
s
1 .739 0 r
.60713 .57167 m
.6212 .56032 L
s
1 .727 0 r
.60713 .57167 m
.62112 .56066 L
s
1 .731 0 r
.60713 .57167 m
.62101 .56036 L
s
1 .723 0 r
.60713 .57167 m
.62088 .56052 L
s
1 .02 0 r
.60672 .5716 m
.60655 .57114 L
s
1 .018 0 r
.60672 .5716 m
.6065 .57198 L
s
1 .275 0 r
.60672 .5716 m
.60531 .56501 L
s
1 .27 0 r
.60672 .5716 m
.60554 .5651 L
s
1 .278 0 r
.60672 .5716 m
.6056 .56489 L
s
1 .288 0 r
.60672 .5716 m
.60564 .56464 L
s
1 .286 0 r
.60672 .5716 m
.60527 .56476 L
s
1 .287 0 r
.60672 .5716 m
.60545 .56469 L
s
1 .301 0 r
.60672 .5716 m
.60446 .56459 L
s
1 .282 0 r
.60672 .5716 m
.60431 .56514 L
s
1 .354 0 r
.60672 .5716 m
.60383 .56343 L
s
1 .35 0 r
.60672 .5716 m
.60421 .56341 L
s
1 .294 0 r
.60672 .5716 m
.60399 .56494 L
s
1 .308 0 r
.60672 .5716 m
.6041 .56452 L
s
1 .788 0 r
.60672 .5716 m
.58818 .56631 L
s
1 .765 0 r
.60672 .5716 m
.58852 .56725 L
s
1 .772 0 r
.60672 .5716 m
.58834 .56728 L
s
1 .787 0 r
.60672 .5716 m
.58813 .56656 L
s
1 .764 0 r
.60672 .5716 m
.58846 .5676 L
s
1 .773 0 r
.60672 .5716 m
.58826 .56746 L
s
1 .731 0 r
.60672 .5716 m
.62092 .56071 L
s
1 .747 0 r
.60672 .5716 m
.62129 .56056 L
s
1 .75 0 r
.60672 .5716 m
.6212 .56032 L
s
1 .739 0 r
.60672 .5716 m
.62112 .56066 L
s
1 .743 0 r
.60672 .5716 m
.62101 .56036 L
s
1 .735 0 r
.60672 .5716 m
.62088 .56052 L
s
1 .034 0 r
.60655 .57114 m
.6065 .57198 L
s
1 .256 0 r
.60655 .57114 m
.60531 .56501 L
s
1 .25 0 r
.60655 .57114 m
.60554 .5651 L
s
1 .258 0 r
.60655 .57114 m
.6056 .56489 L
s
1 .268 0 r
.60655 .57114 m
.60564 .56464 L
s
1 .266 0 r
.60655 .57114 m
.60527 .56476 L
s
1 .267 0 r
.60655 .57114 m
.60545 .56469 L
s
1 .281 0 r
.60655 .57114 m
.60446 .56459 L
s
1 .262 0 r
.60655 .57114 m
.60431 .56514 L
s
1 .334 0 r
.60655 .57114 m
.60383 .56343 L
s
1 .33 0 r
.60655 .57114 m
.60421 .56341 L
s
1 .274 0 r
.60655 .57114 m
.60399 .56494 L
s
1 .288 0 r
.60655 .57114 m
.6041 .56452 L
s
1 .776 0 r
.60655 .57114 m
.58818 .56631 L
s
1 .754 0 r
.60655 .57114 m
.58852 .56725 L
s
1 .761 0 r
.60655 .57114 m
.58834 .56728 L
s
1 .776 0 r
.60655 .57114 m
.58813 .56656 L
s
1 .753 0 r
.60655 .57114 m
.58846 .5676 L
s
1 .762 0 r
.60655 .57114 m
.58826 .56746 L
s
1 .726 0 r
.60655 .57114 m
.62092 .56071 L
s
1 .741 0 r
.60655 .57114 m
.62129 .56056 L
s
1 .744 0 r
.60655 .57114 m
.6212 .56032 L
s
1 .733 0 r
.60655 .57114 m
.62112 .56066 L
s
1 .737 0 r
.60655 .57114 m
.62101 .56036 L
s
1 .729 0 r
.60655 .57114 m
.62088 .56052 L
s
1 .289 0 r
.6065 .57198 m
.60531 .56501 L
s
1 .284 0 r
.6065 .57198 m
.60554 .5651 L
s
1 .292 0 r
.6065 .57198 m
.6056 .56489 L
s
1 .302 0 r
.6065 .57198 m
.60564 .56464 L
s
1 .299 0 r
.6065 .57198 m
.60527 .56476 L
s
1 .301 0 r
.6065 .57198 m
.60545 .56469 L
s
1 .313 0 r
.6065 .57198 m
.60446 .56459 L
s
1 .293 0 r
.6065 .57198 m
.60431 .56514 L
s
1 .366 0 r
.6065 .57198 m
.60383 .56343 L
s
1 .362 0 r
.6065 .57198 m
.60421 .56341 L
s
1 .305 0 r
.6065 .57198 m
.60399 .56494 L
s
1 .32 0 r
.6065 .57198 m
.6041 .56452 L
s
1 .784 0 r
.6065 .57198 m
.58818 .56631 L
s
1 .76 0 r
.6065 .57198 m
.58852 .56725 L
s
1 .766 0 r
.6065 .57198 m
.58834 .56728 L
s
1 .783 0 r
.6065 .57198 m
.58813 .56656 L
s
1 .758 0 r
.6065 .57198 m
.58846 .5676 L
s
1 .768 0 r
.6065 .57198 m
.58826 .56746 L
s
1 .748 0 r
.6065 .57198 m
.62092 .56071 L
s
1 .763 0 r
.6065 .57198 m
.62129 .56056 L
s
1 .767 0 r
.6065 .57198 m
.6212 .56032 L
s
1 .756 0 r
.6065 .57198 m
.62112 .56066 L
s
1 .759 0 r
.6065 .57198 m
.62101 .56036 L
s
1 .751 0 r
.6065 .57198 m
.62088 .56052 L
s
1 .02 0 r
.47534 .56932 m
.47485 .56925 L
s
1 .012 0 r
.47534 .56932 m
.47515 .56908 L
s
1 .017 0 r
.47534 .56932 m
.47542 .5689 L
s
1 .025 0 r
.47534 .56932 m
.47487 .56891 L
s
1 .039 0 r
.47534 .56932 m
.47525 .56837 L
s
1 .189 0 r
.47534 .56932 m
.47801 .57311 L
s
1 .187 0 r
.47534 .56932 m
.47809 .57298 L
s
1 .168 0 r
.47534 .56932 m
.47799 .57245 L
s
1 .167 0 r
.47534 .56932 m
.4781 .57233 L
s
1 .181 0 r
.47534 .56932 m
.47777 .57302 L
s
1 .183 0 r
.47534 .56932 m
.47791 .573 L
s
1 .913 0 r
.47534 .56932 m
.49705 .564 L
s
1 .921 0 r
.47534 .56932 m
.49721 .56384 L
s
1 .919 0 r
.47534 .56932 m
.49726 .56423 L
s
1 .912 0 r
.47534 .56932 m
.49709 .56431 L
s
1 .927 0 r
.47534 .56932 m
.49742 .56411 L
s
1 .922 0 r
.47534 .56932 m
.49728 .56402 L
s
1 .849 0 r
.47534 .56932 m
.45541 .57521 L
s
1 .859 0 r
.47534 .56932 m
.45521 .5754 L
s
1 .854 0 r
.47534 .56932 m
.4553 .57529 L
s
1 .863 0 r
.47534 .56932 m
.45508 .57527 L
s
1 .857 0 r
.47534 .56932 m
.45519 .57512 L
s
1 .849 0 r
.47534 .56932 m
.4553 .57486 L
s
1 .014 0 r
.47485 .56925 m
.47515 .56908 L
s
1 .027 0 r
.47485 .56925 m
.47542 .5689 L
s
1 .014 0 r
.47485 .56925 m
.47487 .56891 L
s
1 .039 0 r
.47485 .56925 m
.47525 .56837 L
s
1 .204 0 r
.47485 .56925 m
.47801 .57311 L
s
1 .202 0 r
.47485 .56925 m
.47809 .57298 L
s
1 .183 0 r
.47485 .56925 m
.47799 .57245 L
s
.47485 .56925 m
.4781 .57233 L
s
1 .195 0 r
.47485 .56925 m
.47777 .57302 L
s
1 .198 0 r
.47485 .56925 m
.47791 .573 L
s
1 .932 0 r
.47485 .56925 m
.49705 .564 L
s
1 .94 0 r
.47485 .56925 m
.49721 .56384 L
s
1 .938 0 r
.47485 .56925 m
.49726 .56423 L
s
1 .931 0 r
.47485 .56925 m
.49709 .56431 L
s
1 .946 0 r
.47485 .56925 m
.49742 .56411 L
s
1 .941 0 r
.47485 .56925 m
.49728 .56402 L
s
1 .831 0 r
.47485 .56925 m
.45541 .57521 L
s
1 .841 0 r
.47485 .56925 m
.45521 .5754 L
s
1 .836 0 r
.47485 .56925 m
.4553 .57529 L
s
1 .845 0 r
.47485 .56925 m
.45508 .57527 L
s
1 .838 0 r
.47485 .56925 m
.45519 .57512 L
s
1 .831 0 r
.47485 .56925 m
.4553 .57486 L
s
1 .013 0 r
.47515 .56908 m
.47542 .5689 L
s
.47515 .56908 m
.47487 .56891 L
s
1 .029 0 r
.47515 .56908 m
.47525 .56837 L
s
1 .202 0 r
.47515 .56908 m
.47801 .57311 L
s
1 .199 0 r
.47515 .56908 m
.47809 .57298 L
s
1 .18 0 r
.47515 .56908 m
.47799 .57245 L
s
1 .179 0 r
.47515 .56908 m
.4781 .57233 L
s
1 .193 0 r
.47515 .56908 m
.47777 .57302 L
s
1 .196 0 r
.47515 .56908 m
.47791 .573 L
s
1 .919 0 r
.47515 .56908 m
.49705 .564 L
s
1 .926 0 r
.47515 .56908 m
.49721 .56384 L
s
1 .925 0 r
.47515 .56908 m
.49726 .56423 L
s
1 .917 0 r
.47515 .56908 m
.49709 .56431 L
s
1 .933 0 r
.47515 .56908 m
.49742 .56411 L
s
1 .927 0 r
.47515 .56908 m
.49728 .56402 L
s
1 .844 0 r
.47515 .56908 m
.45541 .57521 L
s
1 .855 0 r
.47515 .56908 m
.45521 .5754 L
s
1 .85 0 r
.47515 .56908 m
.4553 .57529 L
s
1 .858 0 r
.47515 .56908 m
.45508 .57527 L
s
1 .852 0 r
.47515 .56908 m
.45519 .57512 L
s
1 .845 0 r
.47515 .56908 m
.4553 .57486 L
s
1 .023 0 r
.47542 .5689 m
.47487 .56891 L
s
.47542 .5689 m
.47525 .56837 L
s
1 .202 0 r
.47542 .5689 m
.47801 .57311 L
s
1 .199 0 r
.47542 .5689 m
.47809 .57298 L
s
1 .179 0 r
.47542 .5689 m
.47799 .57245 L
s
1 .178 0 r
.47542 .5689 m
.4781 .57233 L
s
1 .194 0 r
.47542 .5689 m
.47777 .57302 L
s
1 .196 0 r
.47542 .5689 m
.47791 .573 L
s
1 .906 0 r
.47542 .5689 m
.49705 .564 L
s
1 .914 0 r
.47542 .5689 m
.49721 .56384 L
s
1 .912 0 r
.47542 .5689 m
.49726 .56423 L
s
1 .905 0 r
.47542 .5689 m
.49709 .56431 L
s
1 .92 0 r
.47542 .5689 m
.49742 .56411 L
s
1 .915 0 r
.47542 .5689 m
.49728 .56402 L
s
1 .857 0 r
.47542 .5689 m
.45541 .57521 L
s
1 .868 0 r
.47542 .5689 m
.45521 .5754 L
s
1 .863 0 r
.47542 .5689 m
.4553 .57529 L
s
1 .871 0 r
.47542 .5689 m
.45508 .57527 L
s
1 .865 0 r
.47542 .5689 m
.45519 .57512 L
s
1 .857 0 r
.47542 .5689 m
.4553 .57486 L
s
1 .027 0 r
.47487 .56891 m
.47525 .56837 L
s
1 .214 0 r
.47487 .56891 m
.47801 .57311 L
s
1 .212 0 r
.47487 .56891 m
.47809 .57298 L
s
1 .193 0 r
.47487 .56891 m
.47799 .57245 L
s
1 .192 0 r
.47487 .56891 m
.4781 .57233 L
s
1 .206 0 r
.47487 .56891 m
.47777 .57302 L
s
1 .208 0 r
.47487 .56891 m
.47791 .573 L
s
1 .928 0 r
.47487 .56891 m
.49705 .564 L
s
1 .936 0 r
.47487 .56891 m
.49721 .56384 L
s
1 .934 0 r
.47487 .56891 m
.49726 .56423 L
s
1 .927 0 r
.47487 .56891 m
.49709 .56431 L
s
1 .942 0 r
.47487 .56891 m
.49742 .56411 L
s
1 .937 0 r
.47487 .56891 m
.49728 .56402 L
s
1 .836 0 r
.47487 .56891 m
.45541 .57521 L
s
1 .846 0 r
.47487 .56891 m
.45521 .5754 L
s
1 .841 0 r
.47487 .56891 m
.4553 .57529 L
s
1 .849 0 r
.47487 .56891 m
.45508 .57527 L
s
1 .843 0 r
.47487 .56891 m
.45519 .57512 L
s
1 .836 0 r
.47487 .56891 m
.4553 .57486 L
s
1 .224 0 r
.47525 .56837 m
.47801 .57311 L
s
1 .221 0 r
.47525 .56837 m
.47809 .57298 L
s
1 .201 0 r
.47525 .56837 m
.47799 .57245 L
s
1 .199 0 r
.47525 .56837 m
.4781 .57233 L
s
1 .216 0 r
.47525 .56837 m
.47777 .57302 L
s
1 .218 0 r
.47525 .56837 m
.47791 .573 L
s
1 .909 0 r
.47525 .56837 m
.49705 .564 L
s
1 .916 0 r
.47525 .56837 m
.49721 .56384 L
s
1 .915 0 r
.47525 .56837 m
.49726 .56423 L
s
1 .908 0 r
.47525 .56837 m
.49709 .56431 L
s
1 .923 0 r
.47525 .56837 m
.49742 .56411 L
s
1 .918 0 r
.47525 .56837 m
.49728 .56402 L
s
1 .857 0 r
.47525 .56837 m
.45541 .57521 L
s
1 .868 0 r
.47525 .56837 m
.45521 .5754 L
s
1 .863 0 r
.47525 .56837 m
.4553 .57529 L
s
1 .871 0 r
.47525 .56837 m
.45508 .57527 L
s
1 .864 0 r
.47525 .56837 m
.45519 .57512 L
s
1 .857 0 r
.47525 .56837 m
.4553 .57486 L
s
1 .02 0 r
.564 .50712 m
.56409 .50664 L
s
1 .01 0 r
.564 .50712 m
.56422 .50704 L
s
1 .011 0 r
.564 .50712 m
.56413 .50688 L
s
1 .01 0 r
.564 .50712 m
.56389 .50689 L
s
1 .024 0 r
.564 .50712 m
.56389 .50653 L
s
1 .477 0 r
.564 .50712 m
.5551 .5147 L
s
1 .463 0 r
.564 .50712 m
.55536 .51445 L
s
1 .46 0 r
.564 .50712 m
.55506 .51397 L
s
1 .452 0 r
.564 .50712 m
.55503 .5136 L
s
1 .448 0 r
.564 .50712 m
.55539 .51389 L
s
1 .473 0 r
.564 .50712 m
.55481 .51416 L
s
1 .848 0 r
.564 .50712 m
.54338 .50959 L
s
1 .855 0 r
.564 .50712 m
.54318 .5092 L
s
1 .854 0 r
.564 .50712 m
.54324 .50948 L
s
1 .841 0 r
.564 .50712 m
.54354 .50946 L
s
1 .842 0 r
.564 .50712 m
.5435 .50923 L
s
1 .847 0 r
.564 .50712 m
.54336 .50912 L
s
.611 1 0 r
.564 .50712 m
.5918 .5267 L
s
.61 1 0 r
.564 .50712 m
.59194 .52653 L
s
.618 1 0 r
.564 .50712 m
.5918 .52636 L
s
.637 1 0 r
.564 .50712 m
.59147 .52605 L
s
.62 1 0 r
.564 .50712 m
.59156 .52665 L
s
.623 1 0 r
.564 .50712 m
.5916 .52646 L
s
1 .958 0 r
.564 .50712 m
.57319 .52867 L
s
1 .961 0 r
.564 .50712 m
.5729 .52889 L
s
1 .977 0 r
.564 .50712 m
.57317 .52921 L
s
1 .969 0 r
.564 .50712 m
.57331 .52892 L
s
1 .968 0 r
.564 .50712 m
.57308 .529 L
s
1 .962 0 r
.564 .50712 m
.5731 .52883 L
s
.796 1 0 r
.564 .50712 m
.54906 .53253 L
s
.785 1 0 r
.564 .50712 m
.54878 .53268 L
s
.8 1 0 r
.564 .50712 m
.54899 .53237 L
s
.806 1 0 r
.564 .50712 m
.54879 .53208 L
s
.792 1 0 r
.564 .50712 m
.54887 .53253 L
s
.791 1 0 r
.564 .50712 m
.5487 .53245 L
s
.472 1 0 r
.564 .50712 m
.53362 .4853 L
s
.564 .50712 m
.53377 .48507 L
s
.463 1 0 r
.564 .50712 m
.53364 .48489 L
s
.466 1 0 r
.564 .50712 m
.53359 .48511 L
s
.462 1 0 r
.564 .50712 m
.5334 .48518 L
s
.458 1 0 r
.564 .50712 m
.53344 .48497 L
s
.969 1 0 r
.564 .50712 m
.55911 .48236 L
s
.975 1 0 r
.564 .50712 m
.55929 .48247 L
s
.965 1 0 r
.564 .50712 m
.55925 .48224 L
s
.956 1 0 r
.564 .50712 m
.55917 .48202 L
s
.971 1 0 r
.564 .50712 m
.55946 .48235 L
s
.962 1 0 r
.564 .50712 m
.55944 .48214 L
s
.774 1 0 r
.564 .50712 m
.57904 .48117 L
s
.769 1 0 r
.564 .50712 m
.57933 .48119 L
s
.759 1 0 r
.564 .50712 m
.57946 .48098 L
s
.76 1 0 r
.564 .50712 m
.57931 .48092 L
s
.767 1 0 r
.564 .50712 m
.57914 .48103 L
s
.762 1 0 r
.564 .50712 m
.57904 .4808 L
s
1 .017 0 r
.56409 .50664 m
.56422 .50704 L
s
1 .01 0 r
.56409 .50664 m
.56413 .50688 L
s
1 .013 0 r
.56409 .50664 m
.56389 .50689 L
s
1 .009 0 r
.56409 .50664 m
.56389 .50653 L
s
1 .493 0 r
.56409 .50664 m
.5551 .5147 L
s
1 .478 0 r
.56409 .50664 m
.55536 .51445 L
s
1 .475 0 r
.56409 .50664 m
.55506 .51397 L
s
1 .467 0 r
.56409 .50664 m
.55503 .5136 L
s
1 .463 0 r
.56409 .50664 m
.55539 .51389 L
s
1 .488 0 r
.56409 .50664 m
.55481 .51416 L
s
1 .854 0 r
.56409 .50664 m
.54338 .50959 L
s
1 .861 0 r
.56409 .50664 m
.54318 .5092 L
s
1 .86 0 r
.56409 .50664 m
.54324 .50948 L
s
1 .847 0 r
.56409 .50664 m
.54354 .50946 L
s
1 .848 0 r
.56409 .50664 m
.5435 .50923 L
s
1 .853 0 r
.56409 .50664 m
.54336 .50912 L
s
.602 1 0 r
.56409 .50664 m
.5918 .5267 L
s
.56409 .50664 m
.59194 .52653 L
s
.61 1 0 r
.56409 .50664 m
.5918 .52636 L
s
.629 1 0 r
.56409 .50664 m
.59147 .52605 L
s
.611 1 0 r
.56409 .50664 m
.59156 .52665 L
s
.614 1 0 r
.56409 .50664 m
.5916 .52646 L
s
1 .974 0 r
.56409 .50664 m
.57319 .52867 L
s
1 .978 0 r
.56409 .50664 m
.5729 .52889 L
s
1 .994 0 r
.56409 .50664 m
.57317 .52921 L
s
1 .985 0 r
.56409 .50664 m
.57331 .52892 L
s
.56409 .50664 m
.57308 .529 L
s
1 .978 0 r
.56409 .50664 m
.5731 .52883 L
s
.777 1 0 r
.56409 .50664 m
.54906 .53253 L
s
.766 1 0 r
.56409 .50664 m
.54878 .53268 L
s
.781 1 0 r
.56409 .50664 m
.54899 .53237 L
s
.787 1 0 r
.56409 .50664 m
.54879 .53208 L
s
.773 1 0 r
.56409 .50664 m
.54887 .53253 L
s
.772 1 0 r
.56409 .50664 m
.5487 .53245 L
s
.48 1 0 r
.56409 .50664 m
.53362 .4853 L
s
.56409 .50664 m
.53377 .48507 L
s
.471 1 0 r
.56409 .50664 m
.53364 .48489 L
s
.475 1 0 r
.56409 .50664 m
.53359 .48511 L
s
.47 1 0 r
.56409 .50664 m
.5334 .48518 L
s
.466 1 0 r
.56409 .50664 m
.53344 .48497 L
s
.987 1 0 r
.56409 .50664 m
.55911 .48236 L
s
.993 1 0 r
.56409 .50664 m
.55929 .48247 L
s
.983 1 0 r
.56409 .50664 m
.55925 .48224 L
s
.974 1 0 r
.56409 .50664 m
.55917 .48202 L
s
.989 1 0 r
.56409 .50664 m
.55946 .48235 L
s
.981 1 0 r
.56409 .50664 m
.55944 .48214 L
s
.793 1 0 r
.56409 .50664 m
.57904 .48117 L
s
.788 1 0 r
.56409 .50664 m
.57933 .48119 L
s
.777 1 0 r
.56409 .50664 m
.57946 .48098 L
s
.779 1 0 r
.56409 .50664 m
.57931 .48092 L
s
.786 1 0 r
.56409 .50664 m
.57914 .48103 L
s
.78 1 0 r
.56409 .50664 m
.57904 .4808 L
s
1 .008 0 r
.56422 .50704 m
.56413 .50688 L
s
1 .015 0 r
.56422 .50704 m
.56389 .50689 L
s
1 .025 0 r
.56422 .50704 m
.56389 .50653 L
s
1 .486 0 r
.56422 .50704 m
.5551 .5147 L
s
1 .472 0 r
.56422 .50704 m
.55536 .51445 L
s
1 .469 0 r
.56422 .50704 m
.55506 .51397 L
s
1 .461 0 r
.56422 .50704 m
.55503 .5136 L
s
1 .457 0 r
.56422 .50704 m
.55539 .51389 L
s
1 .482 0 r
.56422 .50704 m
.55481 .51416 L
s
1 .858 0 r
.56422 .50704 m
.54338 .50959 L
s
1 .864 0 r
.56422 .50704 m
.54318 .5092 L
s
1 .863 0 r
.56422 .50704 m
.54324 .50948 L
s
1 .851 0 r
.56422 .50704 m
.54354 .50946 L
s
1 .852 0 r
.56422 .50704 m
.5435 .50923 L
s
1 .856 0 r
.56422 .50704 m
.54336 .50912 L
s
.616 1 0 r
.56422 .50704 m
.5918 .5267 L
s
.56422 .50704 m
.59194 .52653 L
s
.624 1 0 r
.56422 .50704 m
.5918 .52636 L
s
.643 1 0 r
.56422 .50704 m
.59147 .52605 L
s
.625 1 0 r
.56422 .50704 m
.59156 .52665 L
s
.628 1 0 r
.56422 .50704 m
.5916 .52646 L
s
1 .957 0 r
.56422 .50704 m
.57319 .52867 L
s
1 .96 0 r
.56422 .50704 m
.5729 .52889 L
s
1 .977 0 r
.56422 .50704 m
.57317 .52921 L
s
1 .968 0 r
.56422 .50704 m
.57331 .52892 L
s
1 .967 0 r
.56422 .50704 m
.57308 .529 L
s
1 .961 0 r
.56422 .50704 m
.5731 .52883 L
s
.788 1 0 r
.56422 .50704 m
.54906 .53253 L
s
.777 1 0 r
.56422 .50704 m
.54878 .53268 L
s
.792 1 0 r
.56422 .50704 m
.54899 .53237 L
s
.798 1 0 r
.56422 .50704 m
.54879 .53208 L
s
.784 1 0 r
.56422 .50704 m
.54887 .53253 L
s
.783 1 0 r
.56422 .50704 m
.5487 .53245 L
s
.466 1 0 r
.56422 .50704 m
.53362 .4853 L
s
.56422 .50704 m
.53377 .48507 L
s
.457 1 0 r
.56422 .50704 m
.53364 .48489 L
s
.461 1 0 r
.56422 .50704 m
.53359 .48511 L
s
.456 1 0 r
.56422 .50704 m
.5334 .48518 L
s
.452 1 0 r
.56422 .50704 m
.53344 .48497 L
s
.97 1 0 r
.56422 .50704 m
.55911 .48236 L
s
.976 1 0 r
.56422 .50704 m
.55929 .48247 L
s
.966 1 0 r
.56422 .50704 m
.55925 .48224 L
s
.957 1 0 r
.56422 .50704 m
.55917 .48202 L
s
.972 1 0 r
.56422 .50704 m
.55946 .48235 L
s
.964 1 0 r
.56422 .50704 m
.55944 .48214 L
s
.782 1 0 r
.56422 .50704 m
.57904 .48117 L
s
.777 1 0 r
.56422 .50704 m
.57933 .48119 L
s
.766 1 0 r
.56422 .50704 m
.57946 .48098 L
s
.767 1 0 r
.56422 .50704 m
.57931 .48092 L
s
.775 1 0 r
.56422 .50704 m
.57914 .48103 L
s
.769 1 0 r
.56422 .50704 m
.57904 .4808 L
s
1 .01 0 r
.56413 .50688 m
.56389 .50689 L
s
1 .017 0 r
.56413 .50688 m
.56389 .50653 L
s
1 .488 0 r
.56413 .50688 m
.5551 .5147 L
s
1 .473 0 r
.56413 .50688 m
.55536 .51445 L
s
1 .47 0 r
.56413 .50688 m
.55506 .51397 L
s
1 .462 0 r
.56413 .50688 m
.55503 .5136 L
s
1 .458 0 r
.56413 .50688 m
.55539 .51389 L
s
1 .483 0 r
.56413 .50688 m
.55481 .51416 L
s
1 .855 0 r
.56413 .50688 m
.54338 .50959 L
s
1 .861 0 r
.56413 .50688 m
.54318 .5092 L
s
1 .86 0 r
.56413 .50688 m
.54324 .50948 L
s
1 .848 0 r
.56413 .50688 m
.54354 .50946 L
s
.56413 .50688 m
.5435 .50923 L
s
1 .853 0 r
.56413 .50688 m
.54336 .50912 L
s
.609 1 0 r
.56413 .50688 m
.5918 .5267 L
s
.608 1 0 r
.56413 .50688 m
.59194 .52653 L
s
.617 1 0 r
.56413 .50688 m
.5918 .52636 L
s
.636 1 0 r
.56413 .50688 m
.59147 .52605 L
s
.618 1 0 r
.56413 .50688 m
.59156 .52665 L
s
.621 1 0 r
.56413 .50688 m
.5916 .52646 L
s
1 .965 0 r
.56413 .50688 m
.57319 .52867 L
s
1 .968 0 r
.56413 .50688 m
.5729 .52889 L
s
1 .985 0 r
.56413 .50688 m
.57317 .52921 L
s
1 .976 0 r
.56413 .50688 m
.57331 .52892 L
s
1 .975 0 r
.56413 .50688 m
.57308 .529 L
s
1 .969 0 r
.56413 .50688 m
.5731 .52883 L
s
.784 1 0 r
.56413 .50688 m
.54906 .53253 L
s
.773 1 0 r
.56413 .50688 m
.54878 .53268 L
s
.788 1 0 r
.56413 .50688 m
.54899 .53237 L
s
.795 1 0 r
.56413 .50688 m
.54879 .53208 L
s
.78 1 0 r
.56413 .50688 m
.54887 .53253 L
s
.56413 .50688 m
.5487 .53245 L
s
.473 1 0 r
.56413 .50688 m
.53362 .4853 L
s
.56413 .50688 m
.53377 .48507 L
s
.464 1 0 r
.56413 .50688 m
.53364 .48489 L
s
.468 1 0 r
.56413 .50688 m
.53359 .48511 L
s
.463 1 0 r
.56413 .50688 m
.5334 .48518 L
s
.459 1 0 r
.56413 .50688 m
.53344 .48497 L
s
.978 1 0 r
.56413 .50688 m
.55911 .48236 L
s
.984 1 0 r
.56413 .50688 m
.55929 .48247 L
s
.974 1 0 r
.56413 .50688 m
.55925 .48224 L
s
.964 1 0 r
.56413 .50688 m
.55917 .48202 L
s
.98 1 0 r
.56413 .50688 m
.55946 .48235 L
s
.971 1 0 r
.56413 .50688 m
.55944 .48214 L
s
.786 1 0 r
.56413 .50688 m
.57904 .48117 L
s
.781 1 0 r
.56413 .50688 m
.57933 .48119 L
s
.77 1 0 r
.56413 .50688 m
.57946 .48098 L
s
.771 1 0 r
.56413 .50688 m
.57931 .48092 L
s
.779 1 0 r
.56413 .50688 m
.57914 .48103 L
s
.773 1 0 r
.56413 .50688 m
.57904 .4808 L
s
1 .015 0 r
.56389 .50689 m
.56389 .50653 L
s
1 .48 0 r
.56389 .50689 m
.5551 .5147 L
s
1 .466 0 r
.56389 .50689 m
.55536 .51445 L
s
1 .462 0 r
.56389 .50689 m
.55506 .51397 L
s
1 .454 0 r
.56389 .50689 m
.55503 .5136 L
s
1 .45 0 r
.56389 .50689 m
.55539 .51389 L
s
1 .475 0 r
.56389 .50689 m
.55481 .51416 L
s
1 .845 0 r
.56389 .50689 m
.54338 .50959 L
s
1 .851 0 r
.56389 .50689 m
.54318 .5092 L
s
.56389 .50689 m
.54324 .50948 L
s
1 .838 0 r
.56389 .50689 m
.54354 .50946 L
s
1 .839 0 r
.56389 .50689 m
.5435 .50923 L
s
1 .844 0 r
.56389 .50689 m
.54336 .50912 L
s
.602 1 0 r
.56389 .50689 m
.5918 .5267 L
s
.601 1 0 r
.56389 .50689 m
.59194 .52653 L
s
.61 1 0 r
.56389 .50689 m
.5918 .52636 L
s
.628 1 0 r
.56389 .50689 m
.59147 .52605 L
s
.611 1 0 r
.56389 .50689 m
.59156 .52665 L
s
.614 1 0 r
.56389 .50689 m
.5916 .52646 L
s
1 .968 0 r
.56389 .50689 m
.57319 .52867 L
s
1 .971 0 r
.56389 .50689 m
.5729 .52889 L
s
1 .988 0 r
.56389 .50689 m
.57317 .52921 L
s
1 .979 0 r
.56389 .50689 m
.57331 .52892 L
s
1 .978 0 r
.56389 .50689 m
.57308 .529 L
s
1 .972 0 r
.56389 .50689 m
.5731 .52883 L
s
.79 1 0 r
.56389 .50689 m
.54906 .53253 L
s
.779 1 0 r
.56389 .50689 m
.54878 .53268 L
s
.794 1 0 r
.56389 .50689 m
.54899 .53237 L
s
.8 1 0 r
.56389 .50689 m
.54879 .53208 L
s
.786 1 0 r
.56389 .50689 m
.54887 .53253 L
s
.785 1 0 r
.56389 .50689 m
.5487 .53245 L
s
.481 1 0 r
.56389 .50689 m
.53362 .4853 L
s
.48 1 0 r
.56389 .50689 m
.53377 .48507 L
s
.472 1 0 r
.56389 .50689 m
.53364 .48489 L
s
.475 1 0 r
.56389 .50689 m
.53359 .48511 L
s
.47 1 0 r
.56389 .50689 m
.5334 .48518 L
s
.467 1 0 r
.56389 .50689 m
.53344 .48497 L
s
.979 1 0 r
.56389 .50689 m
.55911 .48236 L
s
.985 1 0 r
.56389 .50689 m
.55929 .48247 L
s
.975 1 0 r
.56389 .50689 m
.55925 .48224 L
s
.966 1 0 r
.56389 .50689 m
.55917 .48202 L
s
.981 1 0 r
.56389 .50689 m
.55946 .48235 L
s
.972 1 0 r
.56389 .50689 m
.55944 .48214 L
s
.78 1 0 r
.56389 .50689 m
.57904 .48117 L
s
.775 1 0 r
.56389 .50689 m
.57933 .48119 L
s
.765 1 0 r
.56389 .50689 m
.57946 .48098 L
s
.766 1 0 r
.56389 .50689 m
.57931 .48092 L
s
.773 1 0 r
.56389 .50689 m
.57914 .48103 L
s
.767 1 0 r
.56389 .50689 m
.57904 .4808 L
s
1 .49 0 r
.56389 .50653 m
.5551 .5147 L
s
1 .476 0 r
.56389 .50653 m
.55536 .51445 L
s
1 .472 0 r
.56389 .50653 m
.55506 .51397 L
s
1 .463 0 r
.56389 .50653 m
.55503 .5136 L
s
1 .459 0 r
.56389 .50653 m
.55539 .51389 L
s
1 .485 0 r
.56389 .50653 m
.55481 .51416 L
s
1 .847 0 r
.56389 .50653 m
.54338 .50959 L
s
1 .853 0 r
.56389 .50653 m
.54318 .5092 L
s
1 .852 0 r
.56389 .50653 m
.54324 .50948 L
s
1 .84 0 r
.56389 .50653 m
.54354 .50946 L
s
1 .841 0 r
.56389 .50653 m
.5435 .50923 L
s
1 .845 0 r
.56389 .50653 m
.54336 .50912 L
s
.593 1 0 r
.56389 .50653 m
.5918 .5267 L
s
.592 1 0 r
.56389 .50653 m
.59194 .52653 L
s
.601 1 0 r
.56389 .50653 m
.5918 .52636 L
s
.62 1 0 r
.56389 .50653 m
.59147 .52605 L
s
.602 1 0 r
.56389 .50653 m
.59156 .52665 L
s
.605 1 0 r
.56389 .50653 m
.5916 .52646 L
s
1 .981 0 r
.56389 .50653 m
.57319 .52867 L
s
1 .985 0 r
.56389 .50653 m
.5729 .52889 L
s
.999 1 0 r
.56389 .50653 m
.57317 .52921 L
s
1 .993 0 r
.56389 .50653 m
.57331 .52892 L
s
1 .992 0 r
.56389 .50653 m
.57308 .529 L
s
1 .986 0 r
.56389 .50653 m
.5731 .52883 L
s
.777 1 0 r
.56389 .50653 m
.54906 .53253 L
s
.766 1 0 r
.56389 .50653 m
.54878 .53268 L
s
.781 1 0 r
.56389 .50653 m
.54899 .53237 L
s
.788 1 0 r
.56389 .50653 m
.54879 .53208 L
s
.773 1 0 r
.56389 .50653 m
.54887 .53253 L
s
.772 1 0 r
.56389 .50653 m
.5487 .53245 L
s
.489 1 0 r
.56389 .50653 m
.53362 .4853 L
s
.56389 .50653 m
.53377 .48507 L
s
.48 1 0 r
.56389 .50653 m
.53364 .48489 L
s
.484 1 0 r
.56389 .50653 m
.53359 .48511 L
s
.479 1 0 r
.56389 .50653 m
.5334 .48518 L
s
.476 1 0 r
.56389 .50653 m
.53344 .48497 L
s
.993 1 0 r
.56389 .50653 m
.55911 .48236 L
s
.999 1 0 r
.56389 .50653 m
.55929 .48247 L
s
.989 1 0 r
.56389 .50653 m
.55925 .48224 L
s
.98 1 0 r
.56389 .50653 m
.55917 .48202 L
s
.995 1 0 r
.56389 .50653 m
.55946 .48235 L
s
.987 1 0 r
.56389 .50653 m
.55944 .48214 L
s
.793 1 0 r
.56389 .50653 m
.57904 .48117 L
s
.788 1 0 r
.56389 .50653 m
.57933 .48119 L
s
.777 1 0 r
.56389 .50653 m
.57946 .48098 L
s
.779 1 0 r
.56389 .50653 m
.57931 .48092 L
s
.786 1 0 r
.56389 .50653 m
.57914 .48103 L
s
.78 1 0 r
.56389 .50653 m
.57904 .4808 L
s
1 .009 0 r
.61459 .57838 m
.6147 .57819 L
s
1 .015 0 r
.61459 .57838 m
.61496 .57832 L
s
1 .024 0 r
.61459 .57838 m
.61513 .57812 L
s
1 .028 0 r
.61459 .57838 m
.61464 .5777 L
s
1 .02 0 r
.61459 .57838 m
.61486 .57795 L
s
1 .665 0 r
.61459 .57838 m
.60531 .56501 L
s
1 .657 0 r
.61459 .57838 m
.60554 .5651 L
s
1 .662 0 r
.61459 .57838 m
.6056 .56489 L
s
1 .67 0 r
.61459 .57838 m
.60564 .56464 L
s
1 .674 0 r
.61459 .57838 m
.60527 .56476 L
s
1 .672 0 r
.61459 .57838 m
.60545 .56469 L
s
1 .13 0 r
.61459 .57838 m
.61363 .58142 L
s
1 .07 0 r
.61459 .57838 m
.61314 .57926 L
s
1 .127 0 r
.61459 .57838 m
.61379 .58139 L
s
1 .121 0 r
.61459 .57838 m
.61379 .58124 L
s
1 .116 0 r
.61459 .57838 m
.61369 .58107 L
s
1 .123 0 r
.61459 .57838 m
.6136 .58122 L
s
1 .602 0 r
.61459 .57838 m
.62839 .57319 L
s
1 .593 0 r
.61459 .57838 m
.62818 .57323 L
s
1 .586 0 r
.61459 .57838 m
.62805 .5734 L
s
1 .589 0 r
.61459 .57838 m
.62798 .57305 L
s
1 .607 0 r
.61459 .57838 m
.62845 .57298 L
s
1 .6 0 r
.61459 .57838 m
.6282 .57285 L
s
1 .704 0 r
.61459 .57838 m
.63031 .58544 L
s
1 .71 0 r
.61459 .57838 m
.63034 .58573 L
s
1 .718 0 r
.61459 .57838 m
.63059 .58566 L
s
1 .701 0 r
.61459 .57838 m
.63042 .585 L
s
1 .715 0 r
.61459 .57838 m
.63061 .58541 L
s
1 .694 0 r
.61459 .57838 m
.6302 .58511 L
s
1 .767 0 r
.61459 .57838 m
.62092 .56071 L
s
1 .778 0 r
.61459 .57838 m
.62129 .56056 L
s
1 .786 0 r
.61459 .57838 m
.6212 .56032 L
s
1 .771 0 r
.61459 .57838 m
.62112 .56066 L
s
1 .781 0 r
.61459 .57838 m
.62101 .56036 L
s
1 .774 0 r
.61459 .57838 m
.62088 .56052 L
s
1 .012 0 r
.6147 .57819 m
.61496 .57832 L
s
1 .018 0 r
.6147 .57819 m
.61513 .57812 L
s
1 .02 0 r
.6147 .57819 m
.61464 .5777 L
s
1 .012 0 r
.6147 .57819 m
.61486 .57795 L
s
1 .661 0 r
.6147 .57819 m
.60531 .56501 L
s
1 .653 0 r
.6147 .57819 m
.60554 .5651 L
s
1 .659 0 r
.6147 .57819 m
.6056 .56489 L
s
1 .666 0 r
.6147 .57819 m
.60564 .56464 L
s
1 .671 0 r
.6147 .57819 m
.60527 .56476 L
s
1 .669 0 r
.6147 .57819 m
.60545 .56469 L
s
1 .139 0 r
.6147 .57819 m
.61363 .58142 L
s
1 .077 0 r
.6147 .57819 m
.61314 .57926 L
s
1 .136 0 r
.6147 .57819 m
.61379 .58139 L
s
1 .13 0 r
.6147 .57819 m
.61379 .58124 L
s
1 .125 0 r
.6147 .57819 m
.61369 .58107 L
s
1 .132 0 r
.6147 .57819 m
.6136 .58122 L
s
1 .595 0 r
.6147 .57819 m
.62839 .57319 L
s
1 .587 0 r
.6147 .57819 m
.62818 .57323 L
s
1 .579 0 r
.6147 .57819 m
.62805 .5734 L
s
1 .582 0 r
.6147 .57819 m
.62798 .57305 L
s
1 .6 0 r
.6147 .57819 m
.62845 .57298 L
s
1 .593 0 r
.6147 .57819 m
.6282 .57285 L
s
1 .703 0 r
.6147 .57819 m
.63031 .58544 L
s
1 .709 0 r
.6147 .57819 m
.63034 .58573 L
s
1 .717 0 r
.6147 .57819 m
.63059 .58566 L
s
1 .7 0 r
.6147 .57819 m
.63042 .585 L
s
1 .714 0 r
.6147 .57819 m
.63061 .58541 L
s
1 .693 0 r
.6147 .57819 m
.6302 .58511 L
s
1 .758 0 r
.6147 .57819 m
.62092 .56071 L
s
1 .769 0 r
.6147 .57819 m
.62129 .56056 L
s
1 .777 0 r
.6147 .57819 m
.6212 .56032 L
s
1 .763 0 r
.6147 .57819 m
.62112 .56066 L
s
1 .773 0 r
.6147 .57819 m
.62101 .56036 L
s
1 .765 0 r
.6147 .57819 m
.62088 .56052 L
s
1 .011 0 r
.61496 .57832 m
.61513 .57812 L
s
1 .029 0 r
.61496 .57832 m
.61464 .5777 L
s
1 .016 0 r
.61496 .57832 m
.61486 .57795 L
s
1 .672 0 r
.61496 .57832 m
.60531 .56501 L
s
1 .663 0 r
.61496 .57832 m
.60554 .5651 L
s
1 .669 0 r
.61496 .57832 m
.6056 .56489 L
s
1 .676 0 r
.61496 .57832 m
.60564 .56464 L
s
1 .681 0 r
.61496 .57832 m
.60527 .56476 L
s
1 .679 0 r
.61496 .57832 m
.60545 .56469 L
s
1 .138 0 r
.61496 .57832 m
.61363 .58142 L
s
1 .084 0 r
.61496 .57832 m
.61314 .57926 L
s
1 .134 0 r
.61496 .57832 m
.61379 .58139 L
s
1 .128 0 r
.61496 .57832 m
.61379 .58124 L
s
1 .124 0 r
.61496 .57832 m
.61369 .58107 L
s
1 .131 0 r
.61496 .57832 m
.6136 .58122 L
s
1 .587 0 r
.61496 .57832 m
.62839 .57319 L
s
1 .579 0 r
.61496 .57832 m
.62818 .57323 L
s
1 .571 0 r
.61496 .57832 m
.62805 .5734 L
s
1 .574 0 r
.61496 .57832 m
.62798 .57305 L
s
1 .593 0 r
.61496 .57832 m
.62845 .57298 L
s
1 .585 0 r
.61496 .57832 m
.6282 .57285 L
s
1 .691 0 r
.61496 .57832 m
.63031 .58544 L
s
1 .698 0 r
.61496 .57832 m
.63034 .58573 L
s
1 .705 0 r
.61496 .57832 m
.63059 .58566 L
s
1 .688 0 r
.61496 .57832 m
.63042 .585 L
s
1 .702 0 r
.61496 .57832 m
.63061 .58541 L
s
1 .681 0 r
.61496 .57832 m
.6302 .58511 L
s
1 .76 0 r
.61496 .57832 m
.62092 .56071 L
s
1 .77 0 r
.61496 .57832 m
.62129 .56056 L
s
1 .778 0 r
.61496 .57832 m
.6212 .56032 L
s
1 .764 0 r
.61496 .57832 m
.62112 .56066 L
s
1 .774 0 r
.61496 .57832 m
.62101 .56036 L
s
1 .767 0 r
.61496 .57832 m
.62088 .56052 L
s
1 .027 0 r
.61513 .57812 m
.61464 .5777 L
s
1 .013 0 r
.61513 .57812 m
.61486 .57795 L
s
1 .669 0 r
.61513 .57812 m
.60531 .56501 L
s
1 .661 0 r
.61513 .57812 m
.60554 .5651 L
s
1 .666 0 r
.61513 .57812 m
.6056 .56489 L
s
1 .674 0 r
.61513 .57812 m
.60564 .56464 L
s
1 .678 0 r
.61513 .57812 m
.60527 .56476 L
s
1 .676 0 r
.61513 .57812 m
.60545 .56469 L
s
1 .148 0 r
.61513 .57812 m
.61363 .58142 L
s
1 .094 0 r
.61513 .57812 m
.61314 .57926 L
s
1 .145 0 r
.61513 .57812 m
.61379 .58139 L
s
1 .139 0 r
.61513 .57812 m
.61379 .58124 L
s
1 .134 0 r
.61513 .57812 m
.61369 .58107 L
s
1 .141 0 r
.61513 .57812 m
.6136 .58122 L
s
1 .578 0 r
.61513 .57812 m
.62839 .57319 L
s
1 .569 0 r
.61513 .57812 m
.62818 .57323 L
s
1 .562 0 r
.61513 .57812 m
.62805 .5734 L
s
1 .564 0 r
.61513 .57812 m
.62798 .57305 L
s
1 .583 0 r
.61513 .57812 m
.62845 .57298 L
s
1 .575 0 r
.61513 .57812 m
.6282 .57285 L
s
1 .688 0 r
.61513 .57812 m
.63031 .58544 L
s
1 .695 0 r
.61513 .57812 m
.63034 .58573 L
s
1 .703 0 r
.61513 .57812 m
.63059 .58566 L
s
1 .685 0 r
.61513 .57812 m
.63042 .585 L
s
1 .699 0 r
.61513 .57812 m
.63061 .58541 L
s
1 .679 0 r
.61513 .57812 m
.6302 .58511 L
s
1 .75 0 r
.61513 .57812 m
.62092 .56071 L
s
1 .76 0 r
.61513 .57812 m
.62129 .56056 L
s
1 .768 0 r
.61513 .57812 m
.6212 .56032 L
s
1 .754 0 r
.61513 .57812 m
.62112 .56066 L
s
1 .764 0 r
.61513 .57812 m
.62101 .56036 L
s
1 .757 0 r
.61513 .57812 m
.62088 .56052 L
s
1 .014 0 r
.61464 .5777 m
.61486 .57795 L
s
1 .643 0 r
.61464 .5777 m
.60531 .56501 L
s
1 .635 0 r
.61464 .5777 m
.60554 .5651 L
s
1 .64 0 r
.61464 .5777 m
.6056 .56489 L
s
1 .648 0 r
.61464 .5777 m
.60564 .56464 L
s
1 .653 0 r
.61464 .5777 m
.60527 .56476 L
s
1 .65 0 r
.61464 .5777 m
.60545 .56469 L
s
1 .157 0 r
.61464 .5777 m
.61363 .58142 L
s
1 .088 0 r
.61464 .5777 m
.61314 .57926 L
s
1 .155 0 r
.61464 .5777 m
.61379 .58139 L
s
1 .149 0 r
.61464 .5777 m
.61379 .58124 L
s
1 .143 0 r
.61464 .5777 m
.61369 .58107 L
s
1 .15 0 r
.61464 .5777 m
.6136 .58122 L
s
1 .591 0 r
.61464 .5777 m
.62839 .57319 L
s
1 .583 0 r
.61464 .5777 m
.62818 .57323 L
s
1 .575 0 r
.61464 .5777 m
.62805 .5734 L
s
1 .577 0 r
.61464 .5777 m
.62798 .57305 L
s
1 .596 0 r
.61464 .5777 m
.62845 .57298 L
s
1 .588 0 r
.61464 .5777 m
.6282 .57285 L
s
1 .714 0 r
.61464 .5777 m
.63031 .58544 L
s
1 .721 0 r
.61464 .5777 m
.63034 .58573 L
s
1 .729 0 r
.61464 .5777 m
.63059 .58566 L
s
1 .711 0 r
.61464 .5777 m
.63042 .585 L
s
1 .725 0 r
.61464 .5777 m
.63061 .58541 L
s
1 .704 0 r
.61464 .5777 m
.6302 .58511 L
s
1 .74 0 r
.61464 .5777 m
.62092 .56071 L
s
1 .751 0 r
.61464 .5777 m
.62129 .56056 L
s
1 .759 0 r
.61464 .5777 m
.6212 .56032 L
s
1 .745 0 r
.61464 .5777 m
.62112 .56066 L
s
1 .755 0 r
.61464 .5777 m
.62101 .56036 L
s
1 .747 0 r
.61464 .5777 m
.62088 .56052 L
s
1 .657 0 r
.61486 .57795 m
.60531 .56501 L
s
1 .649 0 r
.61486 .57795 m
.60554 .5651 L
s
1 .654 0 r
.61486 .57795 m
.6056 .56489 L
s
1 .662 0 r
.61486 .57795 m
.60564 .56464 L
s
1 .666 0 r
.61486 .57795 m
.60527 .56476 L
s
1 .664 0 r
.61486 .57795 m
.60545 .56469 L
s
1 .15 0 r
.61486 .57795 m
.61363 .58142 L
s
1 .088 0 r
.61486 .57795 m
.61314 .57926 L
s
1 .147 0 r
.61486 .57795 m
.61379 .58139 L
s
1 .141 0 r
.61486 .57795 m
.61379 .58124 L
s
1 .136 0 r
.61486 .57795 m
.61369 .58107 L
s
1 .143 0 r
.61486 .57795 m
.6136 .58122 L
s
1 .586 0 r
.61486 .57795 m
.62839 .57319 L
s
1 .577 0 r
.61486 .57795 m
.62818 .57323 L
s
1 .57 0 r
.61486 .57795 m
.62805 .5734 L
s
1 .573 0 r
.61486 .57795 m
.62798 .57305 L
s
1 .591 0 r
.61486 .57795 m
.62845 .57298 L
s
1 .584 0 r
.61486 .57795 m
.6282 .57285 L
s
1 .702 0 r
.61486 .57795 m
.63031 .58544 L
s
1 .708 0 r
.61486 .57795 m
.63034 .58573 L
s
1 .716 0 r
.61486 .57795 m
.63059 .58566 L
s
1 .698 0 r
.61486 .57795 m
.63042 .585 L
s
1 .712 0 r
.61486 .57795 m
.63061 .58541 L
s
1 .692 0 r
.61486 .57795 m
.6302 .58511 L
s
1 .747 0 r
.61486 .57795 m
.62092 .56071 L
s
1 .758 0 r
.61486 .57795 m
.62129 .56056 L
s
1 .766 0 r
.61486 .57795 m
.6212 .56032 L
s
1 .751 0 r
.61486 .57795 m
.62112 .56066 L
s
1 .762 0 r
.61486 .57795 m
.62101 .56036 L
s
1 .754 0 r
.61486 .57795 m
.62088 .56052 L
s
1 .006 0 r
.47801 .57311 m
.47809 .57298 L
s
1 .027 0 r
.47801 .57311 m
.47799 .57245 L
s
1 .032 0 r
.47801 .57311 m
.4781 .57233 L
s
1 .01 0 r
.47801 .57311 m
.47777 .57302 L
s
1 .006 0 r
.47801 .57311 m
.47791 .573 L
s
1 .956 0 r
.47801 .57311 m
.49851 .58438 L
s
1 .939 0 r
.47801 .57311 m
.49823 .58405 L
s
1 .958 0 r
.47801 .57311 m
.49872 .5841 L
s
1 .962 0 r
.47801 .57311 m
.49892 .58394 L
s
1 .952 0 r
.47801 .57311 m
.49863 .58393 L
s
1 .944 0 r
.47801 .57311 m
.49841 .58395 L
s
.575 1 0 r
.47801 .57311 m
.51171 .58207 L
s
.582 1 0 r
.47801 .57311 m
.51168 .58154 L
s
.588 1 0 r
.47801 .57311 m
.51137 .58208 L
s
.58 1 0 r
.47801 .57311 m
.51154 .58222 L
s
.584 1 0 r
.47801 .57311 m
.51153 .58192 L
s
.59 1 0 r
.47801 .57311 m
.51148 .58152 L
s
1 .863 0 r
.47801 .57311 m
.49705 .564 L
s
1 .871 0 r
.47801 .57311 m
.49721 .56384 L
s
1 .866 0 r
.47801 .57311 m
.49726 .56423 L
s
1 .859 0 r
.47801 .57311 m
.49709 .56431 L
s
1 .874 0 r
.47801 .57311 m
.49742 .56411 L
s
1 .87 0 r
.47801 .57311 m
.49728 .56402 L
s
.724 1 0 r
.47801 .57311 m
.48618 .54297 L
s
.731 1 0 r
.47801 .57311 m
.48629 .54316 L
s
.748 1 0 r
.47801 .57311 m
.48599 .54352 L
s
.744 1 0 r
.47801 .57311 m
.48612 .54344 L
s
.73 1 0 r
.47801 .57311 m
.48601 .54307 L
s
.739 1 0 r
.47801 .57311 m
.48624 .54335 L
s
.637 1 0 r
.47801 .57311 m
.50194 .59634 L
s
.641 1 0 r
.47801 .57311 m
.50181 .59633 L
s
.649 1 0 r
.47801 .57311 m
.50176 .59611 L
s
.65 1 0 r
.47801 .57311 m
.50183 .596 L
s
.643 1 0 r
.47801 .57311 m
.5019 .59617 L
s
.644 1 0 r
.47801 .57311 m
.50196 .59609 L
s
.368 1 0 r
.47801 .57311 m
.45097 .60249 L
s
.367 1 0 r
.47801 .57311 m
.45086 .60244 L
s
.37 1 0 r
.47801 .57311 m
.4508 .60227 L
s
.359 1 0 r
.47801 .57311 m
.45066 .60252 L
s
.362 1 0 r
.47801 .57311 m
.4508 .60253 L
s
.364 1 0 r
.47801 .57311 m
.45069 .60239 L
s
1 .927 0 r
.47801 .57311 m
.45541 .57521 L
s
1 .936 0 r
.47801 .57311 m
.45521 .5754 L
s
1 .932 0 r
.47801 .57311 m
.4553 .57529 L
s
1 .941 0 r
.47801 .57311 m
.45508 .57527 L
s
1 .936 0 r
.47801 .57311 m
.45519 .57512 L
s
1 .93 0 r
.47801 .57311 m
.4553 .57486 L
s
.382 1 0 r
.47801 .57311 m
.44612 .54964 L
s
.386 1 0 r
.47801 .57311 m
.44607 .54987 L
s
.373 1 0 r
.47801 .57311 m
.44591 .54956 L
s
.382 1 0 r
.47801 .57311 m
.4459 .54994 L
s
.376 1 0 r
.47801 .57311 m
.44581 .54979 L
s
.375 1 0 r
.47801 .57311 m
.44606 .54943 L
s
1 .022 0 r
.47809 .57298 m
.47799 .57245 L
s
1 .026 0 r
.47809 .57298 m
.4781 .57233 L
s
1 .013 0 r
.47809 .57298 m
.47777 .57302 L
s
1 .007 0 r
.47809 .57298 m
.47791 .573 L
s
1 .956 0 r
.47809 .57298 m
.49851 .58438 L
s
1 .939 0 r
.47809 .57298 m
.49823 .58405 L
s
1 .958 0 r
.47809 .57298 m
.49872 .5841 L
s
1 .962 0 r
.47809 .57298 m
.49892 .58394 L
s
1 .951 0 r
.47809 .57298 m
.49863 .58393 L
s
1 .944 0 r
.47809 .57298 m
.49841 .58395 L
s
.577 1 0 r
.47809 .57298 m
.51171 .58207 L
s
.584 1 0 r
.47809 .57298 m
.51168 .58154 L
s
.59 1 0 r
.47809 .57298 m
.51137 .58208 L
s
.582 1 0 r
.47809 .57298 m
.51154 .58222 L
s
.585 1 0 r
.47809 .57298 m
.51153 .58192 L
s
.592 1 0 r
.47809 .57298 m
.51148 .58152 L
s
1 .857 0 r
.47809 .57298 m
.49705 .564 L
s
1 .866 0 r
.47809 .57298 m
.49721 .56384 L
s
1 .861 0 r
.47809 .57298 m
.49726 .56423 L
s
1 .853 0 r
.47809 .57298 m
.49709 .56431 L
s
1 .869 0 r
.47809 .57298 m
.49742 .56411 L
s
1 .865 0 r
.47809 .57298 m
.49728 .56402 L
s
.73 1 0 r
.47809 .57298 m
.48618 .54297 L
s
.737 1 0 r
.47809 .57298 m
.48629 .54316 L
s
.754 1 0 r
.47809 .57298 m
.48599 .54352 L
s
.75 1 0 r
.47809 .57298 m
.48612 .54344 L
s
.736 1 0 r
.47809 .57298 m
.48601 .54307 L
s
.745 1 0 r
.47809 .57298 m
.48624 .54335 L
s
.636 1 0 r
.47809 .57298 m
.50194 .59634 L
s
.64 1 0 r
.47809 .57298 m
.50181 .59633 L
s
.648 1 0 r
.47809 .57298 m
.50176 .59611 L
s
.649 1 0 r
.47809 .57298 m
.50183 .596 L
s
.642 1 0 r
.47809 .57298 m
.5019 .59617 L
s
.47809 .57298 m
.50196 .59609 L
s
.362 1 0 r
.47809 .57298 m
.45097 .60249 L
s
.361 1 0 r
.47809 .57298 m
.45086 .60244 L
s
.364 1 0 r
.47809 .57298 m
.4508 .60227 L
s
.353 1 0 r
.47809 .57298 m
.45066 .60252 L
s
.356 1 0 r
.47809 .57298 m
.4508 .60253 L
s
.358 1 0 r
.47809 .57298 m
.45069 .60239 L
s
1 .931 0 r
.47809 .57298 m
.45541 .57521 L
s
1 .94 0 r
.47809 .57298 m
.45521 .5754 L
s
1 .936 0 r
.47809 .57298 m
.4553 .57529 L
s
1 .945 0 r
.47809 .57298 m
.45508 .57527 L
s
1 .94 0 r
.47809 .57298 m
.45519 .57512 L
s
1 .934 0 r
.47809 .57298 m
.4553 .57486 L
s
.383 1 0 r
.47809 .57298 m
.44612 .54964 L
s
.387 1 0 r
.47809 .57298 m
.44607 .54987 L
s
.374 1 0 r
.47809 .57298 m
.44591 .54956 L
s
.383 1 0 r
.47809 .57298 m
.4459 .54994 L
s
.376 1 0 r
.47809 .57298 m
.44581 .54979 L
s
.47809 .57298 m
.44606 .54943 L
s
1 .006 0 r
.47799 .57245 m
.4781 .57233 L
s
1 .025 0 r
.47799 .57245 m
.47777 .57302 L
s
1 .023 0 r
.47799 .57245 m
.47791 .573 L
s
1 .97 0 r
.47799 .57245 m
.49851 .58438 L
s
1 .953 0 r
.47799 .57245 m
.49823 .58405 L
s
1 .971 0 r
.47799 .57245 m
.49872 .5841 L
s
1 .975 0 r
.47799 .57245 m
.49892 .58394 L
s
1 .965 0 r
.47799 .57245 m
.49863 .58393 L
s
1 .957 0 r
.47799 .57245 m
.49841 .58395 L
s
.567 1 0 r
.47799 .57245 m
.51171 .58207 L
s
.575 1 0 r
.47799 .57245 m
.51168 .58154 L
s
.581 1 0 r
.47799 .57245 m
.51137 .58208 L
s
.572 1 0 r
.47799 .57245 m
.51154 .58222 L
s
.576 1 0 r
.47799 .57245 m
.51153 .58192 L
s
.582 1 0 r
.47799 .57245 m
.51148 .58152 L
s
1 .852 0 r
.47799 .57245 m
.49705 .564 L
s
1 .86 0 r
.47799 .57245 m
.49721 .56384 L
s
1 .856 0 r
.47799 .57245 m
.49726 .56423 L
s
1 .848 0 r
.47799 .57245 m
.49709 .56431 L
s
1 .864 0 r
.47799 .57245 m
.49742 .56411 L
s
1 .86 0 r
.47799 .57245 m
.49728 .56402 L
s
.75 1 0 r
.47799 .57245 m
.48618 .54297 L
s
.756 1 0 r
.47799 .57245 m
.48629 .54316 L
s
.774 1 0 r
.47799 .57245 m
.48599 .54352 L
s
.769 1 0 r
.47799 .57245 m
.48612 .54344 L
s
.756 1 0 r
.47799 .57245 m
.48601 .54307 L
s
.764 1 0 r
.47799 .57245 m
.48624 .54335 L
s
.618 1 0 r
.47799 .57245 m
.50194 .59634 L
s
.622 1 0 r
.47799 .57245 m
.50181 .59633 L
s
.63 1 0 r
.47799 .57245 m
.50176 .59611 L
s
.631 1 0 r
.47799 .57245 m
.50183 .596 L
s
.624 1 0 r
.47799 .57245 m
.5019 .59617 L
s
.625 1 0 r
.47799 .57245 m
.50196 .59609 L
s
.349 1 0 r
.47799 .57245 m
.45097 .60249 L
s
.347 1 0 r
.47799 .57245 m
.45086 .60244 L
s
.351 1 0 r
.47799 .57245 m
.4508 .60227 L
s
.34 1 0 r
.47799 .57245 m
.45066 .60252 L
s
.343 1 0 r
.47799 .57245 m
.4508 .60253 L
s
.344 1 0 r
.47799 .57245 m
.45069 .60239 L
s
1 .929 0 r
.47799 .57245 m
.45541 .57521 L
s
1 .939 0 r
.47799 .57245 m
.45521 .5754 L
s
1 .934 0 r
.47799 .57245 m
.4553 .57529 L
s
1 .943 0 r
.47799 .57245 m
.45508 .57527 L
s
1 .938 0 r
.47799 .57245 m
.45519 .57512 L
s
1 .932 0 r
.47799 .57245 m
.4553 .57486 L
s
.398 1 0 r
.47799 .57245 m
.44612 .54964 L
s
.402 1 0 r
.47799 .57245 m
.44607 .54987 L
s
.389 1 0 r
.47799 .57245 m
.44591 .54956 L
s
.398 1 0 r
.47799 .57245 m
.4459 .54994 L
s
.392 1 0 r
.47799 .57245 m
.44581 .54979 L
s
.391 1 0 r
.47799 .57245 m
.44606 .54943 L
s
1 .031 0 r
.4781 .57233 m
.47777 .57302 L
s
1 .028 0 r
.4781 .57233 m
.47791 .573 L
s
1 .969 0 r
.4781 .57233 m
.49851 .58438 L
s
1 .952 0 r
.4781 .57233 m
.49823 .58405 L
s
1 .97 0 r
.4781 .57233 m
.49872 .5841 L
s
1 .974 0 r
.4781 .57233 m
.49892 .58394 L
s
1 .964 0 r
.4781 .57233 m
.49863 .58393 L
s
1 .956 0 r
.4781 .57233 m
.49841 .58395 L
s
.57 1 0 r
.4781 .57233 m
.51171 .58207 L
s
.577 1 0 r
.4781 .57233 m
.51168 .58154 L
s
.583 1 0 r
.4781 .57233 m
.51137 .58208 L
s
.575 1 0 r
.4781 .57233 m
.51154 .58222 L
s
.579 1 0 r
.4781 .57233 m
.51153 .58192 L
s
.585 1 0 r
.4781 .57233 m
.51148 .58152 L
s
1 .846 0 r
.4781 .57233 m
.49705 .564 L
s
1 .855 0 r
.4781 .57233 m
.49721 .56384 L
s
1 .85 0 r
.4781 .57233 m
.49726 .56423 L
s
1 .843 0 r
.4781 .57233 m
.49709 .56431 L
s
1 .858 0 r
.4781 .57233 m
.49742 .56411 L
s
1 .854 0 r
.4781 .57233 m
.49728 .56402 L
s
.755 1 0 r
.4781 .57233 m
.48618 .54297 L
s
.762 1 0 r
.4781 .57233 m
.48629 .54316 L
s
.779 1 0 r
.4781 .57233 m
.48599 .54352 L
s
.775 1 0 r
.4781 .57233 m
.48612 .54344 L
s
.761 1 0 r
.4781 .57233 m
.48601 .54307 L
s
.77 1 0 r
.4781 .57233 m
.48624 .54335 L
s
.618 1 0 r
.4781 .57233 m
.50194 .59634 L
s
.622 1 0 r
.4781 .57233 m
.50181 .59633 L
s
.63 1 0 r
.4781 .57233 m
.50176 .59611 L
s
.4781 .57233 m
.50183 .596 L
s
.623 1 0 r
.4781 .57233 m
.5019 .59617 L
s
.624 1 0 r
.4781 .57233 m
.50196 .59609 L
s
.343 1 0 r
.4781 .57233 m
.45097 .60249 L
s
.341 1 0 r
.4781 .57233 m
.45086 .60244 L
s
.345 1 0 r
.4781 .57233 m
.4508 .60227 L
s
.333 1 0 r
.4781 .57233 m
.45066 .60252 L
s
.337 1 0 r
.4781 .57233 m
.4508 .60253 L
s
.338 1 0 r
.4781 .57233 m
.45069 .60239 L
s
1 .934 0 r
.4781 .57233 m
.45541 .57521 L
s
1 .944 0 r
.4781 .57233 m
.45521 .5754 L
s
1 .939 0 r
.4781 .57233 m
.4553 .57529 L
s
1 .948 0 r
.4781 .57233 m
.45508 .57527 L
s
1 .943 0 r
.4781 .57233 m
.45519 .57512 L
s
1 .937 0 r
.4781 .57233 m
.4553 .57486 L
s
.398 1 0 r
.4781 .57233 m
.44612 .54964 L
s
.401 1 0 r
.4781 .57233 m
.44607 .54987 L
s
.389 1 0 r
.4781 .57233 m
.44591 .54956 L
s
.398 1 0 r
.4781 .57233 m
.4459 .54994 L
s
.391 1 0 r
.4781 .57233 m
.44581 .54979 L
s
.4781 .57233 m
.44606 .54943 L
s
1 .006 0 r
.47777 .57302 m
.47791 .573 L
s
1 .966 0 r
.47777 .57302 m
.49851 .58438 L
s
1 .95 0 r
.47777 .57302 m
.49823 .58405 L
s
1 .968 0 r
.47777 .57302 m
.49872 .5841 L
s
1 .972 0 r
.47777 .57302 m
.49892 .58394 L
s
1 .962 0 r
.47777 .57302 m
.49863 .58393 L
s
1 .954 0 r
.47777 .57302 m
.49841 .58395 L
s
.565 1 0 r
.47777 .57302 m
.51171 .58207 L
s
.572 1 0 r
.47777 .57302 m
.51168 .58154 L
s
.578 1 0 r
.47777 .57302 m
.51137 .58208 L
s
.57 1 0 r
.47777 .57302 m
.51154 .58222 L
s
.573 1 0 r
.47777 .57302 m
.51153 .58192 L
s
.58 1 0 r
.47777 .57302 m
.51148 .58152 L
s
1 .87 0 r
.47777 .57302 m
.49705 .564 L
s
1 .878 0 r
.47777 .57302 m
.49721 .56384 L
s
1 .873 0 r
.47777 .57302 m
.49726 .56423 L
s
1 .866 0 r
.47777 .57302 m
.49709 .56431 L
s
1 .882 0 r
.47777 .57302 m
.49742 .56411 L
s
1 .878 0 r
.47777 .57302 m
.49728 .56402 L
s
.725 1 0 r
.47777 .57302 m
.48618 .54297 L
s
.731 1 0 r
.47777 .57302 m
.48629 .54316 L
s
.749 1 0 r
.47777 .57302 m
.48599 .54352 L
s
.744 1 0 r
.47777 .57302 m
.48612 .54344 L
s
.731 1 0 r
.47777 .57302 m
.48601 .54307 L
s
.739 1 0 r
.47777 .57302 m
.48624 .54335 L
s
.628 1 0 r
.47777 .57302 m
.50194 .59634 L
s
.632 1 0 r
.47777 .57302 m
.50181 .59633 L
s
.64 1 0 r
.47777 .57302 m
.50176 .59611 L
s
.641 1 0 r
.47777 .57302 m
.50183 .596 L
s
.634 1 0 r
.47777 .57302 m
.5019 .59617 L
s
.47777 .57302 m
.50196 .59609 L
s
.372 1 0 r
.47777 .57302 m
.45097 .60249 L
s
.371 1 0 r
.47777 .57302 m
.45086 .60244 L
s
.374 1 0 r
.47777 .57302 m
.4508 .60227 L
s
.363 1 0 r
.47777 .57302 m
.45066 .60252 L
s
.366 1 0 r
.47777 .57302 m
.4508 .60253 L
s
.368 1 0 r
.47777 .57302 m
.45069 .60239 L
s
1 .918 0 r
.47777 .57302 m
.45541 .57521 L
s
1 .927 0 r
.47777 .57302 m
.45521 .5754 L
s
1 .923 0 r
.47777 .57302 m
.4553 .57529 L
s
1 .932 0 r
.47777 .57302 m
.45508 .57527 L
s
1 .927 0 r
.47777 .57302 m
.45519 .57512 L
s
1 .921 0 r
.47777 .57302 m
.4553 .57486 L
s
.392 1 0 r
.47777 .57302 m
.44612 .54964 L
s
.396 1 0 r
.47777 .57302 m
.44607 .54987 L
s
.383 1 0 r
.47777 .57302 m
.44591 .54956 L
s
.392 1 0 r
.47777 .57302 m
.4459 .54994 L
s
.386 1 0 r
.47777 .57302 m
.44581 .54979 L
s
.385 1 0 r
.47777 .57302 m
.44606 .54943 L
s
1 .962 0 r
.47791 .573 m
.49851 .58438 L
s
1 .945 0 r
.47791 .573 m
.49823 .58405 L
s
1 .964 0 r
.47791 .573 m
.49872 .5841 L
s
1 .968 0 r
.47791 .573 m
.49892 .58394 L
s
1 .957 0 r
.47791 .573 m
.49863 .58393 L
s
1 .95 0 r
.47791 .573 m
.49841 .58395 L
s
.57 1 0 r
.47791 .573 m
.51171 .58207 L
s
.577 1 0 r
.47791 .573 m
.51168 .58154 L
s
.583 1 0 r
.47791 .573 m
.51137 .58208 L
s
.575 1 0 r
.47791 .573 m
.51154 .58222 L
s
.579 1 0 r
.47791 .573 m
.51153 .58192 L
s
.585 1 0 r
.47791 .573 m
.51148 .58152 L
s
1 .864 0 r
.47791 .573 m
.49705 .564 L
s
1 .873 0 r
.47791 .573 m
.49721 .56384 L
s
1 .868 0 r
.47791 .573 m
.49726 .56423 L
s
1 .861 0 r
.47791 .573 m
.49709 .56431 L
s
1 .876 0 r
.47791 .573 m
.49742 .56411 L
s
1 .872 0 r
.47791 .573 m
.49728 .56402 L
s
.727 1 0 r
.47791 .573 m
.48618 .54297 L
s
.733 1 0 r
.47791 .573 m
.48629 .54316 L
s
.751 1 0 r
.47791 .573 m
.48599 .54352 L
s
.747 1 0 r
.47791 .573 m
.48612 .54344 L
s
.733 1 0 r
.47791 .573 m
.48601 .54307 L
s
.742 1 0 r
.47791 .573 m
.48624 .54335 L
s
.631 1 0 r
.47791 .573 m
.50194 .59634 L
s
.636 1 0 r
.47791 .573 m
.50181 .59633 L
s
.643 1 0 r
.47791 .573 m
.50176 .59611 L
s
.644 1 0 r
.47791 .573 m
.50183 .596 L
s
.637 1 0 r
.47791 .573 m
.5019 .59617 L
s
.638 1 0 r
.47791 .573 m
.50196 .59609 L
s
.368 1 0 r
.47791 .573 m
.45097 .60249 L
s
.367 1 0 r
.47791 .573 m
.45086 .60244 L
s
.37 1 0 r
.47791 .573 m
.4508 .60227 L
s
.359 1 0 r
.47791 .573 m
.45066 .60252 L
s
.362 1 0 r
.47791 .573 m
.4508 .60253 L
s
.363 1 0 r
.47791 .573 m
.45069 .60239 L
s
1 .923 0 r
.47791 .573 m
.45541 .57521 L
s
1 .933 0 r
.47791 .573 m
.45521 .5754 L
s
1 .928 0 r
.47791 .573 m
.4553 .57529 L
s
1 .937 0 r
.47791 .573 m
.45508 .57527 L
s
1 .932 0 r
.47791 .573 m
.45519 .57512 L
s
1 .927 0 r
.47791 .573 m
.4553 .57486 L
s
.388 1 0 r
.47791 .573 m
.44612 .54964 L
s
.392 1 0 r
.47791 .573 m
.44607 .54987 L
s
.379 1 0 r
.47791 .573 m
.44591 .54956 L
s
.388 1 0 r
.47791 .573 m
.4459 .54994 L
s
.382 1 0 r
.47791 .573 m
.44581 .54979 L
s
.381 1 0 r
.47791 .573 m
.44606 .54943 L
s
1 .01 0 r
.57173 .6016 m
.5719 .60145 L
s
1 .017 0 r
.57173 .6016 m
.57214 .60169 L
s
1 .009 0 r
.57173 .6016 m
.5715 .60156 L
s
1 .021 0 r
.57173 .6016 m
.57185 .6021 L
s
.57173 .6016 m
.57215 .60133 L
s
1 .526 0 r
.57173 .6016 m
.56143 .59386 L
s
.57173 .6016 m
.56124 .59414 L
s
1 .539 0 r
.57173 .6016 m
.56101 .59391 L
s
1 .546 0 r
.57173 .6016 m
.56105 .59356 L
s
.57173 .6016 m
.56127 .59328 L
s
1 .529 0 r
.57173 .6016 m
.56154 .59361 L
s
1 .014 0 r
.5719 .60145 m
.57214 .60169 L
s
1 .017 0 r
.5719 .60145 m
.5715 .60156 L
s
1 .027 0 r
.5719 .60145 m
.57185 .6021 L
s
1 .011 0 r
.5719 .60145 m
.57215 .60133 L
s
1 .528 0 r
.5719 .60145 m
.56143 .59386 L
s
.5719 .60145 m
.56124 .59414 L
s
1 .541 0 r
.5719 .60145 m
.56101 .59391 L
s
1 .548 0 r
.5719 .60145 m
.56105 .59356 L
s
.5719 .60145 m
.56127 .59328 L
s
1 .531 0 r
.5719 .60145 m
.56154 .59361 L
s
1 .027 0 r
.57214 .60169 m
.5715 .60156 L
s
1 .021 0 r
.57214 .60169 m
.57185 .6021 L
s
1 .015 0 r
.57214 .60169 m
.57215 .60133 L
s
1 .542 0 r
.57214 .60169 m
.56143 .59386 L
s
.57214 .60169 m
.56124 .59414 L
s
1 .555 0 r
.57214 .60169 m
.56101 .59391 L
s
1 .562 0 r
.57214 .60169 m
.56105 .59356 L
s
.57214 .60169 m
.56127 .59328 L
s
1 .545 0 r
.57214 .60169 m
.56154 .59361 L
s
1 .027 0 r
.5715 .60156 m
.57185 .6021 L
s
1 .028 0 r
.5715 .60156 m
.57215 .60133 L
s
1 .518 0 r
.5715 .60156 m
.56143 .59386 L
s
1 .517 0 r
.5715 .60156 m
.56124 .59414 L
s
1 .531 0 r
.5715 .60156 m
.56101 .59391 L
s
1 .538 0 r
.5715 .60156 m
.56105 .59356 L
s
.5715 .60156 m
.56127 .59328 L
s
1 .521 0 r
.5715 .60156 m
.56154 .59361 L
s
1 .034 0 r
.57185 .6021 m
.57215 .60133 L
s
1 .543 0 r
.57185 .6021 m
.56143 .59386 L
s
1 .542 0 r
.57185 .6021 m
.56124 .59414 L
s
1 .555 0 r
.57185 .6021 m
.56101 .59391 L
s
1 .563 0 r
.57185 .6021 m
.56105 .59356 L
s
.57185 .6021 m
.56127 .59328 L
s
1 .546 0 r
.57185 .6021 m
.56154 .59361 L
s
1 .534 0 r
.57215 .60133 m
.56143 .59386 L
s
.57215 .60133 m
.56124 .59414 L
s
1 .547 0 r
.57215 .60133 m
.56101 .59391 L
s
1 .554 0 r
.57215 .60133 m
.56105 .59356 L
s
1 .553 0 r
.57215 .60133 m
.56127 .59328 L
s
1 .536 0 r
.57215 .60133 m
.56154 .59361 L
s
1 .037 0 r
.59763 .54583 m
.59752 .54671 L
s
.59763 .54583 m
.59718 .54662 L
s
1 .028 0 r
.59763 .54583 m
.59696 .546 L
s
1 .016 0 r
.59763 .54583 m
.59729 .54602 L
s
1 .021 0 r
.59763 .54583 m
.59724 .54548 L
s
1 .033 0 r
.59763 .54583 m
.59819 .5464 L
s
1 .027 0 r
.59763 .54583 m
.59766 .54516 L
s
1 .041 0 r
.59763 .54583 m
.59821 .54664 L
s
1 .021 0 r
.59763 .54583 m
.5981 .546 L
s
1 .03 0 r
.59763 .54583 m
.59828 .54615 L
s
1 .021 0 r
.59763 .54583 m
.59796 .54621 L
s
1 .71 0 r
.59763 .54583 m
.58052 .54885 L
s
1 .724 0 r
.59763 .54583 m
.58016 .54882 L
s
1 .716 0 r
.59763 .54583 m
.58037 .54891 L
s
1 .724 0 r
.59763 .54583 m
.58021 .54904 L
s
1 .72 0 r
.59763 .54583 m
.58022 .5486 L
s
1 .718 0 r
.59763 .54583 m
.58024 .54842 L
s
1 .742 0 r
.59763 .54583 m
.61566 .54373 L
s
1 .747 0 r
.59763 .54583 m
.61581 .54398 L
s
1 .74 0 r
.59763 .54583 m
.61557 .54338 L
s
1 .75 0 r
.59763 .54583 m
.61586 .54372 L
s
1 .741 0 r
.59763 .54583 m
.61568 .54399 L
s
1 .74 0 r
.59763 .54583 m
.61562 .5439 L
s
1 .014 0 r
.59752 .54671 m
.59718 .54662 L
s
1 .037 0 r
.59752 .54671 m
.59696 .546 L
s
1 .03 0 r
.59752 .54671 m
.59729 .54602 L
s
1 .051 0 r
.59752 .54671 m
.59724 .54548 L
s
1 .03 0 r
.59752 .54671 m
.59819 .5464 L
s
1 .064 0 r
.59752 .54671 m
.59766 .54516 L
s
1 .028 0 r
.59752 .54671 m
.59821 .54664 L
s
1 .038 0 r
.59752 .54671 m
.5981 .546 L
s
1 .039 0 r
.59752 .54671 m
.59828 .54615 L
s
1 .027 0 r
.59752 .54671 m
.59796 .54621 L
s
1 .7 0 r
.59752 .54671 m
.58052 .54885 L
s
1 .714 0 r
.59752 .54671 m
.58016 .54882 L
s
1 .706 0 r
.59752 .54671 m
.58037 .54891 L
s
1 .713 0 r
.59752 .54671 m
.58021 .54904 L
s
1 .711 0 r
.59752 .54671 m
.58022 .5486 L
s
1 .709 0 r
.59752 .54671 m
.58024 .54842 L
s
1 .751 0 r
.59752 .54671 m
.61566 .54373 L
s
1 .756 0 r
.59752 .54671 m
.61581 .54398 L
s
1 .75 0 r
.59752 .54671 m
.61557 .54338 L
s
1 .759 0 r
.59752 .54671 m
.61586 .54372 L
s
1 .75 0 r
.59752 .54671 m
.61568 .54399 L
s
1 .749 0 r
.59752 .54671 m
.61562 .5439 L
s
1 .027 0 r
.59718 .54662 m
.59696 .546 L
s
1 .025 0 r
.59718 .54662 m
.59729 .54602 L
s
1 .047 0 r
.59718 .54662 m
.59724 .54548 L
s
1 .042 0 r
.59718 .54662 m
.59819 .5464 L
s
1 .063 0 r
.59718 .54662 m
.59766 .54516 L
s
1 .042 0 r
.59718 .54662 m
.59821 .54664 L
s
1 .045 0 r
.59718 .54662 m
.5981 .546 L
s
1 .049 0 r
.59718 .54662 m
.59828 .54615 L
s
1 .036 0 r
.59718 .54662 m
.59796 .54621 L
s
1 .687 0 r
.59718 .54662 m
.58052 .54885 L
s
1 .701 0 r
.59718 .54662 m
.58016 .54882 L
s
1 .693 0 r
.59718 .54662 m
.58037 .54891 L
s
1 .7 0 r
.59718 .54662 m
.58021 .54904 L
s
1 .698 0 r
.59718 .54662 m
.58022 .5486 L
s
1 .696 0 r
.59718 .54662 m
.58024 .54842 L
s
1 .764 0 r
.59718 .54662 m
.61566 .54373 L
s
1 .769 0 r
.59718 .54662 m
.61581 .54398 L
s
1 .763 0 r
.59718 .54662 m
.61557 .54338 L
s
1 .772 0 r
.59718 .54662 m
.61586 .54372 L
s
1 .763 0 r
.59718 .54662 m
.61568 .54399 L
s
1 .762 0 r
.59718 .54662 m
.61562 .5439 L
s
1 .014 0 r
.59696 .546 m
.59729 .54602 L
s
1 .024 0 r
.59696 .546 m
.59724 .54548 L
s
1 .053 0 r
.59696 .546 m
.59819 .5464 L
s
1 .045 0 r
.59696 .546 m
.59766 .54516 L
s
1 .057 0 r
.59696 .546 m
.59821 .54664 L
s
1 .047 0 r
.59696 .546 m
.5981 .546 L
s
1 .054 0 r
.59696 .546 m
.59828 .54615 L
s
1 .042 0 r
.59696 .546 m
.59796 .54621 L
s
1 .682 0 r
.59696 .546 m
.58052 .54885 L
s
1 .696 0 r
.59696 .546 m
.58016 .54882 L
s
1 .688 0 r
.59696 .546 m
.58037 .54891 L
s
1 .695 0 r
.59696 .546 m
.58021 .54904 L
s
1 .692 0 r
.59696 .546 m
.58022 .5486 L
s
1 .69 0 r
.59696 .546 m
.58024 .54842 L
s
1 .77 0 r
.59696 .546 m
.61566 .54373 L
s
1 .775 0 r
.59696 .546 m
.61581 .54398 L
s
1 .768 0 r
.59696 .546 m
.61557 .54338 L
s
1 .778 0 r
.59696 .546 m
.61586 .54372 L
s
1 .769 0 r
.59696 .546 m
.61568 .54399 L
s
1 .767 0 r
.59696 .546 m
.61562 .5439 L
s
1 .022 0 r
.59729 .54602 m
.59724 .54548 L
s
1 .04 0 r
.59729 .54602 m
.59819 .5464 L
s
1 .038 0 r
.59729 .54602 m
.59766 .54516 L
s
1 .045 0 r
.59729 .54602 m
.59821 .54664 L
s
1 .033 0 r
.59729 .54602 m
.5981 .546 L
s
1 .041 0 r
.59729 .54602 m
.59828 .54615 L
s
1 .028 0 r
.59729 .54602 m
.59796 .54621 L
s
1 .695 0 r
.59729 .54602 m
.58052 .54885 L
s
1 .709 0 r
.59729 .54602 m
.58016 .54882 L
s
1 .702 0 r
.59729 .54602 m
.58037 .54891 L
s
1 .709 0 r
.59729 .54602 m
.58021 .54904 L
s
1 .706 0 r
.59729 .54602 m
.58022 .5486 L
s
1 .704 0 r
.59729 .54602 m
.58024 .54842 L
s
1 .756 0 r
.59729 .54602 m
.61566 .54373 L
s
1 .761 0 r
.59729 .54602 m
.61581 .54398 L
s
1 .754 0 r
.59729 .54602 m
.61557 .54338 L
s
1 .764 0 r
.59729 .54602 m
.61586 .54372 L
s
1 .756 0 r
.59729 .54602 m
.61568 .54399 L
s
1 .754 0 r
.59729 .54602 m
.61562 .5439 L
s
1 .054 0 r
.59724 .54548 m
.59819 .5464 L
s
1 .022 0 r
.59724 .54548 m
.59766 .54516 L
s
1 .062 0 r
.59724 .54548 m
.59821 .54664 L
s
1 .041 0 r
.59724 .54548 m
.5981 .546 L
s
1 .051 0 r
.59724 .54548 m
.59828 .54615 L
s
1 .042 0 r
.59724 .54548 m
.59796 .54621 L
s
1 .697 0 r
.59724 .54548 m
.58052 .54885 L
s
1 .711 0 r
.59724 .54548 m
.58016 .54882 L
s
1 .703 0 r
.59724 .54548 m
.58037 .54891 L
s
1 .711 0 r
.59724 .54548 m
.58021 .54904 L
s
1 .707 0 r
.59724 .54548 m
.58022 .5486 L
s
1 .705 0 r
.59724 .54548 m
.58024 .54842 L
s
1 .756 0 r
.59724 .54548 m
.61566 .54373 L
s
1 .761 0 r
.59724 .54548 m
.61581 .54398 L
s
1 .754 0 r
.59724 .54548 m
.61557 .54338 L
s
1 .764 0 r
.59724 .54548 m
.61586 .54372 L
s
1 .756 0 r
.59724 .54548 m
.61568 .54399 L
s
1 .754 0 r
.59724 .54548 m
.61562 .5439 L
s
1 .049 0 r
.53174 .54163 m
.53159 .54281 L
s
1 .045 0 r
.53174 .54163 m
.53195 .5427 L
s
1 .019 0 r
.53174 .54163 m
.53163 .54208 L
s
1 .025 0 r
.53174 .54163 m
.53201 .54218 L
s
1 .033 0 r
.53174 .54163 m
.53143 .54237 L
s
1 .8 0 r
.53174 .54163 m
.54906 .53253 L
s
1 .787 0 r
.53174 .54163 m
.54878 .53268 L
s
1 .8 0 r
.53174 .54163 m
.54899 .53237 L
s
1 .799 0 r
.53174 .54163 m
.54879 .53208 L
s
1 .793 0 r
.53174 .54163 m
.54887 .53253 L
s
1 .788 0 r
.53174 .54163 m
.5487 .53245 L
s
1 .614 0 r
.53174 .54163 m
.53804 .55527 L
s
1 .594 0 r
.53174 .54163 m
.53758 .55494 L
s
1 .6 0 r
.53174 .54163 m
.53791 .55496 L
s
1 .63 0 r
.53174 .54163 m
.53786 .55579 L
s
1 .599 0 r
.53174 .54163 m
.53818 .55479 L
s
1 .611 0 r
.53174 .54163 m
.53759 .5554 L
s
1 .847 0 r
.53174 .54163 m
.51125 .53848 L
s
1 .857 0 r
.53174 .54163 m
.51112 .53784 L
s
1 .853 0 r
.53174 .54163 m
.51113 .53835 L
s
1 .843 0 r
.53174 .54163 m
.51136 .53832 L
s
1 .844 0 r
.53174 .54163 m
.51141 .53793 L
s
1 .85 0 r
.53174 .54163 m
.51127 .53787 L
s
1 .271 0 r
.53174 .54163 m
.53005 .53521 L
s
1 .266 0 r
.53174 .54163 m
.5303 .53529 L
s
1 .278 0 r
.53174 .54163 m
.53007 .53503 L
s
1 .285 0 r
.53174 .54163 m
.5302 .53483 L
s
1 .274 0 r
.53174 .54163 m
.5303 .53509 L
s
1 .277 0 r
.53174 .54163 m
.53044 .53497 L
s
1 .015 0 r
.53159 .54281 m
.53195 .5427 L
s
1 .03 0 r
.53159 .54281 m
.53163 .54208 L
s
1 .031 0 r
.53159 .54281 m
.53201 .54218 L
s
1 .019 0 r
.53159 .54281 m
.53143 .54237 L
s
1 .828 0 r
.53159 .54281 m
.54906 .53253 L
s
1 .815 0 r
.53159 .54281 m
.54878 .53268 L
s
1 .829 0 r
.53159 .54281 m
.54899 .53237 L
s
.53159 .54281 m
.54879 .53208 L
s
1 .822 0 r
.53159 .54281 m
.54887 .53253 L
s
1 .817 0 r
.53159 .54281 m
.5487 .53245 L
s
1 .573 0 r
.53159 .54281 m
.53804 .55527 L
s
1 .552 0 r
.53159 .54281 m
.53758 .55494 L
s
1 .559 0 r
.53159 .54281 m
.53791 .55496 L
s
1 .589 0 r
.53159 .54281 m
.53786 .55579 L
s
1 .559 0 r
.53159 .54281 m
.53818 .55479 L
s
1 .57 0 r
.53159 .54281 m
.53759 .5554 L
s
1 .85 0 r
.53159 .54281 m
.51125 .53848 L
s
1 .861 0 r
.53159 .54281 m
.51112 .53784 L
s
1 .856 0 r
.53159 .54281 m
.51113 .53835 L
s
1 .847 0 r
.53159 .54281 m
.51136 .53832 L
s
1 .848 0 r
.53159 .54281 m
.51141 .53793 L
s
1 .854 0 r
.53159 .54281 m
.51127 .53787 L
s
1 .317 0 r
.53159 .54281 m
.53005 .53521 L
s
1 .312 0 r
.53159 .54281 m
.5303 .53529 L
s
1 .324 0 r
.53159 .54281 m
.53007 .53503 L
s
1 .331 0 r
.53159 .54281 m
.5302 .53483 L
s
1 .32 0 r
.53159 .54281 m
.5303 .53509 L
s
1 .324 0 r
.53159 .54281 m
.53044 .53497 L
s
1 .028 0 r
.53195 .5427 m
.53163 .54208 L
s
1 .021 0 r
.53195 .5427 m
.53201 .54218 L
s
1 .025 0 r
.53195 .5427 m
.53143 .54237 L
s
1 .813 0 r
.53195 .5427 m
.54906 .53253 L
s
1 .8 0 r
.53195 .5427 m
.54878 .53268 L
s
1 .814 0 r
.53195 .5427 m
.54899 .53237 L
s
.53195 .5427 m
.54879 .53208 L
s
1 .807 0 r
.53195 .5427 m
.54887 .53253 L
s
1 .802 0 r
.53195 .5427 m
.5487 .53245 L
s
1 .571 0 r
.53195 .5427 m
.53804 .55527 L
s
1 .55 0 r
.53195 .5427 m
.53758 .55494 L
s
1 .557 0 r
.53195 .5427 m
.53791 .55496 L
s
1 .587 0 r
.53195 .5427 m
.53786 .55579 L
s
1 .556 0 r
.53195 .5427 m
.53818 .55479 L
s
1 .568 0 r
.53195 .5427 m
.53759 .5554 L
s
1 .863 0 r
.53195 .5427 m
.51125 .53848 L
s
1 .874 0 r
.53195 .5427 m
.51112 .53784 L
s
1 .869 0 r
.53195 .5427 m
.51113 .53835 L
s
1 .86 0 r
.53195 .5427 m
.51136 .53832 L
s
1 .862 0 r
.53195 .5427 m
.51141 .53793 L
s
1 .868 0 r
.53195 .5427 m
.51127 .53787 L
s
1 .316 0 r
.53195 .5427 m
.53005 .53521 L
s
1 .31 0 r
.53195 .5427 m
.5303 .53529 L
s
1 .323 0 r
.53195 .5427 m
.53007 .53503 L
s
1 .33 0 r
.53195 .5427 m
.5302 .53483 L
s
1 .318 0 r
.53195 .5427 m
.5303 .53509 L
s
1 .322 0 r
.53195 .5427 m
.53044 .53497 L
s
1 .016 0 r
.53163 .54208 m
.53201 .54218 L
s
1 .015 0 r
.53163 .54208 m
.53143 .54237 L
s
1 .812 0 r
.53163 .54208 m
.54906 .53253 L
s
1 .799 0 r
.53163 .54208 m
.54878 .53268 L
s
1 .813 0 r
.53163 .54208 m
.54899 .53237 L
s
1 .812 0 r
.53163 .54208 m
.54879 .53208 L
s
1 .805 0 r
.53163 .54208 m
.54887 .53253 L
s
1 .801 0 r
.53163 .54208 m
.5487 .53245 L
s
1 .599 0 r
.53163 .54208 m
.53804 .55527 L
s
1 .579 0 r
.53163 .54208 m
.53758 .55494 L
s
1 .585 0 r
.53163 .54208 m
.53791 .55496 L
s
1 .615 0 r
.53163 .54208 m
.53786 .55579 L
s
1 .584 0 r
.53163 .54208 m
.53818 .55479 L
s
1 .596 0 r
.53163 .54208 m
.53759 .5554 L
s
1 .846 0 r
.53163 .54208 m
.51125 .53848 L
s
1 .856 0 r
.53163 .54208 m
.51112 .53784 L
s
1 .852 0 r
.53163 .54208 m
.51113 .53835 L
s
1 .842 0 r
.53163 .54208 m
.51136 .53832 L
s
1 .844 0 r
.53163 .54208 m
.51141 .53793 L
s
1 .849 0 r
.53163 .54208 m
.51127 .53787 L
s
1 .288 0 r
.53163 .54208 m
.53005 .53521 L
s
1 .283 0 r
.53163 .54208 m
.5303 .53529 L
s
1 .295 0 r
.53163 .54208 m
.53007 .53503 L
s
1 .302 0 r
.53163 .54208 m
.5302 .53483 L
s
1 .291 0 r
.53163 .54208 m
.5303 .53509 L
s
1 .295 0 r
.53163 .54208 m
.53044 .53497 L
s
1 .025 0 r
.53201 .54218 m
.53143 .54237 L
s
1 .801 0 r
.53201 .54218 m
.54906 .53253 L
s
1 .788 0 r
.53201 .54218 m
.54878 .53268 L
s
1 .801 0 r
.53201 .54218 m
.54899 .53237 L
s
1 .8 0 r
.53201 .54218 m
.54879 .53208 L
s
1 .794 0 r
.53201 .54218 m
.54887 .53253 L
s
1 .789 0 r
.53201 .54218 m
.5487 .53245 L
s
1 .589 0 r
.53201 .54218 m
.53804 .55527 L
s
1 .569 0 r
.53201 .54218 m
.53758 .55494 L
s
1 .575 0 r
.53201 .54218 m
.53791 .55496 L
s
1 .605 0 r
.53201 .54218 m
.53786 .55579 L
s
1 .573 0 r
.53201 .54218 m
.53818 .55479 L
s
1 .586 0 r
.53201 .54218 m
.53759 .5554 L
s
1 .862 0 r
.53201 .54218 m
.51125 .53848 L
s
1 .872 0 r
.53201 .54218 m
.51112 .53784 L
s
1 .868 0 r
.53201 .54218 m
.51113 .53835 L
s
1 .858 0 r
.53201 .54218 m
.51136 .53832 L
s
1 .86 0 r
.53201 .54218 m
.51141 .53793 L
s
1 .865 0 r
.53201 .54218 m
.51127 .53787 L
s
1 .296 0 r
.53201 .54218 m
.53005 .53521 L
s
1 .29 0 r
.53201 .54218 m
.5303 .53529 L
s
1 .303 0 r
.53201 .54218 m
.53007 .53503 L
s
1 .31 0 r
.53201 .54218 m
.5302 .53483 L
s
1 .298 0 r
.53201 .54218 m
.5303 .53509 L
s
1 .302 0 r
.53201 .54218 m
.53044 .53497 L
s
1 .825 0 r
.53143 .54237 m
.54906 .53253 L
s
1 .812 0 r
.53143 .54237 m
.54878 .53268 L
s
1 .826 0 r
.53143 .54237 m
.54899 .53237 L
s
1 .825 0 r
.53143 .54237 m
.54879 .53208 L
s
1 .818 0 r
.53143 .54237 m
.54887 .53253 L
s
1 .814 0 r
.53143 .54237 m
.5487 .53245 L
s
1 .592 0 r
.53143 .54237 m
.53804 .55527 L
s
1 .572 0 r
.53143 .54237 m
.53758 .55494 L
s
1 .578 0 r
.53143 .54237 m
.53791 .55496 L
s
1 .608 0 r
.53143 .54237 m
.53786 .55579 L
s
1 .578 0 r
.53143 .54237 m
.53818 .55479 L
s
1 .589 0 r
.53143 .54237 m
.53759 .5554 L
s
1 .84 0 r
.53143 .54237 m
.51125 .53848 L
s
1 .85 0 r
.53143 .54237 m
.51112 .53784 L
s
1 .846 0 r
.53143 .54237 m
.51113 .53835 L
s
1 .836 0 r
.53143 .54237 m
.51136 .53832 L
s
1 .838 0 r
.53143 .54237 m
.51141 .53793 L
s
1 .844 0 r
.53143 .54237 m
.51127 .53787 L
s
1 .298 0 r
.53143 .54237 m
.53005 .53521 L
s
1 .293 0 r
.53143 .54237 m
.5303 .53529 L
s
1 .305 0 r
.53143 .54237 m
.53007 .53503 L
s
1 .312 0 r
.53143 .54237 m
.5302 .53483 L
s
1 .301 0 r
.53143 .54237 m
.5303 .53509 L
s
1 .305 0 r
.53143 .54237 m
.53044 .53497 L
s
1 .025 0 r
.59403 .58187 m
.59438 .58236 L
s
1 .015 0 r
.59403 .58187 m
.59438 .58198 L
s
.59403 .58187 m
.59422 .58218 L
s
1 .02 0 r
.59403 .58187 m
.5941 .58237 L
s
1 .009 0 r
.59403 .58187 m
.59421 .58174 L
s
1 .829 0 r
.59403 .58187 m
.60531 .56501 L
s
1 .831 0 r
.59403 .58187 m
.60554 .5651 L
s
1 .84 0 r
.59403 .58187 m
.6056 .56489 L
s
1 .849 0 r
.59403 .58187 m
.60564 .56464 L
s
1 .836 0 r
.59403 .58187 m
.60527 .56476 L
s
1 .843 0 r
.59403 .58187 m
.60545 .56469 L
s
1 .679 0 r
.59403 .58187 m
.58818 .56631 L
s
1 .639 0 r
.59403 .58187 m
.58852 .56725 L
s
1 .64 0 r
.59403 .58187 m
.58834 .56728 L
s
1 .671 0 r
.59403 .58187 m
.58813 .56656 L
s
1 .626 0 r
.59403 .58187 m
.58846 .5676 L
s
1 .634 0 r
.59403 .58187 m
.58826 .56746 L
s
.753 1 0 r
.59403 .58187 m
.5657 .57049 L
s
.761 1 0 r
.59403 .58187 m
.5659 .57057 L
s
.59403 .58187 m
.56597 .57038 L
s
.759 1 0 r
.59403 .58187 m
.56599 .57018 L
s
.75 1 0 r
.59403 .58187 m
.56581 .57007 L
s
.747 1 0 r
.59403 .58187 m
.56567 .57024 L
s
1 .776 0 r
.59403 .58187 m
.57525 .58478 L
s
1 .769 0 r
.59403 .58187 m
.57533 .58411 L
s
1 .77 0 r
.59403 .58187 m
.57538 .58466 L
s
1 .766 0 r
.59403 .58187 m
.57544 .58436 L
s
1 .762 0 r
.59403 .58187 m
.57558 .58465 L
s
1 .777 0 r
.59403 .58187 m
.57517 .58429 L
s
1 .54 0 r
.59403 .58187 m
.58874 .59399 L
s
1 .524 0 r
.59403 .58187 m
.58891 .59363 L
s
1 .541 0 r
.59403 .58187 m
.58835 .59384 L
s
1 .509 0 r
.59403 .58187 m
.58898 .59326 L
s
1 .526 0 r
.59403 .58187 m
.58838 .59344 L
s
1 .508 0 r
.59403 .58187 m
.5886 .59307 L
s
1 .801 0 r
.59403 .58187 m
.61363 .58142 L
s
1 .788 0 r
.59403 .58187 m
.61314 .57926 L
s
1 .808 0 r
.59403 .58187 m
.61379 .58139 L
s
.59403 .58187 m
.61379 .58124 L
s
1 .804 0 r
.59403 .58187 m
.61369 .58107 L
s
1 .8 0 r
.59403 .58187 m
.6136 .58122 L
s
1 .015 0 r
.59438 .58236 m
.59438 .58198 L
s
1 .01 0 r
.59438 .58236 m
.59422 .58218 L
s
1 .011 0 r
.59438 .58236 m
.5941 .58237 L
s
1 .026 0 r
.59438 .58236 m
.59421 .58174 L
s
1 .838 0 r
.59438 .58236 m
.60531 .56501 L
s
1 .84 0 r
.59438 .58236 m
.60554 .5651 L
s
1 .848 0 r
.59438 .58236 m
.6056 .56489 L
s
1 .858 0 r
.59438 .58236 m
.60564 .56464 L
s
1 .845 0 r
.59438 .58236 m
.60527 .56476 L
s
1 .852 0 r
.59438 .58236 m
.60545 .56469 L
s
1 .703 0 r
.59438 .58236 m
.58818 .56631 L
s
1 .662 0 r
.59438 .58236 m
.58852 .56725 L
s
1 .664 0 r
.59438 .58236 m
.58834 .56728 L
s
1 .694 0 r
.59438 .58236 m
.58813 .56656 L
s
1 .65 0 r
.59438 .58236 m
.58846 .5676 L
s
1 .658 0 r
.59438 .58236 m
.58826 .56746 L
s
.732 1 0 r
.59438 .58236 m
.5657 .57049 L
s
.74 1 0 r
.59438 .58236 m
.5659 .57057 L
s
.59438 .58236 m
.56597 .57038 L
s
.738 1 0 r
.59438 .58236 m
.56599 .57018 L
s
.729 1 0 r
.59438 .58236 m
.56581 .57007 L
s
.726 1 0 r
.59438 .58236 m
.56567 .57024 L
s
1 .788 0 r
.59438 .58236 m
.57525 .58478 L
s
1 .782 0 r
.59438 .58236 m
.57533 .58411 L
s
.59438 .58236 m
.57538 .58466 L
s
1 .778 0 r
.59438 .58236 m
.57544 .58436 L
s
1 .774 0 r
.59438 .58236 m
.57558 .58465 L
s
1 .789 0 r
.59438 .58236 m
.57517 .58429 L
s
1 .528 0 r
.59438 .58236 m
.58874 .59399 L
s
1 .512 0 r
.59438 .58236 m
.58891 .59363 L
s
1 .53 0 r
.59438 .58236 m
.58835 .59384 L
s
1 .497 0 r
.59438 .58236 m
.58898 .59326 L
s
1 .515 0 r
.59438 .58236 m
.58838 .59344 L
s
1 .497 0 r
.59438 .58236 m
.5886 .59307 L
s
1 .788 0 r
.59438 .58236 m
.61363 .58142 L
s
1 .777 0 r
.59438 .58236 m
.61314 .57926 L
s
1 .794 0 r
.59438 .58236 m
.61379 .58139 L
s
.59438 .58236 m
.61379 .58124 L
s
1 .791 0 r
.59438 .58236 m
.61369 .58107 L
s
1 .786 0 r
.59438 .58236 m
.6136 .58122 L
s
1 .01 0 r
.59438 .58198 m
.59422 .58218 L
s
1 .019 0 r
.59438 .58198 m
.5941 .58237 L
s
1 .012 0 r
.59438 .58198 m
.59421 .58174 L
s
1 .825 0 r
.59438 .58198 m
.60531 .56501 L
s
1 .827 0 r
.59438 .58198 m
.60554 .5651 L
s
1 .836 0 r
.59438 .58198 m
.6056 .56489 L
s
1 .845 0 r
.59438 .58198 m
.60564 .56464 L
s
1 .832 0 r
.59438 .58198 m
.60527 .56476 L
s
1 .839 0 r
.59438 .58198 m
.60545 .56469 L
s
1 .689 0 r
.59438 .58198 m
.58818 .56631 L
s
1 .648 0 r
.59438 .58198 m
.58852 .56725 L
s
1 .649 0 r
.59438 .58198 m
.58834 .56728 L
s
1 .68 0 r
.59438 .58198 m
.58813 .56656 L
s
1 .636 0 r
.59438 .58198 m
.58846 .5676 L
s
1 .644 0 r
.59438 .58198 m
.58826 .56746 L
s
.738 1 0 r
.59438 .58198 m
.5657 .57049 L
s
.746 1 0 r
.59438 .58198 m
.5659 .57057 L
s
.59438 .58198 m
.56597 .57038 L
s
.744 1 0 r
.59438 .58198 m
.56599 .57018 L
s
.735 1 0 r
.59438 .58198 m
.56581 .57007 L
s
.732 1 0 r
.59438 .58198 m
.56567 .57024 L
s
1 .79 0 r
.59438 .58198 m
.57525 .58478 L
s
1 .783 0 r
.59438 .58198 m
.57533 .58411 L
s
1 .784 0 r
.59438 .58198 m
.57538 .58466 L
s
1 .78 0 r
.59438 .58198 m
.57544 .58436 L
s
1 .776 0 r
.59438 .58198 m
.57558 .58465 L
s
1 .79 0 r
.59438 .58198 m
.57517 .58429 L
s
1 .542 0 r
.59438 .58198 m
.58874 .59399 L
s
1 .526 0 r
.59438 .58198 m
.58891 .59363 L
s
1 .543 0 r
.59438 .58198 m
.58835 .59384 L
s
1 .511 0 r
.59438 .58198 m
.58898 .59326 L
s
1 .528 0 r
.59438 .58198 m
.58838 .59344 L
s
1 .511 0 r
.59438 .58198 m
.5886 .59307 L
s
1 .787 0 r
.59438 .58198 m
.61363 .58142 L
s
1 .775 0 r
.59438 .58198 m
.61314 .57926 L
s
1 .793 0 r
.59438 .58198 m
.61379 .58139 L
s
1 .794 0 r
.59438 .58198 m
.61379 .58124 L
s
1 .79 0 r
.59438 .58198 m
.61369 .58107 L
s
1 .786 0 r
.59438 .58198 m
.6136 .58122 L
s
1 .009 0 r
.59422 .58218 m
.5941 .58237 L
s
1 .018 0 r
.59422 .58218 m
.59421 .58174 L
s
1 .835 0 r
.59422 .58218 m
.60531 .56501 L
s
1 .837 0 r
.59422 .58218 m
.60554 .5651 L
s
1 .846 0 r
.59422 .58218 m
.6056 .56489 L
s
1 .855 0 r
.59422 .58218 m
.60564 .56464 L
s
1 .843 0 r
.59422 .58218 m
.60527 .56476 L
s
1 .849 0 r
.59422 .58218 m
.60545 .56469 L
s
1 .694 0 r
.59422 .58218 m
.58818 .56631 L
s
1 .653 0 r
.59422 .58218 m
.58852 .56725 L
s
1 .654 0 r
.59422 .58218 m
.58834 .56728 L
s
1 .685 0 r
.59422 .58218 m
.58813 .56656 L
s
1 .641 0 r
.59422 .58218 m
.58846 .5676 L
s
1 .649 0 r
.59422 .58218 m
.58826 .56746 L
s
.74 1 0 r
.59422 .58218 m
.5657 .57049 L
s
.749 1 0 r
.59422 .58218 m
.5659 .57057 L
s
.59422 .58218 m
.56597 .57038 L
s
.747 1 0 r
.59422 .58218 m
.56599 .57018 L
s
.738 1 0 r
.59422 .58218 m
.56581 .57007 L
s
.735 1 0 r
.59422 .58218 m
.56567 .57024 L
s
1 .782 0 r
.59422 .58218 m
.57525 .58478 L
s
1 .776 0 r
.59422 .58218 m
.57533 .58411 L
s
.59422 .58218 m
.57538 .58466 L
s
1 .773 0 r
.59422 .58218 m
.57544 .58436 L
s
1 .768 0 r
.59422 .58218 m
.57558 .58465 L
s
1 .783 0 r
.59422 .58218 m
.57517 .58429 L
s
1 .532 0 r
.59422 .58218 m
.58874 .59399 L
s
1 .516 0 r
.59422 .58218 m
.58891 .59363 L
s
1 .533 0 r
.59422 .58218 m
.58835 .59384 L
s
1 .501 0 r
.59422 .58218 m
.58898 .59326 L
s
1 .518 0 r
.59422 .58218 m
.58838 .59344 L
s
1 .501 0 r
.59422 .58218 m
.5886 .59307 L
s
1 .794 0 r
.59422 .58218 m
.61363 .58142 L
s
1 .782 0 r
.59422 .58218 m
.61314 .57926 L
s
1 .8 0 r
.59422 .58218 m
.61379 .58139 L
s
.59422 .58218 m
.61379 .58124 L
s
1 .797 0 r
.59422 .58218 m
.61369 .58107 L
s
1 .793 0 r
.59422 .58218 m
.6136 .58122 L
s
1 .026 0 r
.5941 .58237 m
.59421 .58174 L
s
1 .844 0 r
.5941 .58237 m
.60531 .56501 L
s
1 .846 0 r
.5941 .58237 m
.60554 .5651 L
s
1 .855 0 r
.5941 .58237 m
.6056 .56489 L
s
1 .864 0 r
.5941 .58237 m
.60564 .56464 L
s
1 .852 0 r
.5941 .58237 m
.60527 .56476 L
s
1 .858 0 r
.5941 .58237 m
.60545 .56469 L
s
1 .699 0 r
.5941 .58237 m
.58818 .56631 L
s
1 .659 0 r
.5941 .58237 m
.58852 .56725 L
s
1 .66 0 r
.5941 .58237 m
.58834 .56728 L
s
1 .691 0 r
.5941 .58237 m
.58813 .56656 L
s
1 .646 0 r
.5941 .58237 m
.58846 .5676 L
s
1 .654 0 r
.5941 .58237 m
.58826 .56746 L
s
.742 1 0 r
.5941 .58237 m
.5657 .57049 L
s
.751 1 0 r
.5941 .58237 m
.5659 .57057 L
s
.5941 .58237 m
.56597 .57038 L
s
.748 1 0 r
.5941 .58237 m
.56599 .57018 L
s
.74 1 0 r
.5941 .58237 m
.56581 .57007 L
s
.737 1 0 r
.5941 .58237 m
.56567 .57024 L
s
1 .776 0 r
.5941 .58237 m
.57525 .58478 L
s
1 .77 0 r
.5941 .58237 m
.57533 .58411 L
s
1 .771 0 r
.5941 .58237 m
.57538 .58466 L
s
1 .767 0 r
.5941 .58237 m
.57544 .58436 L
s
1 .763 0 r
.5941 .58237 m
.57558 .58465 L
s
1 .777 0 r
.5941 .58237 m
.57517 .58429 L
s
1 .523 0 r
.5941 .58237 m
.58874 .59399 L
s
1 .507 0 r
.5941 .58237 m
.58891 .59363 L
s
1 .524 0 r
.5941 .58237 m
.58835 .59384 L
s
1 .492 0 r
.5941 .58237 m
.58898 .59326 L
s
1 .509 0 r
.5941 .58237 m
.58838 .59344 L
s
1 .492 0 r
.5941 .58237 m
.5886 .59307 L
s
1 .799 0 r
.5941 .58237 m
.61363 .58142 L
s
1 .788 0 r
.5941 .58237 m
.61314 .57926 L
s
1 .805 0 r
.5941 .58237 m
.61379 .58139 L
s
1 .806 0 r
.5941 .58237 m
.61379 .58124 L
s
1 .802 0 r
.5941 .58237 m
.61369 .58107 L
s
1 .798 0 r
.5941 .58237 m
.6136 .58122 L
s
1 .82 0 r
.59421 .58174 m
.60531 .56501 L
s
1 .822 0 r
.59421 .58174 m
.60554 .5651 L
s
1 .831 0 r
.59421 .58174 m
.6056 .56489 L
s
1 .84 0 r
.59421 .58174 m
.60564 .56464 L
s
1 .828 0 r
.59421 .58174 m
.60527 .56476 L
s
1 .834 0 r
.59421 .58174 m
.60545 .56469 L
s
1 .677 0 r
.59421 .58174 m
.58818 .56631 L
s
1 .636 0 r
.59421 .58174 m
.58852 .56725 L
s
1 .637 0 r
.59421 .58174 m
.58834 .56728 L
s
1 .668 0 r
.59421 .58174 m
.58813 .56656 L
s
1 .624 0 r
.59421 .58174 m
.58846 .5676 L
s
1 .632 0 r
.59421 .58174 m
.58826 .56746 L
s
.747 1 0 r
.59421 .58174 m
.5657 .57049 L
s
.756 1 0 r
.59421 .58174 m
.5659 .57057 L
s
.59421 .58174 m
.56597 .57038 L
s
.754 1 0 r
.59421 .58174 m
.56599 .57018 L
s
.745 1 0 r
.59421 .58174 m
.56581 .57007 L
s
.742 1 0 r
.59421 .58174 m
.56567 .57024 L
s
1 .785 0 r
.59421 .58174 m
.57525 .58478 L
s
1 .778 0 r
.59421 .58174 m
.57533 .58411 L
s
1 .779 0 r
.59421 .58174 m
.57538 .58466 L
s
1 .775 0 r
.59421 .58174 m
.57544 .58436 L
s
1 .771 0 r
.59421 .58174 m
.57558 .58465 L
s
1 .785 0 r
.59421 .58174 m
.57517 .58429 L
s
1 .548 0 r
.59421 .58174 m
.58874 .59399 L
s
1 .532 0 r
.59421 .58174 m
.58891 .59363 L
s
1 .549 0 r
.59421 .58174 m
.58835 .59384 L
s
1 .517 0 r
.59421 .58174 m
.58898 .59326 L
s
1 .534 0 r
.59421 .58174 m
.58838 .59344 L
s
1 .517 0 r
.59421 .58174 m
.5886 .59307 L
s
1 .794 0 r
.59421 .58174 m
.61363 .58142 L
s
1 .78 0 r
.59421 .58174 m
.61314 .57926 L
s
1 .8 0 r
.59421 .58174 m
.61379 .58139 L
s
.59421 .58174 m
.61379 .58124 L
s
1 .796 0 r
.59421 .58174 m
.61369 .58107 L
s
1 .792 0 r
.59421 .58174 m
.6136 .58122 L
s
1 .035 0 r
.57253 .59554 m
.57211 .59629 L
s
1 .021 0 r
.57253 .59554 m
.57202 .59565 L
s
1 .04 0 r
.57253 .59554 m
.57161 .59588 L
s
1 .026 0 r
.57253 .59554 m
.57216 .59502 L
s
1 .045 0 r
.57253 .59554 m
.57174 .59476 L
s
1 .543 0 r
.57253 .59554 m
.562 .58744 L
s
.57253 .59554 m
.56206 .58735 L
s
1 .539 0 r
.57253 .59554 m
.5622 .58736 L
s
1 .527 0 r
.57253 .59554 m
.56223 .5878 L
s
1 .531 0 r
.57253 .59554 m
.56209 .58781 L
s
1 .538 0 r
.57253 .59554 m
.56202 .58759 L
s
1 .454 0 r
.57253 .59554 m
.57525 .58478 L
s
1 .481 0 r
.57253 .59554 m
.57533 .58411 L
s
1 .46 0 r
.57253 .59554 m
.57538 .58466 L
s
1 .472 0 r
.57253 .59554 m
.57544 .58436 L
s
1 .462 0 r
.57253 .59554 m
.57558 .58465 L
s
1 .472 0 r
.57253 .59554 m
.57517 .58429 L
s
1 .026 0 r
.57211 .59629 m
.57202 .59565 L
s
.57211 .59629 m
.57161 .59588 L
s
1 .052 0 r
.57211 .59629 m
.57216 .59502 L
s
1 .064 0 r
.57211 .59629 m
.57174 .59476 L
s
1 .549 0 r
.57211 .59629 m
.562 .58744 L
s
1 .55 0 r
.57211 .59629 m
.56206 .58735 L
s
1 .545 0 r
.57211 .59629 m
.5622 .58736 L
s
1 .532 0 r
.57211 .59629 m
.56223 .5878 L
s
1 .536 0 r
.57211 .59629 m
.56209 .58781 L
s
1 .544 0 r
.57211 .59629 m
.56202 .58759 L
s
1 .488 0 r
.57211 .59629 m
.57525 .58478 L
s
1 .515 0 r
.57211 .59629 m
.57533 .58411 L
s
1 .494 0 r
.57211 .59629 m
.57538 .58466 L
s
1 .506 0 r
.57211 .59629 m
.57544 .58436 L
s
1 .496 0 r
.57211 .59629 m
.57558 .58465 L
s
1 .506 0 r
.57211 .59629 m
.57517 .58429 L
s
1 .019 0 r
.57202 .59565 m
.57161 .59588 L
s
1 .026 0 r
.57202 .59565 m
.57216 .59502 L
s
1 .038 0 r
.57202 .59565 m
.57174 .59476 L
s
1 .529 0 r
.57202 .59565 m
.562 .58744 L
s
1 .53 0 r
.57202 .59565 m
.56206 .58735 L
s
1 .525 0 r
.57202 .59565 m
.5622 .58736 L
s
1 .513 0 r
.57202 .59565 m
.56223 .5878 L
s
1 .517 0 r
.57202 .59565 m
.56209 .58781 L
s
1 .525 0 r
.57202 .59565 m
.56202 .58759 L
s
1 .463 0 r
.57202 .59565 m
.57525 .58478 L
s
1 .491 0 r
.57202 .59565 m
.57533 .58411 L
s
1 .47 0 r
.57202 .59565 m
.57538 .58466 L
s
1 .482 0 r
.57202 .59565 m
.57544 .58436 L
s
1 .472 0 r
.57202 .59565 m
.57558 .58465 L
s
1 .482 0 r
.57202 .59565 m
.57517 .58429 L
s
1 .042 0 r
.57161 .59588 m
.57216 .59502 L
s
1 .046 0 r
.57161 .59588 m
.57174 .59476 L
s
1 .522 0 r
.57161 .59588 m
.562 .58744 L
s
1 .523 0 r
.57161 .59588 m
.56206 .58735 L
s
1 .519 0 r
.57161 .59588 m
.5622 .58736 L
s
1 .506 0 r
.57161 .59588 m
.56223 .5878 L
s
1 .51 0 r
.57161 .59588 m
.56209 .58781 L
s
1 .518 0 r
.57161 .59588 m
.56202 .58759 L
s
1 .477 0 r
.57161 .59588 m
.57525 .58478 L
s
1 .505 0 r
.57161 .59588 m
.57533 .58411 L
s
1 .484 0 r
.57161 .59588 m
.57538 .58466 L
s
1 .496 0 r
.57161 .59588 m
.57544 .58436 L
s
1 .487 0 r
.57161 .59588 m
.57558 .58465 L
s
1 .495 0 r
.57161 .59588 m
.57517 .58429 L
s
1 .02 0 r
.57216 .59502 m
.57174 .59476 L
s
1 .518 0 r
.57216 .59502 m
.562 .58744 L
s
1 .519 0 r
.57216 .59502 m
.56206 .58735 L
s
1 .514 0 r
.57216 .59502 m
.5622 .58736 L
s
1 .502 0 r
.57216 .59502 m
.56223 .5878 L
s
1 .506 0 r
.57216 .59502 m
.56209 .58781 L
s
1 .514 0 r
.57216 .59502 m
.56202 .58759 L
s
1 .437 0 r
.57216 .59502 m
.57525 .58478 L
s
1 .465 0 r
.57216 .59502 m
.57533 .58411 L
s
1 .444 0 r
.57216 .59502 m
.57538 .58466 L
s
1 .456 0 r
.57216 .59502 m
.57544 .58436 L
s
1 .446 0 r
.57216 .59502 m
.57558 .58465 L
s
1 .456 0 r
.57216 .59502 m
.57517 .58429 L
s
1 .498 0 r
.57174 .59476 m
.562 .58744 L
s
.57174 .59476 m
.56206 .58735 L
s
1 .493 0 r
.57174 .59476 m
.5622 .58736 L
s
1 .482 0 r
.57174 .59476 m
.56223 .5878 L
s
1 .486 0 r
.57174 .59476 m
.56209 .58781 L
s
1 .493 0 r
.57174 .59476 m
.56202 .58759 L
s
1 .433 0 r
.57174 .59476 m
.57525 .58478 L
s
1 .46 0 r
.57174 .59476 m
.57533 .58411 L
s
1 .439 0 r
.57174 .59476 m
.57538 .58466 L
s
1 .451 0 r
.57174 .59476 m
.57544 .58436 L
s
1 .442 0 r
.57174 .59476 m
.57558 .58465 L
s
1 .45 0 r
.57174 .59476 m
.57517 .58429 L
s
1 .014 0 r
.5551 .5147 m
.55536 .51445 L
s
1 .03 0 r
.5551 .5147 m
.55506 .51397 L
s
1 .045 0 r
.5551 .5147 m
.55503 .5136 L
s
1 .035 0 r
.5551 .5147 m
.55539 .51389 L
s
1 .025 0 r
.5551 .5147 m
.55481 .51416 L
s
1 .522 0 r
.5551 .5147 m
.54338 .50959 L
s
1 .537 0 r
.5551 .5147 m
.54318 .5092 L
s
1 .53 0 r
.5551 .5147 m
.54324 .50948 L
s
1 .519 0 r
.5551 .5147 m
.54354 .50946 L
s
1 .524 0 r
.5551 .5147 m
.5435 .50923 L
s
1 .531 0 r
.5551 .5147 m
.54336 .50912 L
s
1 .023 0 r
.55536 .51445 m
.55506 .51397 L
s
1 .037 0 r
.55536 .51445 m
.55503 .5136 L
s
1 .023 0 r
.55536 .51445 m
.55539 .51389 L
s
1 .025 0 r
.55536 .51445 m
.55481 .51416 L
s
1 .528 0 r
.55536 .51445 m
.54338 .50959 L
s
1 .542 0 r
.55536 .51445 m
.54318 .5092 L
s
1 .535 0 r
.55536 .51445 m
.54324 .50948 L
s
1 .524 0 r
.55536 .51445 m
.54354 .50946 L
s
1 .53 0 r
.55536 .51445 m
.5435 .50923 L
s
1 .536 0 r
.55536 .51445 m
.54336 .50912 L
s
1 .015 0 r
.55506 .51397 m
.55503 .5136 L
s
1 .014 0 r
.55506 .51397 m
.55539 .51389 L
s
1 .013 0 r
.55506 .51397 m
.55481 .51416 L
s
1 .51 0 r
.55506 .51397 m
.54338 .50959 L
s
1 .523 0 r
.55506 .51397 m
.54318 .5092 L
s
1 .517 0 r
.55506 .51397 m
.54324 .50948 L
s
1 .506 0 r
.55506 .51397 m
.54354 .50946 L
s
1 .511 0 r
.55506 .51397 m
.5435 .50923 L
s
1 .517 0 r
.55506 .51397 m
.54336 .50912 L
s
1 .019 0 r
.55503 .5136 m
.55539 .51389 L
s
1 .024 0 r
.55503 .5136 m
.55481 .51416 L
s
1 .503 0 r
.55503 .5136 m
.54338 .50959 L
s
1 .517 0 r
.55503 .5136 m
.54318 .5092 L
s
1 .511 0 r
.55503 .5136 m
.54324 .50948 L
s
1 .499 0 r
.55503 .5136 m
.54354 .50946 L
s
1 .504 0 r
.55503 .5136 m
.5435 .50923 L
s
1 .511 0 r
.55503 .5136 m
.54336 .50912 L
s
1 .026 0 r
.55539 .51389 m
.55481 .51416 L
s
1 .521 0 r
.55539 .51389 m
.54338 .50959 L
s
1 .535 0 r
.55539 .51389 m
.54318 .5092 L
s
1 .528 0 r
.55539 .51389 m
.54324 .50948 L
s
1 .517 0 r
.55539 .51389 m
.54354 .50946 L
s
1 .522 0 r
.55539 .51389 m
.5435 .50923 L
s
1 .529 0 r
.55539 .51389 m
.54336 .50912 L
s
1 .503 0 r
.55481 .51416 m
.54338 .50959 L
s
1 .517 0 r
.55481 .51416 m
.54318 .5092 L
s
1 .51 0 r
.55481 .51416 m
.54324 .50948 L
s
1 .499 0 r
.55481 .51416 m
.54354 .50946 L
s
1 .504 0 r
.55481 .51416 m
.5435 .50923 L
s
1 .511 0 r
.55481 .51416 m
.54336 .50912 L
s
1 .014 0 r
.49502 .59886 m
.49536 .59882 L
s
1 .019 0 r
.49502 .59886 m
.4952 .59843 L
s
1 .007 0 r
.49502 .59886 m
.49518 .59893 L
s
1 .018 0 r
.49502 .59886 m
.49542 .59903 L
s
1 .019 0 r
.49502 .59886 m
.4954 .59858 L
s
1 .608 0 r
.49502 .59886 m
.49851 .58438 L
s
1 .619 0 r
.49502 .59886 m
.49823 .58405 L
s
1 .622 0 r
.49502 .59886 m
.49872 .5841 L
s
1 .63 0 r
.49502 .59886 m
.49892 .58394 L
s
1 .628 0 r
.49502 .59886 m
.49863 .58393 L
s
1 .625 0 r
.49502 .59886 m
.49841 .58395 L
s
1 .301 0 r
.49502 .59886 m
.50194 .59634 L
s
1 .296 0 r
.49502 .59886 m
.50181 .59633 L
s
1 .298 0 r
.49502 .59886 m
.50176 .59611 L
s
1 .302 0 r
.49502 .59886 m
.50183 .596 L
s
.49502 .59886 m
.5019 .59617 L
s
1 .305 0 r
.49502 .59886 m
.50196 .59609 L
s
1 .848 0 r
.49502 .59886 m
.51351 .60825 L
s
1 .839 0 r
.49502 .59886 m
.51339 .60801 L
s
1 .865 0 r
.49502 .59886 m
.51351 .60916 L
s
1 .84 0 r
.49502 .59886 m
.5135 .60784 L
s
1 .873 0 r
.49502 .59886 m
.51368 .60925 L
s
1 .85 0 r
.49502 .59886 m
.51366 .60806 L
s
.194 1 0 r
.49502 .59886 m
.45097 .60249 L
s
.19 1 0 r
.49502 .59886 m
.45086 .60244 L
s
.188 1 0 r
.49502 .59886 m
.4508 .60227 L
s
.182 1 0 r
.49502 .59886 m
.45066 .60252 L
s
.187 1 0 r
.49502 .59886 m
.4508 .60253 L
s
.183 1 0 r
.49502 .59886 m
.45069 .60239 L
s
.39 1 0 r
.49502 .59886 m
.5344 .60021 L
s
.394 1 0 r
.49502 .59886 m
.53432 .59938 L
s
.397 1 0 r
.49502 .59886 m
.53424 .59997 L
s
.385 1 0 r
.49502 .59886 m
.53452 .5999 L
s
.389 1 0 r
.49502 .59886 m
.53443 .60006 L
s
.392 1 0 r
.49502 .59886 m
.53436 .5999 L
s
1 .017 0 r
.49536 .59882 m
.4952 .59843 L
s
1 .008 0 r
.49536 .59882 m
.49518 .59893 L
s
1 .009 0 r
.49536 .59882 m
.49542 .59903 L
s
1 .01 0 r
.49536 .59882 m
.4954 .59858 L
s
1 .604 0 r
.49536 .59882 m
.49851 .58438 L
s
1 .614 0 r
.49536 .59882 m
.49823 .58405 L
s
1 .617 0 r
.49536 .59882 m
.49872 .5841 L
s
1 .625 0 r
.49536 .59882 m
.49892 .58394 L
s
1 .623 0 r
.49536 .59882 m
.49863 .58393 L
s
1 .62 0 r
.49536 .59882 m
.49841 .58395 L
s
1 .287 0 r
.49536 .59882 m
.50194 .59634 L
s
1 .283 0 r
.49536 .59882 m
.50181 .59633 L
s
1 .284 0 r
.49536 .59882 m
.50176 .59611 L
s
1 .288 0 r
.49536 .59882 m
.50183 .596 L
s
.49536 .59882 m
.5019 .59617 L
s
1 .292 0 r
.49536 .59882 m
.50196 .59609 L
s
1 .836 0 r
.49536 .59882 m
.51351 .60825 L
s
1 .827 0 r
.49536 .59882 m
.51339 .60801 L
s
1 .854 0 r
.49536 .59882 m
.51351 .60916 L
s
1 .828 0 r
.49536 .59882 m
.5135 .60784 L
s
1 .862 0 r
.49536 .59882 m
.51368 .60925 L
s
1 .838 0 r
.49536 .59882 m
.51366 .60806 L
s
.18 1 0 r
.49536 .59882 m
.45097 .60249 L
s
.176 1 0 r
.49536 .59882 m
.45086 .60244 L
s
.174 1 0 r
.49536 .59882 m
.4508 .60227 L
s
.168 1 0 r
.49536 .59882 m
.45066 .60252 L
s
.173 1 0 r
.49536 .59882 m
.4508 .60253 L
s
.169 1 0 r
.49536 .59882 m
.45069 .60239 L
s
.404 1 0 r
.49536 .59882 m
.5344 .60021 L
s
.408 1 0 r
.49536 .59882 m
.53432 .59938 L
s
.411 1 0 r
.49536 .59882 m
.53424 .59997 L
s
.399 1 0 r
.49536 .59882 m
.53452 .5999 L
s
.403 1 0 r
.49536 .59882 m
.53443 .60006 L
s
.406 1 0 r
.49536 .59882 m
.53436 .5999 L
s
1 .02 0 r
.4952 .59843 m
.49518 .59893 L
s
1 .026 0 r
.4952 .59843 m
.49542 .59903 L
s
1 .01 0 r
.4952 .59843 m
.4954 .59858 L
s
1 .59 0 r
.4952 .59843 m
.49851 .58438 L
s
1 .6 0 r
.4952 .59843 m
.49823 .58405 L
s
1 .603 0 r
.4952 .59843 m
.49872 .5841 L
s
1 .611 0 r
.4952 .59843 m
.49892 .58394 L
s
1 .609 0 r
.4952 .59843 m
.49863 .58393 L
s
1 .606 0 r
.4952 .59843 m
.49841 .58395 L
s
1 .288 0 r
.4952 .59843 m
.50194 .59634 L
s
1 .283 0 r
.4952 .59843 m
.50181 .59633 L
s
1 .284 0 r
.4952 .59843 m
.50176 .59611 L
s
1 .288 0 r
.4952 .59843 m
.50183 .596 L
s
1 .289 0 r
.4952 .59843 m
.5019 .59617 L
s
1 .292 0 r
.4952 .59843 m
.50196 .59609 L
s
1 .849 0 r
.4952 .59843 m
.51351 .60825 L
s
1 .84 0 r
.4952 .59843 m
.51339 .60801 L
s
1 .867 0 r
.4952 .59843 m
.51351 .60916 L
s
1 .841 0 r
.4952 .59843 m
.5135 .60784 L
s
1 .875 0 r
.4952 .59843 m
.51368 .60925 L
s
1 .851 0 r
.4952 .59843 m
.51366 .60806 L
s
.185 1 0 r
.4952 .59843 m
.45097 .60249 L
s
.181 1 0 r
.4952 .59843 m
.45086 .60244 L
s
.179 1 0 r
.4952 .59843 m
.4508 .60227 L
s
.173 1 0 r
.4952 .59843 m
.45066 .60252 L
s
.178 1 0 r
.4952 .59843 m
.4508 .60253 L
s
.174 1 0 r
.4952 .59843 m
.45069 .60239 L
s
.397 1 0 r
.4952 .59843 m
.5344 .60021 L
s
.401 1 0 r
.4952 .59843 m
.53432 .59938 L
s
.404 1 0 r
.4952 .59843 m
.53424 .59997 L
s
.392 1 0 r
.4952 .59843 m
.53452 .5999 L
s
.396 1 0 r
.4952 .59843 m
.53443 .60006 L
s
.399 1 0 r
.4952 .59843 m
.53436 .5999 L
s
1 .011 0 r
.49518 .59893 m
.49542 .59903 L
s
1 .017 0 r
.49518 .59893 m
.4954 .59858 L
s
1 .61 0 r
.49518 .59893 m
.49851 .58438 L
s
1 .62 0 r
.49518 .59893 m
.49823 .58405 L
s
1 .623 0 r
.49518 .59893 m
.49872 .5841 L
s
1 .631 0 r
.49518 .59893 m
.49892 .58394 L
s
1 .629 0 r
.49518 .59893 m
.49863 .58393 L
s
1 .626 0 r
.49518 .59893 m
.49841 .58395 L
s
1 .296 0 r
.49518 .59893 m
.50194 .59634 L
s
1 .291 0 r
.49518 .59893 m
.50181 .59633 L
s
1 .292 0 r
.49518 .59893 m
.50176 .59611 L
s
1 .297 0 r
.49518 .59893 m
.50183 .596 L
s
.49518 .59893 m
.5019 .59617 L
s
1 .3 0 r
.49518 .59893 m
.50196 .59609 L
s
1 .84 0 r
.49518 .59893 m
.51351 .60825 L
s
1 .831 0 r
.49518 .59893 m
.51339 .60801 L
s
1 .858 0 r
.49518 .59893 m
.51351 .60916 L
s
1 .832 0 r
.49518 .59893 m
.5135 .60784 L
s
1 .866 0 r
.49518 .59893 m
.51368 .60925 L
s
1 .842 0 r
.49518 .59893 m
.51366 .60806 L
s
.188 1 0 r
.49518 .59893 m
.45097 .60249 L
s
.184 1 0 r
.49518 .59893 m
.45086 .60244 L
s
.182 1 0 r
.49518 .59893 m
.4508 .60227 L
s
.175 1 0 r
.49518 .59893 m
.45066 .60252 L
s
.18 1 0 r
.49518 .59893 m
.4508 .60253 L
s
.177 1 0 r
.49518 .59893 m
.45069 .60239 L
s
.397 1 0 r
.49518 .59893 m
.5344 .60021 L
s
.401 1 0 r
.49518 .59893 m
.53432 .59938 L
s
.404 1 0 r
.49518 .59893 m
.53424 .59997 L
s
.392 1 0 r
.49518 .59893 m
.53452 .5999 L
s
.396 1 0 r
.49518 .59893 m
.53443 .60006 L
s
.399 1 0 r
.49518 .59893 m
.53436 .5999 L
s
1 .018 0 r
.49542 .59903 m
.4954 .59858 L
s
1 .612 0 r
.49542 .59903 m
.49851 .58438 L
s
1 .623 0 r
.49542 .59903 m
.49823 .58405 L
s
1 .625 0 r
.49542 .59903 m
.49872 .5841 L
s
1 .633 0 r
.49542 .59903 m
.49892 .58394 L
s
1 .631 0 r
.49542 .59903 m
.49863 .58393 L
s
1 .628 0 r
.49542 .59903 m
.49841 .58395 L
s
1 .288 0 r
.49542 .59903 m
.50194 .59634 L
s
1 .283 0 r
.49542 .59903 m
.50181 .59633 L
s
1 .285 0 r
.49542 .59903 m
.50176 .59611 L
s
1 .29 0 r
.49542 .59903 m
.50183 .596 L
s
.49542 .59903 m
.5019 .59617 L
s
1 .293 0 r
.49542 .59903 m
.50196 .59609 L
s
1 .83 0 r
.49542 .59903 m
.51351 .60825 L
s
1 .821 0 r
.49542 .59903 m
.51339 .60801 L
s
1 .847 0 r
.49542 .59903 m
.51351 .60916 L
s
1 .822 0 r
.49542 .59903 m
.5135 .60784 L
s
1 .855 0 r
.49542 .59903 m
.51368 .60925 L
s
1 .832 0 r
.49542 .59903 m
.51366 .60806 L
s
.178 1 0 r
.49542 .59903 m
.45097 .60249 L
s
.174 1 0 r
.49542 .59903 m
.45086 .60244 L
s
.172 1 0 r
.49542 .59903 m
.4508 .60227 L
s
.166 1 0 r
.49542 .59903 m
.45066 .60252 L
s
.171 1 0 r
.49542 .59903 m
.4508 .60253 L
s
.167 1 0 r
.49542 .59903 m
.45069 .60239 L
s
.407 1 0 r
.49542 .59903 m
.5344 .60021 L
s
.41 1 0 r
.49542 .59903 m
.53432 .59938 L
s
.413 1 0 r
.49542 .59903 m
.53424 .59997 L
s
.402 1 0 r
.49542 .59903 m
.53452 .5999 L
s
.405 1 0 r
.49542 .59903 m
.53443 .60006 L
s
.408 1 0 r
.49542 .59903 m
.53436 .5999 L
s
1 .594 0 r
.4954 .59858 m
.49851 .58438 L
s
1 .605 0 r
.4954 .59858 m
.49823 .58405 L
s
1 .607 0 r
.4954 .59858 m
.49872 .5841 L
s
1 .615 0 r
.4954 .59858 m
.49892 .58394 L
s
1 .613 0 r
.4954 .59858 m
.49863 .58393 L
s
1 .61 0 r
.4954 .59858 m
.49841 .58395 L
s
1 .283 0 r
.4954 .59858 m
.50194 .59634 L
s
1 .278 0 r
.4954 .59858 m
.50181 .59633 L
s
1 .279 0 r
.4954 .59858 m
.50176 .59611 L
s
1 .283 0 r
.4954 .59858 m
.50183 .596 L
s
.4954 .59858 m
.5019 .59617 L
s
1 .287 0 r
.4954 .59858 m
.50196 .59609 L
s
1 .839 0 r
.4954 .59858 m
.51351 .60825 L
s
1 .83 0 r
.4954 .59858 m
.51339 .60801 L
s
1 .857 0 r
.4954 .59858 m
.51351 .60916 L
s
1 .831 0 r
.4954 .59858 m
.5135 .60784 L
s
1 .865 0 r
.4954 .59858 m
.51368 .60925 L
s
1 .841 0 r
.4954 .59858 m
.51366 .60806 L
s
.178 1 0 r
.4954 .59858 m
.45097 .60249 L
s
.174 1 0 r
.4954 .59858 m
.45086 .60244 L
s
.172 1 0 r
.4954 .59858 m
.4508 .60227 L
s
.165 1 0 r
.4954 .59858 m
.45066 .60252 L
s
.17 1 0 r
.4954 .59858 m
.4508 .60253 L
s
.167 1 0 r
.4954 .59858 m
.45069 .60239 L
s
.405 1 0 r
.4954 .59858 m
.5344 .60021 L
s
.409 1 0 r
.4954 .59858 m
.53432 .59938 L
s
.412 1 0 r
.4954 .59858 m
.53424 .59997 L
s
.401 1 0 r
.4954 .59858 m
.53452 .5999 L
s
.404 1 0 r
.4954 .59858 m
.53443 .60006 L
s
.407 1 0 r
.4954 .59858 m
.53436 .5999 L
s
1 .018 0 r
.49851 .58438 m
.49823 .58405 L
s
1 .014 0 r
.49851 .58438 m
.49872 .5841 L
s
1 .025 0 r
.49851 .58438 m
.49892 .58394 L
s
1 .019 0 r
.49851 .58438 m
.49863 .58393 L
s
1 .018 0 r
.49851 .58438 m
.49841 .58395 L
s
1 .548 0 r
.49851 .58438 m
.51171 .58207 L
s
1 .55 0 r
.49851 .58438 m
.51168 .58154 L
s
1 .534 0 r
.49851 .58438 m
.51137 .58208 L
s
1 .54 0 r
.49851 .58438 m
.51154 .58222 L
s
1 .542 0 r
.49851 .58438 m
.51153 .58192 L
s
1 .543 0 r
.49851 .58438 m
.51148 .58152 L
s
1 .835 0 r
.49851 .58438 m
.49705 .564 L
s
1 .841 0 r
.49851 .58438 m
.49721 .56384 L
s
1 .825 0 r
.49851 .58438 m
.49726 .56423 L
s
1 .822 0 r
.49851 .58438 m
.49709 .56431 L
s
1 .83 0 r
.49851 .58438 m
.49742 .56411 L
s
1 .834 0 r
.49851 .58438 m
.49728 .56402 L
s
1 .508 0 r
.49851 .58438 m
.50194 .59634 L
s
1 .506 0 r
.49851 .58438 m
.50181 .59633 L
s
1 .497 0 r
.49851 .58438 m
.50176 .59611 L
s
1 .494 0 r
.49851 .58438 m
.50183 .596 L
s
1 .501 0 r
.49851 .58438 m
.5019 .59617 L
s
1 .499 0 r
.49851 .58438 m
.50196 .59609 L
s
1 .02 0 r
.49823 .58405 m
.49872 .5841 L
s
1 .029 0 r
.49823 .58405 m
.49892 .58394 L
s
1 .017 0 r
.49823 .58405 m
.49863 .58393 L
s
1 .009 0 r
.49823 .58405 m
.49841 .58395 L
s
1 .557 0 r
.49823 .58405 m
.51171 .58207 L
s
1 .559 0 r
.49823 .58405 m
.51168 .58154 L
s
1 .543 0 r
.49823 .58405 m
.51137 .58208 L
s
1 .549 0 r
.49823 .58405 m
.51154 .58222 L
s
1 .551 0 r
.49823 .58405 m
.51153 .58192 L
s
.49823 .58405 m
.51148 .58152 L
s
1 .821 0 r
.49823 .58405 m
.49705 .564 L
s
1 .827 0 r
.49823 .58405 m
.49721 .56384 L
s
1 .811 0 r
.49823 .58405 m
.49726 .56423 L
s
1 .808 0 r
.49823 .58405 m
.49709 .56431 L
s
1 .816 0 r
.49823 .58405 m
.49742 .56411 L
s
1 .82 0 r
.49823 .58405 m
.49728 .56402 L
s
1 .524 0 r
.49823 .58405 m
.50194 .59634 L
s
1 .522 0 r
.49823 .58405 m
.50181 .59633 L
s
1 .513 0 r
.49823 .58405 m
.50176 .59611 L
s
1 .51 0 r
.49823 .58405 m
.50183 .596 L
s
1 .517 0 r
.49823 .58405 m
.5019 .59617 L
s
1 .515 0 r
.49823 .58405 m
.50196 .59609 L
s
1 .01 0 r
.49872 .5841 m
.49892 .58394 L
s
1 .008 0 r
.49872 .5841 m
.49863 .58393 L
s
1 .014 0 r
.49872 .5841 m
.49841 .58395 L
s
1 .537 0 r
.49872 .5841 m
.51171 .58207 L
s
1 .54 0 r
.49872 .5841 m
.51168 .58154 L
s
1 .523 0 r
.49872 .5841 m
.51137 .58208 L
s
1 .529 0 r
.49872 .5841 m
.51154 .58222 L
s
1 .531 0 r
.49872 .5841 m
.51153 .58192 L
s
1 .532 0 r
.49872 .5841 m
.51148 .58152 L
s
1 .824 0 r
.49872 .5841 m
.49705 .564 L
s
1 .83 0 r
.49872 .5841 m
.49721 .56384 L
s
1 .814 0 r
.49872 .5841 m
.49726 .56423 L
s
1 .811 0 r
.49872 .5841 m
.49709 .56431 L
s
1 .819 0 r
.49872 .5841 m
.49742 .56411 L
s
1 .823 0 r
.49872 .5841 m
.49728 .56402 L
s
1 .517 0 r
.49872 .5841 m
.50194 .59634 L
s
1 .515 0 r
.49872 .5841 m
.50181 .59633 L
s
1 .506 0 r
.49872 .5841 m
.50176 .59611 L
s
1 .503 0 r
.49872 .5841 m
.50183 .596 L
s
1 .51 0 r
.49872 .5841 m
.5019 .59617 L
s
1 .507 0 r
.49872 .5841 m
.50196 .59609 L
s
1 .012 0 r
.49892 .58394 m
.49863 .58393 L
s
1 .021 0 r
.49892 .58394 m
.49841 .58395 L
s
1 .528 0 r
.49892 .58394 m
.51171 .58207 L
s
1 .53 0 r
.49892 .58394 m
.51168 .58154 L
s
1 .514 0 r
.49892 .58394 m
.51137 .58208 L
s
1 .52 0 r
.49892 .58394 m
.51154 .58222 L
s
1 .522 0 r
.49892 .58394 m
.51153 .58192 L
s
1 .523 0 r
.49892 .58394 m
.51148 .58152 L
s
1 .819 0 r
.49892 .58394 m
.49705 .564 L
s
1 .824 0 r
.49892 .58394 m
.49721 .56384 L
s
1 .808 0 r
.49892 .58394 m
.49726 .56423 L
s
1 .806 0 r
.49892 .58394 m
.49709 .56431 L
s
1 .813 0 r
.49892 .58394 m
.49742 .56411 L
s
1 .817 0 r
.49892 .58394 m
.49728 .56402 L
s
1 .521 0 r
.49892 .58394 m
.50194 .59634 L
s
1 .52 0 r
.49892 .58394 m
.50181 .59633 L
s
1 .51 0 r
.49892 .58394 m
.50176 .59611 L
s
1 .507 0 r
.49892 .58394 m
.50183 .596 L
s
1 .514 0 r
.49892 .58394 m
.5019 .59617 L
s
1 .512 0 r
.49892 .58394 m
.50196 .59609 L
s
1 .009 0 r
.49863 .58393 m
.49841 .58395 L
s
1 .54 0 r
.49863 .58393 m
.51171 .58207 L
s
1 .542 0 r
.49863 .58393 m
.51168 .58154 L
s
1 .526 0 r
.49863 .58393 m
.51137 .58208 L
s
1 .532 0 r
.49863 .58393 m
.51154 .58222 L
s
1 .533 0 r
.49863 .58393 m
.51153 .58192 L
s
1 .534 0 r
.49863 .58393 m
.51148 .58152 L
s
1 .817 0 r
.49863 .58393 m
.49705 .564 L
s
1 .823 0 r
.49863 .58393 m
.49721 .56384 L
s
1 .807 0 r
.49863 .58393 m
.49726 .56423 L
s
1 .804 0 r
.49863 .58393 m
.49709 .56431 L
s
1 .811 0 r
.49863 .58393 m
.49742 .56411 L
s
1 .815 0 r
.49863 .58393 m
.49728 .56402 L
s
1 .525 0 r
.49863 .58393 m
.50194 .59634 L
s
1 .523 0 r
.49863 .58393 m
.50181 .59633 L
s
1 .514 0 r
.49863 .58393 m
.50176 .59611 L
s
1 .51 0 r
.49863 .58393 m
.50183 .596 L
s
1 .518 0 r
.49863 .58393 m
.5019 .59617 L
s
1 .515 0 r
.49863 .58393 m
.50196 .59609 L
s
1 .549 0 r
.49841 .58395 m
.51171 .58207 L
s
1 .551 0 r
.49841 .58395 m
.51168 .58154 L
s
1 .535 0 r
.49841 .58395 m
.51137 .58208 L
s
1 .541 0 r
.49841 .58395 m
.51154 .58222 L
s
1 .543 0 r
.49841 .58395 m
.51153 .58192 L
s
.49841 .58395 m
.51148 .58152 L
s
1 .817 0 r
.49841 .58395 m
.49705 .564 L
s
1 .823 0 r
.49841 .58395 m
.49721 .56384 L
s
1 .807 0 r
.49841 .58395 m
.49726 .56423 L
s
1 .804 0 r
.49841 .58395 m
.49709 .56431 L
s
1 .812 0 r
.49841 .58395 m
.49742 .56411 L
s
1 .816 0 r
.49841 .58395 m
.49728 .56402 L
s
1 .526 0 r
.49841 .58395 m
.50194 .59634 L
s
1 .524 0 r
.49841 .58395 m
.50181 .59633 L
s
1 .515 0 r
.49841 .58395 m
.50176 .59611 L
s
1 .512 0 r
.49841 .58395 m
.50183 .596 L
s
1 .519 0 r
.49841 .58395 m
.5019 .59617 L
s
1 .517 0 r
.49841 .58395 m
.50196 .59609 L
s
1 .055 0 r
.59819 .5464 m
.59766 .54516 L
s
1 .01 0 r
.59819 .5464 m
.59821 .54664 L
s
1 .017 0 r
.59819 .5464 m
.5981 .546 L
s
1 .011 0 r
.59819 .5464 m
.59828 .54615 L
s
1 .012 0 r
.59819 .5464 m
.59796 .54621 L
s
1 .814 0 r
.59819 .5464 m
.60531 .56501 L
s
1 .821 0 r
.59819 .5464 m
.60554 .5651 L
s
1 .814 0 r
.59819 .5464 m
.6056 .56489 L
s
1 .805 0 r
.59819 .5464 m
.60564 .56464 L
s
1 .804 0 r
.59819 .5464 m
.60527 .56476 L
s
.59819 .5464 m
.60545 .56469 L
s
1 .911 0 r
.59819 .5464 m
.58818 .56631 L
s
1 .939 0 r
.59819 .5464 m
.58852 .56725 L
s
1 .943 0 r
.59819 .5464 m
.58834 .56728 L
s
1 .92 0 r
.59819 .5464 m
.58813 .56656 L
s
1 .953 0 r
.59819 .5464 m
.58846 .5676 L
s
1 .951 0 r
.59819 .5464 m
.58826 .56746 L
s
1 .729 0 r
.59819 .5464 m
.58052 .54885 L
s
1 .743 0 r
.59819 .5464 m
.58016 .54882 L
s
1 .735 0 r
.59819 .5464 m
.58037 .54891 L
s
1 .742 0 r
.59819 .5464 m
.58021 .54904 L
s
1 .74 0 r
.59819 .5464 m
.58022 .5486 L
s
1 .738 0 r
.59819 .5464 m
.58024 .54842 L
s
1 .846 0 r
.59819 .5464 m
.5918 .5267 L
s
1 .851 0 r
.59819 .5464 m
.59194 .52653 L
s
1 .859 0 r
.59819 .5464 m
.5918 .52636 L
s
1 .876 0 r
.59819 .5464 m
.59147 .52605 L
s
1 .851 0 r
.59819 .5464 m
.59156 .52665 L
s
1 .858 0 r
.59819 .5464 m
.5916 .52646 L
s
.748 1 0 r
.59819 .5464 m
.57319 .52867 L
s
.743 1 0 r
.59819 .5464 m
.5729 .52889 L
s
.76 1 0 r
.59819 .5464 m
.57317 .52921 L
s
.758 1 0 r
.59819 .5464 m
.57331 .52892 L
s
.752 1 0 r
.59819 .5464 m
.57308 .529 L
s
.749 1 0 r
.59819 .5464 m
.5731 .52883 L
s
1 .722 0 r
.59819 .5464 m
.61566 .54373 L
s
1 .727 0 r
.59819 .5464 m
.61581 .54398 L
s
1 .721 0 r
.59819 .5464 m
.61557 .54338 L
s
1 .73 0 r
.59819 .5464 m
.61586 .54372 L
s
1 .721 0 r
.59819 .5464 m
.61568 .54399 L
s
1 .72 0 r
.59819 .5464 m
.61562 .5439 L
s
.902 1 0 r
.59819 .5464 m
.62092 .56071 L
s
.893 1 0 r
.59819 .5464 m
.62129 .56056 L
s
.901 1 0 r
.59819 .5464 m
.6212 .56032 L
s
.896 1 0 r
.59819 .5464 m
.62112 .56066 L
s
.907 1 0 r
.59819 .5464 m
.62101 .56036 L
s
.908 1 0 r
.59819 .5464 m
.62088 .56052 L
s
.987 1 0 r
.59819 .5464 m
.61024 .52473 L
s
.99 1 0 r
.59819 .5464 m
.61 .52469 L
s
.975 1 0 r
.59819 .5464 m
.6101 .52433 L
s
.973 1 0 r
.59819 .5464 m
.61039 .52443 L
s
.98 1 0 r
.59819 .5464 m
.61028 .52455 L
s
.983 1 0 r
.59819 .5464 m
.61009 .52454 L
s
1 .065 0 r
.59766 .54516 m
.59821 .54664 L
s
1 .039 0 r
.59766 .54516 m
.5981 .546 L
s
1 .048 0 r
.59766 .54516 m
.59828 .54615 L
s
1 .045 0 r
.59766 .54516 m
.59796 .54621 L
s
1 .869 0 r
.59766 .54516 m
.60531 .56501 L
s
1 .876 0 r
.59766 .54516 m
.60554 .5651 L
s
1 .869 0 r
.59766 .54516 m
.6056 .56489 L
s
1 .86 0 r
.59766 .54516 m
.60564 .56464 L
s
1 .859 0 r
.59766 .54516 m
.60527 .56476 L
s
.59766 .54516 m
.60545 .56469 L
s
1 .947 0 r
.59766 .54516 m
.58818 .56631 L
s
1 .977 0 r
.59766 .54516 m
.58852 .56725 L
s
1 .981 0 r
.59766 .54516 m
.58834 .56728 L
s
1 .957 0 r
.59766 .54516 m
.58813 .56656 L
s
1 .991 0 r
.59766 .54516 m
.58846 .5676 L
s
1 .989 0 r
.59766 .54516 m
.58826 .56746 L
s
1 .716 0 r
.59766 .54516 m
.58052 .54885 L
s
1 .73 0 r
.59766 .54516 m
.58016 .54882 L
s
1 .723 0 r
.59766 .54516 m
.58037 .54891 L
s
1 .73 0 r
.59766 .54516 m
.58021 .54904 L
s
1 .726 0 r
.59766 .54516 m
.58022 .5486 L
s
1 .724 0 r
.59766 .54516 m
.58024 .54842 L
s
1 .791 0 r
.59766 .54516 m
.5918 .5267 L
s
1 .796 0 r
.59766 .54516 m
.59194 .52653 L
s
1 .805 0 r
.59766 .54516 m
.5918 .52636 L
s
1 .821 0 r
.59766 .54516 m
.59147 .52605 L
s
1 .796 0 r
.59766 .54516 m
.59156 .52665 L
s
1 .803 0 r
.59766 .54516 m
.5916 .52646 L
s
.795 1 0 r
.59766 .54516 m
.57319 .52867 L
s
.79 1 0 r
.59766 .54516 m
.5729 .52889 L
s
.806 1 0 r
.59766 .54516 m
.57317 .52921 L
s
.804 1 0 r
.59766 .54516 m
.57331 .52892 L
s
.798 1 0 r
.59766 .54516 m
.57308 .529 L
s
.795 1 0 r
.59766 .54516 m
.5731 .52883 L
s
1 .738 0 r
.59766 .54516 m
.61566 .54373 L
s
1 .743 0 r
.59766 .54516 m
.61581 .54398 L
s
1 .735 0 r
.59766 .54516 m
.61557 .54338 L
s
1 .746 0 r
.59766 .54516 m
.61586 .54372 L
s
1 .738 0 r
.59766 .54516 m
.61568 .54399 L
s
1 .736 0 r
.59766 .54516 m
.61562 .5439 L
s
.857 1 0 r
.59766 .54516 m
.62092 .56071 L
s
.847 1 0 r
.59766 .54516 m
.62129 .56056 L
s
.856 1 0 r
.59766 .54516 m
.6212 .56032 L
s
.851 1 0 r
.59766 .54516 m
.62112 .56066 L
s
.862 1 0 r
.59766 .54516 m
.62101 .56036 L
s
.59766 .54516 m
.62088 .56052 L
s
1 .98 0 r
.59766 .54516 m
.61024 .52473 L
s
1 .977 0 r
.59766 .54516 m
.61 .52469 L
s
1 .992 0 r
.59766 .54516 m
.6101 .52433 L
s
1 .994 0 r
.59766 .54516 m
.61039 .52443 L
s
1 .988 0 r
.59766 .54516 m
.61028 .52455 L
s
1 .984 0 r
.59766 .54516 m
.61009 .52454 L
s
1 .027 0 r
.59821 .54664 m
.5981 .546 L
s
1 .021 0 r
.59821 .54664 m
.59828 .54615 L
s
1 .02 0 r
.59821 .54664 m
.59796 .54621 L
s
1 .805 0 r
.59821 .54664 m
.60531 .56501 L
s
1 .811 0 r
.59821 .54664 m
.60554 .5651 L
s
1 .804 0 r
.59821 .54664 m
.6056 .56489 L
s
1 .795 0 r
.59821 .54664 m
.60564 .56464 L
s
1 .794 0 r
.59821 .54664 m
.60527 .56476 L
s
1 .795 0 r
.59821 .54664 m
.60545 .56469 L
s
1 .902 0 r
.59821 .54664 m
.58818 .56631 L
s
1 .93 0 r
.59821 .54664 m
.58852 .56725 L
s
1 .935 0 r
.59821 .54664 m
.58834 .56728 L
s
1 .912 0 r
.59821 .54664 m
.58813 .56656 L
s
1 .944 0 r
.59821 .54664 m
.58846 .5676 L
s
1 .943 0 r
.59821 .54664 m
.58826 .56746 L
s
1 .728 0 r
.59821 .54664 m
.58052 .54885 L
s
1 .743 0 r
.59821 .54664 m
.58016 .54882 L
s
1 .735 0 r
.59821 .54664 m
.58037 .54891 L
s
1 .742 0 r
.59821 .54664 m
.58021 .54904 L
s
1 .74 0 r
.59821 .54664 m
.58022 .5486 L
s
1 .738 0 r
.59821 .54664 m
.58024 .54842 L
s
1 .856 0 r
.59821 .54664 m
.5918 .5267 L
s
1 .861 0 r
.59821 .54664 m
.59194 .52653 L
s
1 .869 0 r
.59821 .54664 m
.5918 .52636 L
s
1 .886 0 r
.59821 .54664 m
.59147 .52605 L
s
1 .861 0 r
.59821 .54664 m
.59156 .52665 L
s
1 .868 0 r
.59821 .54664 m
.5916 .52646 L
s
.741 1 0 r
.59821 .54664 m
.57319 .52867 L
s
.737 1 0 r
.59821 .54664 m
.5729 .52889 L
s
.753 1 0 r
.59821 .54664 m
.57317 .52921 L
s
.751 1 0 r
.59821 .54664 m
.57331 .52892 L
s
.745 1 0 r
.59821 .54664 m
.57308 .529 L
s
.742 1 0 r
.59821 .54664 m
.5731 .52883 L
s
1 .723 0 r
.59821 .54664 m
.61566 .54373 L
s
1 .727 0 r
.59821 .54664 m
.61581 .54398 L
s
1 .722 0 r
.59821 .54664 m
.61557 .54338 L
s
1 .731 0 r
.59821 .54664 m
.61586 .54372 L
s
1 .722 0 r
.59821 .54664 m
.61568 .54399 L
s
1 .72 0 r
.59821 .54664 m
.61562 .5439 L
s
.908 1 0 r
.59821 .54664 m
.62092 .56071 L
s
.899 1 0 r
.59821 .54664 m
.62129 .56056 L
s
.907 1 0 r
.59821 .54664 m
.6212 .56032 L
s
.902 1 0 r
.59821 .54664 m
.62112 .56066 L
s
.913 1 0 r
.59821 .54664 m
.62101 .56036 L
s
.914 1 0 r
.59821 .54664 m
.62088 .56052 L
s
.979 1 0 r
.59821 .54664 m
.61024 .52473 L
s
.982 1 0 r
.59821 .54664 m
.61 .52469 L
s
.967 1 0 r
.59821 .54664 m
.6101 .52433 L
s
.965 1 0 r
.59821 .54664 m
.61039 .52443 L
s
.971 1 0 r
.59821 .54664 m
.61028 .52455 L
s
.975 1 0 r
.59821 .54664 m
.61009 .52454 L
s
1 .01 0 r
.5981 .546 m
.59828 .54615 L
s
.5981 .546 m
.59796 .54621 L
s
1 .831 0 r
.5981 .546 m
.60531 .56501 L
s
1 .838 0 r
.5981 .546 m
.60554 .5651 L
s
1 .831 0 r
.5981 .546 m
.6056 .56489 L
s
1 .822 0 r
.5981 .546 m
.60564 .56464 L
s
1 .821 0 r
.5981 .546 m
.60527 .56476 L
s
.5981 .546 m
.60545 .56469 L
s
1 .924 0 r
.5981 .546 m
.58818 .56631 L
s
1 .952 0 r
.5981 .546 m
.58852 .56725 L
s
1 .957 0 r
.5981 .546 m
.58834 .56728 L
s
1 .934 0 r
.5981 .546 m
.58813 .56656 L
s
1 .966 0 r
.5981 .546 m
.58846 .5676 L
s
1 .965 0 r
.5981 .546 m
.58826 .56746 L
s
1 .728 0 r
.5981 .546 m
.58052 .54885 L
s
1 .742 0 r
.5981 .546 m
.58016 .54882 L
s
1 .734 0 r
.5981 .546 m
.58037 .54891 L
s
1 .741 0 r
.5981 .546 m
.58021 .54904 L
s
1 .738 0 r
.5981 .546 m
.58022 .5486 L
s
1 .737 0 r
.5981 .546 m
.58024 .54842 L
s
1 .829 0 r
.5981 .546 m
.5918 .5267 L
s
1 .834 0 r
.5981 .546 m
.59194 .52653 L
s
1 .843 0 r
.5981 .546 m
.5918 .52636 L
s
1 .859 0 r
.5981 .546 m
.59147 .52605 L
s
1 .835 0 r
.5981 .546 m
.59156 .52665 L
s
1 .841 0 r
.5981 .546 m
.5916 .52646 L
s
.76 1 0 r
.5981 .546 m
.57319 .52867 L
s
.756 1 0 r
.5981 .546 m
.5729 .52889 L
s
.772 1 0 r
.5981 .546 m
.57317 .52921 L
s
.77 1 0 r
.5981 .546 m
.57331 .52892 L
s
.764 1 0 r
.5981 .546 m
.57308 .529 L
s
.761 1 0 r
.5981 .546 m
.5731 .52883 L
s
1 .723 0 r
.5981 .546 m
.61566 .54373 L
s
1 .728 0 r
.5981 .546 m
.61581 .54398 L
s
1 .722 0 r
.5981 .546 m
.61557 .54338 L
s
1 .732 0 r
.5981 .546 m
.61586 .54372 L
s
1 .723 0 r
.5981 .546 m
.61568 .54399 L
s
1 .721 0 r
.5981 .546 m
.61562 .5439 L
s
.89 1 0 r
.5981 .546 m
.62092 .56071 L
s
.881 1 0 r
.5981 .546 m
.62129 .56056 L
s
.889 1 0 r
.5981 .546 m
.6212 .56032 L
s
.885 1 0 r
.5981 .546 m
.62112 .56066 L
s
.895 1 0 r
.5981 .546 m
.62101 .56036 L
s
.896 1 0 r
.5981 .546 m
.62088 .56052 L
s
1 1 0 r
.5981 .546 m
.61024 .52473 L
s
1 .997 0 r
.5981 .546 m
.61 .52469 L
s
.988 1 0 r
.5981 .546 m
.6101 .52433 L
s
.986 1 0 r
.5981 .546 m
.61039 .52443 L
s
.992 1 0 r
.5981 .546 m
.61028 .52455 L
s
.996 1 0 r
.5981 .546 m
.61009 .52454 L
s
1 .013 0 r
.59828 .54615 m
.59796 .54621 L
s
1 .823 0 r
.59828 .54615 m
.60531 .56501 L
s
1 .829 0 r
.59828 .54615 m
.60554 .5651 L
s
1 .822 0 r
.59828 .54615 m
.6056 .56489 L
s
1 .813 0 r
.59828 .54615 m
.60564 .56464 L
s
1 .812 0 r
.59828 .54615 m
.60527 .56476 L
s
.59828 .54615 m
.60545 .56469 L
s
1 .922 0 r
.59828 .54615 m
.58818 .56631 L
s
1 .95 0 r
.59828 .54615 m
.58852 .56725 L
s
1 .954 0 r
.59828 .54615 m
.58834 .56728 L
s
1 .931 0 r
.59828 .54615 m
.58813 .56656 L
s
1 .964 0 r
.59828 .54615 m
.58846 .5676 L
s
1 .962 0 r
.59828 .54615 m
.58826 .56746 L
s
1 .734 0 r
.59828 .54615 m
.58052 .54885 L
s
1 .749 0 r
.59828 .54615 m
.58016 .54882 L
s
1 .741 0 r
.59828 .54615 m
.58037 .54891 L
s
1 .748 0 r
.59828 .54615 m
.58021 .54904 L
s
1 .745 0 r
.59828 .54615 m
.58022 .5486 L
s
1 .743 0 r
.59828 .54615 m
.58024 .54842 L
s
1 .838 0 r
.59828 .54615 m
.5918 .5267 L
s
1 .842 0 r
.59828 .54615 m
.59194 .52653 L
s
1 .851 0 r
.59828 .54615 m
.5918 .52636 L
s
1 .867 0 r
.59828 .54615 m
.59147 .52605 L
s
1 .843 0 r
.59828 .54615 m
.59156 .52665 L
s
1 .849 0 r
.59828 .54615 m
.5916 .52646 L
s
.751 1 0 r
.59828 .54615 m
.57319 .52867 L
s
.746 1 0 r
.59828 .54615 m
.5729 .52889 L
s
.762 1 0 r
.59828 .54615 m
.57317 .52921 L
s
.761 1 0 r
.59828 .54615 m
.57331 .52892 L
s
.755 1 0 r
.59828 .54615 m
.57308 .529 L
s
.751 1 0 r
.59828 .54615 m
.5731 .52883 L
s
1 .717 0 r
.59828 .54615 m
.61566 .54373 L
s
1 .722 0 r
.59828 .54615 m
.61581 .54398 L
s
1 .715 0 r
.59828 .54615 m
.61557 .54338 L
s
1 .725 0 r
.59828 .54615 m
.61586 .54372 L
s
1 .716 0 r
.59828 .54615 m
.61568 .54399 L
s
1 .714 0 r
.59828 .54615 m
.61562 .5439 L
s
.9 1 0 r
.59828 .54615 m
.62092 .56071 L
s
.891 1 0 r
.59828 .54615 m
.62129 .56056 L
s
.899 1 0 r
.59828 .54615 m
.6212 .56032 L
s
.894 1 0 r
.59828 .54615 m
.62112 .56066 L
s
.905 1 0 r
.59828 .54615 m
.62101 .56036 L
s
.906 1 0 r
.59828 .54615 m
.62088 .56052 L
s
.998 1 0 r
.59828 .54615 m
.61024 .52473 L
s
1 .999 0 r
.59828 .54615 m
.61 .52469 L
s
.986 1 0 r
.59828 .54615 m
.6101 .52433 L
s
.984 1 0 r
.59828 .54615 m
.61039 .52443 L
s
.99 1 0 r
.59828 .54615 m
.61028 .52455 L
s
.994 1 0 r
.59828 .54615 m
.61009 .52454 L
s
1 .825 0 r
.59796 .54621 m
.60531 .56501 L
s
1 .832 0 r
.59796 .54621 m
.60554 .5651 L
s
1 .825 0 r
.59796 .54621 m
.6056 .56489 L
s
1 .816 0 r
.59796 .54621 m
.60564 .56464 L
s
1 .815 0 r
.59796 .54621 m
.60527 .56476 L
s
.59796 .54621 m
.60545 .56469 L
s
1 .913 0 r
.59796 .54621 m
.58818 .56631 L
s
1 .942 0 r
.59796 .54621 m
.58852 .56725 L
s
1 .947 0 r
.59796 .54621 m
.58834 .56728 L
s
1 .923 0 r
.59796 .54621 m
.58813 .56656 L
s
1 .956 0 r
.59796 .54621 m
.58846 .5676 L
s
1 .954 0 r
.59796 .54621 m
.58826 .56746 L
s
1 .721 0 r
.59796 .54621 m
.58052 .54885 L
s
1 .735 0 r
.59796 .54621 m
.58016 .54882 L
s
1 .727 0 r
.59796 .54621 m
.58037 .54891 L
s
1 .734 0 r
.59796 .54621 m
.58021 .54904 L
s
1 .732 0 r
.59796 .54621 m
.58022 .5486 L
s
1 .73 0 r
.59796 .54621 m
.58024 .54842 L
s
1 .836 0 r
.59796 .54621 m
.5918 .5267 L
s
1 .841 0 r
.59796 .54621 m
.59194 .52653 L
s
1 .849 0 r
.59796 .54621 m
.5918 .52636 L
s
1 .866 0 r
.59796 .54621 m
.59147 .52605 L
s
1 .841 0 r
.59796 .54621 m
.59156 .52665 L
s
1 .848 0 r
.59796 .54621 m
.5916 .52646 L
s
.76 1 0 r
.59796 .54621 m
.57319 .52867 L
s
.755 1 0 r
.59796 .54621 m
.5729 .52889 L
s
.772 1 0 r
.59796 .54621 m
.57317 .52921 L
s
.77 1 0 r
.59796 .54621 m
.57331 .52892 L
s
.764 1 0 r
.59796 .54621 m
.57308 .529 L
s
.761 1 0 r
.59796 .54621 m
.5731 .52883 L
s
1 .73 0 r
.59796 .54621 m
.61566 .54373 L
s
1 .735 0 r
.59796 .54621 m
.61581 .54398 L
s
1 .729 0 r
.59796 .54621 m
.61557 .54338 L
s
1 .738 0 r
.59796 .54621 m
.61586 .54372 L
s
1 .73 0 r
.59796 .54621 m
.61568 .54399 L
s
1 .728 0 r
.59796 .54621 m
.61562 .5439 L
s
.89 1 0 r
.59796 .54621 m
.62092 .56071 L
s
.881 1 0 r
.59796 .54621 m
.62129 .56056 L
s
.889 1 0 r
.59796 .54621 m
.6212 .56032 L
s
.884 1 0 r
.59796 .54621 m
.62112 .56066 L
s
.895 1 0 r
.59796 .54621 m
.62101 .56036 L
s
.896 1 0 r
.59796 .54621 m
.62088 .56052 L
s
.989 1 0 r
.59796 .54621 m
.61024 .52473 L
s
.992 1 0 r
.59796 .54621 m
.61 .52469 L
s
.977 1 0 r
.59796 .54621 m
.6101 .52433 L
s
.975 1 0 r
.59796 .54621 m
.61039 .52443 L
s
.982 1 0 r
.59796 .54621 m
.61028 .52455 L
s
.985 1 0 r
.59796 .54621 m
.61009 .52454 L
s
1 .018 0 r
.54338 .50959 m
.54318 .5092 L
s
1 .007 0 r
.54338 .50959 m
.54324 .50948 L
s
1 .008 0 r
.54338 .50959 m
.54354 .50946 L
s
1 .015 0 r
.54338 .50959 m
.5435 .50923 L
s
1 .019 0 r
.54338 .50959 m
.54336 .50912 L
s
.554 1 0 r
.54338 .50959 m
.57319 .52867 L
s
.559 1 0 r
.54338 .50959 m
.5729 .52889 L
s
.543 1 0 r
.54338 .50959 m
.57317 .52921 L
s
.544 1 0 r
.54338 .50959 m
.57331 .52892 L
s
.55 1 0 r
.54338 .50959 m
.57308 .529 L
s
.553 1 0 r
.54338 .50959 m
.5731 .52883 L
s
1 .966 0 r
.54338 .50959 m
.54906 .53253 L
s
1 .969 0 r
.54338 .50959 m
.54878 .53268 L
s
1 .959 0 r
.54338 .50959 m
.54899 .53237 L
s
1 .945 0 r
.54338 .50959 m
.54879 .53208 L
s
1 .964 0 r
.54338 .50959 m
.54887 .53253 L
s
1 .959 0 r
.54338 .50959 m
.5487 .53245 L
s
.82 1 0 r
.54338 .50959 m
.53005 .53521 L
s
.822 1 0 r
.54338 .50959 m
.5303 .53529 L
s
.827 1 0 r
.54338 .50959 m
.53007 .53503 L
s
.836 1 0 r
.54338 .50959 m
.5302 .53483 L
s
.829 1 0 r
.54338 .50959 m
.5303 .53509 L
s
.836 1 0 r
.54338 .50959 m
.53044 .53497 L
s
1 .881 0 r
.54338 .50959 m
.52208 .51291 L
s
1 .887 0 r
.54338 .50959 m
.52198 .51316 L
s
1 .897 0 r
.54338 .50959 m
.52171 .51314 L
s
1 .891 0 r
.54338 .50959 m
.52184 .51303 L
s
1 .886 0 r
.54338 .50959 m
.52194 .51284 L
s
1 .894 0 r
.54338 .50959 m
.52175 .51282 L
s
.93 1 0 r
.54338 .50959 m
.53362 .4853 L
s
.924 1 0 r
.54338 .50959 m
.53377 .48507 L
s
.915 1 0 r
.54338 .50959 m
.53364 .48489 L
s
.923 1 0 r
.54338 .50959 m
.53359 .48511 L
s
.922 1 0 r
.54338 .50959 m
.5334 .48518 L
s
.915 1 0 r
.54338 .50959 m
.53344 .48497 L
s
.715 1 0 r
.54338 .50959 m
.55911 .48236 L
s
.54338 .50959 m
.55929 .48247 L
s
.708 1 0 r
.54338 .50959 m
.55925 .48224 L
s
.702 1 0 r
.54338 .50959 m
.55917 .48202 L
s
.707 1 0 r
.54338 .50959 m
.55946 .48235 L
s
.701 1 0 r
.54338 .50959 m
.55944 .48214 L
s
.509 1 0 r
.54338 .50959 m
.51408 .48786 L
s
.516 1 0 r
.54338 .50959 m
.51432 .4878 L
s
.507 1 0 r
.54338 .50959 m
.51416 .48767 L
s
.501 1 0 r
.54338 .50959 m
.51395 .48769 L
s
.54338 .50959 m
.51413 .48746 L
s
.512 1 0 r
.54338 .50959 m
.51437 .48759 L
s
1 .012 0 r
.54318 .5092 m
.54324 .50948 L
s
1 .018 0 r
.54318 .5092 m
.54354 .50946 L
s
1 .013 0 r
.54318 .5092 m
.5435 .50923 L
s
1 .008 0 r
.54318 .5092 m
.54336 .50912 L
s
.538 1 0 r
.54318 .5092 m
.57319 .52867 L
s
.543 1 0 r
.54318 .5092 m
.5729 .52889 L
s
.527 1 0 r
.54318 .5092 m
.57317 .52921 L
s
.528 1 0 r
.54318 .5092 m
.57331 .52892 L
s
.535 1 0 r
.54318 .5092 m
.57308 .529 L
s
.538 1 0 r
.54318 .5092 m
.5731 .52883 L
s
1 .983 0 r
.54318 .5092 m
.54906 .53253 L
s
1 .986 0 r
.54318 .5092 m
.54878 .53268 L
s
1 .976 0 r
.54318 .5092 m
.54899 .53237 L
s
1 .963 0 r
.54318 .5092 m
.54879 .53208 L
s
1 .981 0 r
.54318 .5092 m
.54887 .53253 L
s
1 .977 0 r
.54318 .5092 m
.5487 .53245 L
s
.809 1 0 r
.54318 .5092 m
.53005 .53521 L
s
.811 1 0 r
.54318 .5092 m
.5303 .53529 L
s
.816 1 0 r
.54318 .5092 m
.53007 .53503 L
s
.826 1 0 r
.54318 .5092 m
.5302 .53483 L
s
.818 1 0 r
.54318 .5092 m
.5303 .53509 L
s
.825 1 0 r
.54318 .5092 m
.53044 .53497 L
s
1 .875 0 r
.54318 .5092 m
.52208 .51291 L
s
1 .881 0 r
.54318 .5092 m
.52198 .51316 L
s
1 .892 0 r
.54318 .5092 m
.52171 .51314 L
s
1 .886 0 r
.54318 .5092 m
.52184 .51303 L
s
1 .881 0 r
.54318 .5092 m
.52194 .51284 L
s
1 .888 0 r
.54318 .5092 m
.52175 .51282 L
s
.948 1 0 r
.54318 .5092 m
.53362 .4853 L
s
.942 1 0 r
.54318 .5092 m
.53377 .48507 L
s
.933 1 0 r
.54318 .5092 m
.53364 .48489 L
s
.941 1 0 r
.54318 .5092 m
.53359 .48511 L
s
.94 1 0 r
.54318 .5092 m
.5334 .48518 L
s
.933 1 0 r
.54318 .5092 m
.53344 .48497 L
s
.725 1 0 r
.54318 .5092 m
.55911 .48236 L
s
.54318 .5092 m
.55929 .48247 L
s
.718 1 0 r
.54318 .5092 m
.55925 .48224 L
s
.712 1 0 r
.54318 .5092 m
.55917 .48202 L
s
.717 1 0 r
.54318 .5092 m
.55946 .48235 L
s
.71 1 0 r
.54318 .5092 m
.55944 .48214 L
s
.526 1 0 r
.54318 .5092 m
.51408 .48786 L
s
.532 1 0 r
.54318 .5092 m
.51432 .4878 L
s
.524 1 0 r
.54318 .5092 m
.51416 .48767 L
s
.517 1 0 r
.54318 .5092 m
.51395 .48769 L
s
.518 1 0 r
.54318 .5092 m
.51413 .48746 L
s
.529 1 0 r
.54318 .5092 m
.51437 .48759 L
s
1 .012 0 r
.54324 .50948 m
.54354 .50946 L
s
1 .015 0 r
.54324 .50948 m
.5435 .50923 L
s
1 .016 0 r
.54324 .50948 m
.54336 .50912 L
s
.546 1 0 r
.54324 .50948 m
.57319 .52867 L
s
.551 1 0 r
.54324 .50948 m
.5729 .52889 L
s
.535 1 0 r
.54324 .50948 m
.57317 .52921 L
s
.537 1 0 r
.54324 .50948 m
.57331 .52892 L
s
.543 1 0 r
.54324 .50948 m
.57308 .529 L
s
.546 1 0 r
.54324 .50948 m
.5731 .52883 L
s
1 .971 0 r
.54324 .50948 m
.54906 .53253 L
s
1 .975 0 r
.54324 .50948 m
.54878 .53268 L
s
1 .964 0 r
.54324 .50948 m
.54899 .53237 L
s
1 .951 0 r
.54324 .50948 m
.54879 .53208 L
s
1 .969 0 r
.54324 .50948 m
.54887 .53253 L
s
1 .965 0 r
.54324 .50948 m
.5487 .53245 L
s
.819 1 0 r
.54324 .50948 m
.53005 .53521 L
s
.82 1 0 r
.54324 .50948 m
.5303 .53529 L
s
.825 1 0 r
.54324 .50948 m
.53007 .53503 L
s
.835 1 0 r
.54324 .50948 m
.5302 .53483 L
s
.828 1 0 r
.54324 .50948 m
.5303 .53509 L
s
.835 1 0 r
.54324 .50948 m
.53044 .53497 L
s
1 .876 0 r
.54324 .50948 m
.52208 .51291 L
s
1 .881 0 r
.54324 .50948 m
.52198 .51316 L
s
1 .892 0 r
.54324 .50948 m
.52171 .51314 L
s
1 .886 0 r
.54324 .50948 m
.52184 .51303 L
s
1 .881 0 r
.54324 .50948 m
.52194 .51284 L
s
1 .888 0 r
.54324 .50948 m
.52175 .51282 L
s
.937 1 0 r
.54324 .50948 m
.53362 .4853 L
s
.931 1 0 r
.54324 .50948 m
.53377 .48507 L
s
.921 1 0 r
.54324 .50948 m
.53364 .48489 L
s
.929 1 0 r
.54324 .50948 m
.53359 .48511 L
s
.54324 .50948 m
.5334 .48518 L
s
.922 1 0 r
.54324 .50948 m
.53344 .48497 L
s
.716 1 0 r
.54324 .50948 m
.55911 .48236 L
s
.54324 .50948 m
.55929 .48247 L
s
.709 1 0 r
.54324 .50948 m
.55925 .48224 L
s
.703 1 0 r
.54324 .50948 m
.55917 .48202 L
s
.708 1 0 r
.54324 .50948 m
.55946 .48235 L
s
.701 1 0 r
.54324 .50948 m
.55944 .48214 L
s
.517 1 0 r
.54324 .50948 m
.51408 .48786 L
s
.523 1 0 r
.54324 .50948 m
.51432 .4878 L
s
.515 1 0 r
.54324 .50948 m
.51416 .48767 L
s
.509 1 0 r
.54324 .50948 m
.51395 .48769 L
s
.54324 .50948 m
.51413 .48746 L
s
.52 1 0 r
.54324 .50948 m
.51437 .48759 L
s
1 .009 0 r
.54354 .50946 m
.5435 .50923 L
s
1 .016 0 r
.54354 .50946 m
.54336 .50912 L
s
.556 1 0 r
.54354 .50946 m
.57319 .52867 L
s
.561 1 0 r
.54354 .50946 m
.5729 .52889 L
s
.545 1 0 r
.54354 .50946 m
.57317 .52921 L
s
.546 1 0 r
.54354 .50946 m
.57331 .52892 L
s
.553 1 0 r
.54354 .50946 m
.57308 .529 L
s
.556 1 0 r
.54354 .50946 m
.5731 .52883 L
s
1 .969 0 r
.54354 .50946 m
.54906 .53253 L
s
1 .973 0 r
.54354 .50946 m
.54878 .53268 L
s
1 .962 0 r
.54354 .50946 m
.54899 .53237 L
s
1 .949 0 r
.54354 .50946 m
.54879 .53208 L
s
1 .968 0 r
.54354 .50946 m
.54887 .53253 L
s
1 .963 0 r
.54354 .50946 m
.5487 .53245 L
s
.812 1 0 r
.54354 .50946 m
.53005 .53521 L
s
.814 1 0 r
.54354 .50946 m
.5303 .53529 L
s
.819 1 0 r
.54354 .50946 m
.53007 .53503 L
s
.829 1 0 r
.54354 .50946 m
.5302 .53483 L
s
.821 1 0 r
.54354 .50946 m
.5303 .53509 L
s
.828 1 0 r
.54354 .50946 m
.53044 .53497 L
s
1 .888 0 r
.54354 .50946 m
.52208 .51291 L
s
1 .894 0 r
.54354 .50946 m
.52198 .51316 L
s
1 .904 0 r
.54354 .50946 m
.52171 .51314 L
s
1 .898 0 r
.54354 .50946 m
.52184 .51303 L
s
1 .893 0 r
.54354 .50946 m
.52194 .51284 L
s
1 .901 0 r
.54354 .50946 m
.52175 .51282 L
s
.933 1 0 r
.54354 .50946 m
.53362 .4853 L
s
.927 1 0 r
.54354 .50946 m
.53377 .48507 L
s
.918 1 0 r
.54354 .50946 m
.53364 .48489 L
s
.926 1 0 r
.54354 .50946 m
.53359 .48511 L
s
.925 1 0 r
.54354 .50946 m
.5334 .48518 L
s
.918 1 0 r
.54354 .50946 m
.53344 .48497 L
s
.723 1 0 r
.54354 .50946 m
.55911 .48236 L
s
.54354 .50946 m
.55929 .48247 L
s
.716 1 0 r
.54354 .50946 m
.55925 .48224 L
s
.71 1 0 r
.54354 .50946 m
.55917 .48202 L
s
.715 1 0 r
.54354 .50946 m
.55946 .48235 L
s
.709 1 0 r
.54354 .50946 m
.55944 .48214 L
s
.508 1 0 r
.54354 .50946 m
.51408 .48786 L
s
.514 1 0 r
.54354 .50946 m
.51432 .4878 L
s
.505 1 0 r
.54354 .50946 m
.51416 .48767 L
s
.499 1 0 r
.54354 .50946 m
.51395 .48769 L
s
.5 1 0 r
.54354 .50946 m
.51413 .48746 L
s
.51 1 0 r
.54354 .50946 m
.51437 .48759 L
s
1 .007 0 r
.5435 .50923 m
.54336 .50912 L
s
.55 1 0 r
.5435 .50923 m
.57319 .52867 L
s
.555 1 0 r
.5435 .50923 m
.5729 .52889 L
s
.538 1 0 r
.5435 .50923 m
.57317 .52921 L
s
.54 1 0 r
.5435 .50923 m
.57331 .52892 L
s
.546 1 0 r
.5435 .50923 m
.57308 .529 L
s
.549 1 0 r
.5435 .50923 m
.5731 .52883 L
s
1 .979 0 r
.5435 .50923 m
.54906 .53253 L
s
1 .982 0 r
.5435 .50923 m
.54878 .53268 L
s
1 .972 0 r
.5435 .50923 m
.54899 .53237 L
s
1 .958 0 r
.5435 .50923 m
.54879 .53208 L
s
1 .977 0 r
.5435 .50923 m
.54887 .53253 L
s
1 .972 0 r
.5435 .50923 m
.5487 .53245 L
s
.805 1 0 r
.5435 .50923 m
.53005 .53521 L
s
.806 1 0 r
.5435 .50923 m
.5303 .53529 L
s
.811 1 0 r
.5435 .50923 m
.53007 .53503 L
s
.821 1 0 r
.5435 .50923 m
.5302 .53483 L
s
.814 1 0 r
.5435 .50923 m
.5303 .53509 L
s
.821 1 0 r
.5435 .50923 m
.53044 .53497 L
s
1 .888 0 r
.5435 .50923 m
.52208 .51291 L
s
1 .894 0 r
.5435 .50923 m
.52198 .51316 L
s
1 .904 0 r
.5435 .50923 m
.52171 .51314 L
s
1 .898 0 r
.5435 .50923 m
.52184 .51303 L
s
1 .893 0 r
.5435 .50923 m
.52194 .51284 L
s
1 .901 0 r
.5435 .50923 m
.52175 .51282 L
s
.942 1 0 r
.5435 .50923 m
.53362 .4853 L
s
.936 1 0 r
.5435 .50923 m
.53377 .48507 L
s
.927 1 0 r
.5435 .50923 m
.53364 .48489 L
s
.935 1 0 r
.5435 .50923 m
.53359 .48511 L
s
.934 1 0 r
.5435 .50923 m
.5334 .48518 L
s
.927 1 0 r
.5435 .50923 m
.53344 .48497 L
s
.73 1 0 r
.5435 .50923 m
.55911 .48236 L
s
.5435 .50923 m
.55929 .48247 L
s
.723 1 0 r
.5435 .50923 m
.55925 .48224 L
s
.717 1 0 r
.5435 .50923 m
.55917 .48202 L
s
.722 1 0 r
.5435 .50923 m
.55946 .48235 L
s
.716 1 0 r
.5435 .50923 m
.55944 .48214 L
s
.514 1 0 r
.5435 .50923 m
.51408 .48786 L
s
.521 1 0 r
.5435 .50923 m
.51432 .4878 L
s
.512 1 0 r
.5435 .50923 m
.51416 .48767 L
s
.506 1 0 r
.5435 .50923 m
.51395 .48769 L
s
.5435 .50923 m
.51413 .48746 L
s
.517 1 0 r
.5435 .50923 m
.51437 .48759 L
s
.543 1 0 r
.54336 .50912 m
.57319 .52867 L
s
.548 1 0 r
.54336 .50912 m
.5729 .52889 L
s
.531 1 0 r
.54336 .50912 m
.57317 .52921 L
s
.533 1 0 r
.54336 .50912 m
.57331 .52892 L
s
.539 1 0 r
.54336 .50912 m
.57308 .529 L
s
.542 1 0 r
.54336 .50912 m
.5731 .52883 L
s
1 .984 0 r
.54336 .50912 m
.54906 .53253 L
s
1 .988 0 r
.54336 .50912 m
.54878 .53268 L
s
1 .977 0 r
.54336 .50912 m
.54899 .53237 L
s
1 .964 0 r
.54336 .50912 m
.54879 .53208 L
s
1 .983 0 r
.54336 .50912 m
.54887 .53253 L
s
1 .978 0 r
.54336 .50912 m
.5487 .53245 L
s
.803 1 0 r
.54336 .50912 m
.53005 .53521 L
s
.805 1 0 r
.54336 .50912 m
.5303 .53529 L
s
.81 1 0 r
.54336 .50912 m
.53007 .53503 L
s
.82 1 0 r
.54336 .50912 m
.5302 .53483 L
s
.812 1 0 r
.54336 .50912 m
.5303 .53509 L
s
.819 1 0 r
.54336 .50912 m
.53044 .53497 L
s
1 .883 0 r
.54336 .50912 m
.52208 .51291 L
s
1 .889 0 r
.54336 .50912 m
.52198 .51316 L
s
1 .9 0 r
.54336 .50912 m
.52171 .51314 L
s
1 .894 0 r
.54336 .50912 m
.52184 .51303 L
s
1 .889 0 r
.54336 .50912 m
.52194 .51284 L
s
1 .896 0 r
.54336 .50912 m
.52175 .51282 L
s
.948 1 0 r
.54336 .50912 m
.53362 .4853 L
s
.942 1 0 r
.54336 .50912 m
.53377 .48507 L
s
.933 1 0 r
.54336 .50912 m
.53364 .48489 L
s
.941 1 0 r
.54336 .50912 m
.53359 .48511 L
s
.54336 .50912 m
.5334 .48518 L
s
.933 1 0 r
.54336 .50912 m
.53344 .48497 L
s
.732 1 0 r
.54336 .50912 m
.55911 .48236 L
s
.54336 .50912 m
.55929 .48247 L
s
.724 1 0 r
.54336 .50912 m
.55925 .48224 L
s
.718 1 0 r
.54336 .50912 m
.55917 .48202 L
s
.724 1 0 r
.54336 .50912 m
.55946 .48235 L
s
.717 1 0 r
.54336 .50912 m
.55944 .48214 L
s
.521 1 0 r
.54336 .50912 m
.51408 .48786 L
s
.528 1 0 r
.54336 .50912 m
.51432 .4878 L
s
.519 1 0 r
.54336 .50912 m
.51416 .48767 L
s
.513 1 0 r
.54336 .50912 m
.51395 .48769 L
s
.514 1 0 r
.54336 .50912 m
.51413 .48746 L
s
.524 1 0 r
.54336 .50912 m
.51437 .48759 L
s
1 .022 0 r
.51171 .58207 m
.51168 .58154 L
s
1 .014 0 r
.51171 .58207 m
.51137 .58208 L
s
1 .009 0 r
.51171 .58207 m
.51154 .58222 L
s
1 .01 0 r
.51171 .58207 m
.51153 .58192 L
s
1 .024 0 r
.51171 .58207 m
.51148 .58152 L
s
1 .951 0 r
.51171 .58207 m
.49705 .564 L
s
1 .952 0 r
.51171 .58207 m
.49721 .56384 L
s
1 .938 0 r
.51171 .58207 m
.49726 .56423 L
s
1 .94 0 r
.51171 .58207 m
.49709 .56431 L
s
1 .938 0 r
.51171 .58207 m
.49742 .56411 L
s
1 .944 0 r
.51171 .58207 m
.49728 .56402 L
s
.979 1 0 r
.51171 .58207 m
.52113 .55892 L
s
.982 1 0 r
.51171 .58207 m
.52094 .55892 L
s
.959 1 0 r
.51171 .58207 m
.52108 .55838 L
s
.974 1 0 r
.51171 .58207 m
.52093 .5587 L
s
.971 1 0 r
.51171 .58207 m
.52127 .55877 L
s
.968 1 0 r
.51171 .58207 m
.52114 .55863 L
s
1 .863 0 r
.51171 .58207 m
.53198 .57611 L
s
1 .875 0 r
.51171 .58207 m
.53206 .57541 L
s
1 .877 0 r
.51171 .58207 m
.53223 .57574 L
s
1 .872 0 r
.51171 .58207 m
.53218 .57603 L
s
1 .863 0 r
.51171 .58207 m
.53189 .57586 L
s
1 .87 0 r
.51171 .58207 m
.53203 .57573 L
s
.777 1 0 r
.51171 .58207 m
.54067 .58963 L
s
.769 1 0 r
.51171 .58207 m
.54087 .5897 L
s
.766 1 0 r
.51171 .58207 m
.54099 .58952 L
s
.77 1 0 r
.51171 .58207 m
.54097 .58911 L
s
.775 1 0 r
.51171 .58207 m
.54082 .58923 L
s
.781 1 0 r
.51171 .58207 m
.54065 .58932 L
s
1 .707 0 r
.51171 .58207 m
.50194 .59634 L
s
1 .709 0 r
.51171 .58207 m
.50181 .59633 L
s
1 .703 0 r
.51171 .58207 m
.50176 .59611 L
s
1 .698 0 r
.51171 .58207 m
.50183 .596 L
s
1 .702 0 r
.51171 .58207 m
.5019 .59617 L
s
1 .698 0 r
.51171 .58207 m
.50196 .59609 L
s
1 .025 0 r
.51168 .58154 m
.51137 .58208 L
s
1 .028 0 r
.51168 .58154 m
.51154 .58222 L
s
1 .016 0 r
.51168 .58154 m
.51153 .58192 L
s
1 .008 0 r
.51168 .58154 m
.51148 .58152 L
s
1 .933 0 r
.51168 .58154 m
.49705 .564 L
s
1 .934 0 r
.51168 .58154 m
.49721 .56384 L
s
1 .921 0 r
.51168 .58154 m
.49726 .56423 L
s
1 .923 0 r
.51168 .58154 m
.49709 .56431 L
s
1 .92 0 r
.51168 .58154 m
.49742 .56411 L
s
1 .927 0 r
.51168 .58154 m
.49728 .56402 L
s
.998 1 0 r
.51168 .58154 m
.52113 .55892 L
s
1 .999 0 r
.51168 .58154 m
.52094 .55892 L
s
.979 1 0 r
.51168 .58154 m
.52108 .55838 L
s
.993 1 0 r
.51168 .58154 m
.52093 .5587 L
s
.99 1 0 r
.51168 .58154 m
.52127 .55877 L
s
.987 1 0 r
.51168 .58154 m
.52114 .55863 L
s
1 .859 0 r
.51168 .58154 m
.53198 .57611 L
s
1 .87 0 r
.51168 .58154 m
.53206 .57541 L
s
1 .873 0 r
.51168 .58154 m
.53223 .57574 L
s
1 .868 0 r
.51168 .58154 m
.53218 .57603 L
s
1 .858 0 r
.51168 .58154 m
.53189 .57586 L
s
1 .865 0 r
.51168 .58154 m
.53203 .57573 L
s
.77 1 0 r
.51168 .58154 m
.54067 .58963 L
s
.762 1 0 r
.51168 .58154 m
.54087 .5897 L
s
.759 1 0 r
.51168 .58154 m
.54099 .58952 L
s
.764 1 0 r
.51168 .58154 m
.54097 .58911 L
s
.768 1 0 r
.51168 .58154 m
.54082 .58923 L
s
.774 1 0 r
.51168 .58154 m
.54065 .58932 L
s
1 .724 0 r
.51168 .58154 m
.50194 .59634 L
s
1 .726 0 r
.51168 .58154 m
.50181 .59633 L
s
1 .72 0 r
.51168 .58154 m
.50176 .59611 L
s
1 .715 0 r
.51168 .58154 m
.50183 .596 L
s
1 .719 0 r
.51168 .58154 m
.5019 .59617 L
s
1 .715 0 r
.51168 .58154 m
.50196 .59609 L
s
1 .009 0 r
.51137 .58208 m
.51154 .58222 L
s
.51137 .58208 m
.51153 .58192 L
s
1 .023 0 r
.51137 .58208 m
.51148 .58152 L
s
1 .942 0 r
.51137 .58208 m
.49705 .564 L
s
1 .944 0 r
.51137 .58208 m
.49721 .56384 L
s
1 .93 0 r
.51137 .58208 m
.49726 .56423 L
s
1 .931 0 r
.51137 .58208 m
.49709 .56431 L
s
1 .929 0 r
.51137 .58208 m
.49742 .56411 L
s
1 .936 0 r
.51137 .58208 m
.49728 .56402 L
s
.973 1 0 r
.51137 .58208 m
.52113 .55892 L
s
.976 1 0 r
.51137 .58208 m
.52094 .55892 L
s
.954 1 0 r
.51137 .58208 m
.52108 .55838 L
s
.968 1 0 r
.51137 .58208 m
.52093 .5587 L
s
.966 1 0 r
.51137 .58208 m
.52127 .55877 L
s
.962 1 0 r
.51137 .58208 m
.52114 .55863 L
s
1 .877 0 r
.51137 .58208 m
.53198 .57611 L
s
1 .888 0 r
.51137 .58208 m
.53206 .57541 L
s
1 .891 0 r
.51137 .58208 m
.53223 .57574 L
s
1 .885 0 r
.51137 .58208 m
.53218 .57603 L
s
1 .876 0 r
.51137 .58208 m
.53189 .57586 L
s
1 .883 0 r
.51137 .58208 m
.53203 .57573 L
s
.764 1 0 r
.51137 .58208 m
.54067 .58963 L
s
.755 1 0 r
.51137 .58208 m
.54087 .5897 L
s
.752 1 0 r
.51137 .58208 m
.54099 .58952 L
s
.757 1 0 r
.51137 .58208 m
.54097 .58911 L
s
.762 1 0 r
.51137 .58208 m
.54082 .58923 L
s
.768 1 0 r
.51137 .58208 m
.54065 .58932 L
s
1 .699 0 r
.51137 .58208 m
.50194 .59634 L
s
1 .701 0 r
.51137 .58208 m
.50181 .59633 L
s
1 .695 0 r
.51137 .58208 m
.50176 .59611 L
s
1 .69 0 r
.51137 .58208 m
.50183 .596 L
s
1 .694 0 r
.51137 .58208 m
.5019 .59617 L
s
1 .69 0 r
.51137 .58208 m
.50196 .59609 L
s
1 .012 0 r
.51154 .58222 m
.51153 .58192 L
s
1 .029 0 r
.51154 .58222 m
.51148 .58152 L
s
1 .951 0 r
.51154 .58222 m
.49705 .564 L
s
1 .952 0 r
.51154 .58222 m
.49721 .56384 L
s
1 .939 0 r
.51154 .58222 m
.49726 .56423 L
s
1 .94 0 r
.51154 .58222 m
.49709 .56431 L
s
1 .938 0 r
.51154 .58222 m
.49742 .56411 L
s
1 .945 0 r
.51154 .58222 m
.49728 .56402 L
s
.97 1 0 r
.51154 .58222 m
.52113 .55892 L
s
.973 1 0 r
.51154 .58222 m
.52094 .55892 L
s
.951 1 0 r
.51154 .58222 m
.52108 .55838 L
s
.965 1 0 r
.51154 .58222 m
.52093 .5587 L
s
.963 1 0 r
.51154 .58222 m
.52127 .55877 L
s
.959 1 0 r
.51154 .58222 m
.52114 .55863 L
s
1 .872 0 r
.51154 .58222 m
.53198 .57611 L
s
1 .884 0 r
.51154 .58222 m
.53206 .57541 L
s
1 .886 0 r
.51154 .58222 m
.53223 .57574 L
s
1 .88 0 r
.51154 .58222 m
.53218 .57603 L
s
1 .871 0 r
.51154 .58222 m
.53189 .57586 L
s
1 .878 0 r
.51154 .58222 m
.53203 .57573 L
s
.772 1 0 r
.51154 .58222 m
.54067 .58963 L
s
.763 1 0 r
.51154 .58222 m
.54087 .5897 L
s
.76 1 0 r
.51154 .58222 m
.54099 .58952 L
s
.765 1 0 r
.51154 .58222 m
.54097 .58911 L
s
.77 1 0 r
.51154 .58222 m
.54082 .58923 L
s
.776 1 0 r
.51154 .58222 m
.54065 .58932 L
s
1 .698 0 r
.51154 .58222 m
.50194 .59634 L
s
1 .7 0 r
.51154 .58222 m
.50181 .59633 L
s
1 .694 0 r
.51154 .58222 m
.50176 .59611 L
s
1 .689 0 r
.51154 .58222 m
.50183 .596 L
s
1 .693 0 r
.51154 .58222 m
.5019 .59617 L
s
1 .689 0 r
.51154 .58222 m
.50196 .59609 L
s
1 .016 0 r
.51153 .58192 m
.51148 .58152 L
s
1 .941 0 r
.51153 .58192 m
.49705 .564 L
s
1 .943 0 r
.51153 .58192 m
.49721 .56384 L
s
1 .929 0 r
.51153 .58192 m
.49726 .56423 L
s
1 .93 0 r
.51153 .58192 m
.49709 .56431 L
s
1 .928 0 r
.51153 .58192 m
.49742 .56411 L
s
1 .935 0 r
.51153 .58192 m
.49728 .56402 L
s
.982 1 0 r
.51153 .58192 m
.52113 .55892 L
s
.985 1 0 r
.51153 .58192 m
.52094 .55892 L
s
.962 1 0 r
.51153 .58192 m
.52108 .55838 L
s
.977 1 0 r
.51153 .58192 m
.52093 .5587 L
s
.974 1 0 r
.51153 .58192 m
.52127 .55877 L
s
.971 1 0 r
.51153 .58192 m
.52114 .55863 L
s
1 .869 0 r
.51153 .58192 m
.53198 .57611 L
s
1 .88 0 r
.51153 .58192 m
.53206 .57541 L
s
1 .883 0 r
.51153 .58192 m
.53223 .57574 L
s
1 .877 0 r
.51153 .58192 m
.53218 .57603 L
s
1 .868 0 r
.51153 .58192 m
.53189 .57586 L
s
1 .875 0 r
.51153 .58192 m
.53203 .57573 L
s
.769 1 0 r
.51153 .58192 m
.54067 .58963 L
s
.76 1 0 r
.51153 .58192 m
.54087 .5897 L
s
.757 1 0 r
.51153 .58192 m
.54099 .58952 L
s
.762 1 0 r
.51153 .58192 m
.54097 .58911 L
s
.767 1 0 r
.51153 .58192 m
.54082 .58923 L
s
.772 1 0 r
.51153 .58192 m
.54065 .58932 L
s
1 .708 0 r
.51153 .58192 m
.50194 .59634 L
s
1 .71 0 r
.51153 .58192 m
.50181 .59633 L
s
1 .704 0 r
.51153 .58192 m
.50176 .59611 L
s
1 .699 0 r
.51153 .58192 m
.50183 .596 L
s
1 .703 0 r
.51153 .58192 m
.5019 .59617 L
s
1 .699 0 r
.51153 .58192 m
.50196 .59609 L
s
1 .927 0 r
.51148 .58152 m
.49705 .564 L
s
1 .928 0 r
.51148 .58152 m
.49721 .56384 L
s
1 .915 0 r
.51148 .58152 m
.49726 .56423 L
s
1 .917 0 r
.51148 .58152 m
.49709 .56431 L
s
1 .914 0 r
.51148 .58152 m
.49742 .56411 L
s
1 .921 0 r
.51148 .58152 m
.49728 .56402 L
s
.996 1 0 r
.51148 .58152 m
.52113 .55892 L
s
.999 1 0 r
.51148 .58152 m
.52094 .55892 L
s
.977 1 0 r
.51148 .58152 m
.52108 .55838 L
s
.991 1 0 r
.51148 .58152 m
.52093 .5587 L
s
.988 1 0 r
.51148 .58152 m
.52127 .55877 L
s
.985 1 0 r
.51148 .58152 m
.52114 .55863 L
s
1 .866 0 r
.51148 .58152 m
.53198 .57611 L
s
1 .877 0 r
.51148 .58152 m
.53206 .57541 L
s
1 .88 0 r
.51148 .58152 m
.53223 .57574 L
s
1 .875 0 r
.51148 .58152 m
.53218 .57603 L
s
1 .865 0 r
.51148 .58152 m
.53189 .57586 L
s
1 .872 0 r
.51148 .58152 m
.53203 .57573 L
s
.762 1 0 r
.51148 .58152 m
.54067 .58963 L
s
.754 1 0 r
.51148 .58152 m
.54087 .5897 L
s
.751 1 0 r
.51148 .58152 m
.54099 .58952 L
s
.756 1 0 r
.51148 .58152 m
.54097 .58911 L
s
.761 1 0 r
.51148 .58152 m
.54082 .58923 L
s
.766 1 0 r
.51148 .58152 m
.54065 .58932 L
s
1 .72 0 r
.51148 .58152 m
.50194 .59634 L
s
1 .723 0 r
.51148 .58152 m
.50181 .59633 L
s
1 .716 0 r
.51148 .58152 m
.50176 .59611 L
s
1 .711 0 r
.51148 .58152 m
.50183 .596 L
s
1 .715 0 r
.51148 .58152 m
.5019 .59617 L
s
1 .711 0 r
.51148 .58152 m
.50196 .59609 L
s
1 .004 0 r
.562 .58744 m
.56206 .58735 L
s
1 .009 0 r
.562 .58744 m
.5622 .58736 L
s
1 .017 0 r
.562 .58744 m
.56223 .5878 L
s
1 .015 0 r
.562 .58744 m
.56209 .58781 L
s
1 .006 0 r
.562 .58744 m
.56202 .58759 L
s
1 .264 0 r
.562 .58744 m
.56143 .59386 L
s
1 .276 0 r
.562 .58744 m
.56124 .59414 L
s
1 .267 0 r
.562 .58744 m
.56101 .59391 L
s
1 .253 0 r
.562 .58744 m
.56105 .59356 L
s
1 .241 0 r
.562 .58744 m
.56127 .59328 L
s
1 .253 0 r
.562 .58744 m
.56154 .59361 L
s
1 .77 0 r
.562 .58744 m
.54924 .57358 L
s
1 .767 0 r
.562 .58744 m
.54942 .57351 L
s
1 .778 0 r
.562 .58744 m
.54934 .57321 L
s
1 .775 0 r
.562 .58744 m
.54904 .57357 L
s
1 .78 0 r
.562 .58744 m
.54917 .57331 L
s
1 .781 0 r
.562 .58744 m
.54898 .57344 L
s
1 .709 0 r
.562 .58744 m
.5657 .57049 L
s
1 .707 0 r
.562 .58744 m
.5659 .57057 L
s
1 .716 0 r
.562 .58744 m
.56597 .57038 L
s
1 .724 0 r
.562 .58744 m
.56599 .57018 L
s
1 .726 0 r
.562 .58744 m
.56581 .57007 L
s
1 .719 0 r
.562 .58744 m
.56567 .57024 L
s
1 .552 0 r
.562 .58744 m
.57525 .58478 L
s
1 .561 0 r
.562 .58744 m
.57533 .58411 L
s
1 .558 0 r
.562 .58744 m
.57538 .58466 L
s
1 .563 0 r
.562 .58744 m
.57544 .58436 L
s
1 .566 0 r
.562 .58744 m
.57558 .58465 L
s
1 .553 0 r
.562 .58744 m
.57517 .58429 L
s
.689 1 0 r
.562 .58744 m
.53198 .57611 L
s
.682 1 0 r
.562 .58744 m
.53206 .57541 L
s
.693 1 0 r
.562 .58744 m
.53223 .57574 L
s
.695 1 0 r
.562 .58744 m
.53218 .57603 L
s
.682 1 0 r
.562 .58744 m
.53189 .57586 L
s
.685 1 0 r
.562 .58744 m
.53203 .57573 L
s
1 .876 0 r
.562 .58744 m
.54067 .58963 L
s
1 .869 0 r
.562 .58744 m
.54087 .5897 L
s
1 .863 0 r
.562 .58744 m
.54099 .58952 L
s
1 .862 0 r
.562 .58744 m
.54097 .58911 L
s
1 .868 0 r
.562 .58744 m
.54082 .58923 L
s
1 .876 0 r
.562 .58744 m
.54065 .58932 L
s
0 1 .124 r
.562 .58744 m
.61363 .58142 L
s
0 1 .116 r
.562 .58744 m
.61314 .57926 L
s
0 1 .13 r
.562 .58744 m
.61379 .58139 L
s
0 1 .131 r
.562 .58744 m
.61379 .58124 L
s
0 1 .128 r
.562 .58744 m
.61369 .58107 L
s
0 1 .123 r
.562 .58744 m
.6136 .58122 L
s
0 1 .319 r
.562 .58744 m
.61871 .58482 L
s
0 1 .314 r
.562 .58744 m
.61858 .58471 L
s
0 1 .298 r
.562 .58744 m
.61802 .58249 L
s
0 1 .32 r
.562 .58744 m
.6187 .58459 L
s
0 1 .315 r
.562 .58744 m
.61858 .5844 L
s
0 1 .277 r
.562 .58744 m
.61719 .57966 L
s
0 1 .481 r
.562 .58744 m
.50194 .59634 L
s
0 1 .486 r
.562 .58744 m
.50181 .59633 L
s
0 1 .487 r
.562 .58744 m
.50176 .59611 L
s
0 1 .483 r
.562 .58744 m
.50183 .596 L
s
0 1 .481 r
.562 .58744 m
.5019 .59617 L
s
0 1 .479 r
.562 .58744 m
.50196 .59609 L
s
.757 1 0 r
.562 .58744 m
.5344 .60021 L
s
.768 1 0 r
.562 .58744 m
.53432 .59938 L
s
.755 1 0 r
.562 .58744 m
.53424 .59997 L
s
.767 1 0 r
.562 .58744 m
.53452 .5999 L
s
.761 1 0 r
.562 .58744 m
.53443 .60006 L
s
.562 .58744 m
.53436 .5999 L
s
1 .006 0 r
.56206 .58735 m
.5622 .58736 L
s
1 .02 0 r
.56206 .58735 m
.56223 .5878 L
s
1 .019 0 r
.56206 .58735 m
.56209 .58781 L
s
1 .01 0 r
.56206 .58735 m
.56202 .58759 L
s
1 .268 0 r
.56206 .58735 m
.56143 .59386 L
s
1 .28 0 r
.56206 .58735 m
.56124 .59414 L
s
1 .272 0 r
.56206 .58735 m
.56101 .59391 L
s
1 .257 0 r
.56206 .58735 m
.56105 .59356 L
s
1 .245 0 r
.56206 .58735 m
.56127 .59328 L
s
1 .257 0 r
.56206 .58735 m
.56154 .59361 L
s
1 .769 0 r
.56206 .58735 m
.54924 .57358 L
s
1 .766 0 r
.56206 .58735 m
.54942 .57351 L
s
1 .777 0 r
.56206 .58735 m
.54934 .57321 L
s
1 .774 0 r
.56206 .58735 m
.54904 .57357 L
s
1 .779 0 r
.56206 .58735 m
.54917 .57331 L
s
1 .78 0 r
.56206 .58735 m
.54898 .57344 L
s
1 .705 0 r
.56206 .58735 m
.5657 .57049 L
s
1 .703 0 r
.56206 .58735 m
.5659 .57057 L
s
1 .711 0 r
.56206 .58735 m
.56597 .57038 L
s
1 .719 0 r
.56206 .58735 m
.56599 .57018 L
s
1 .722 0 r
.56206 .58735 m
.56581 .57007 L
s
1 .714 0 r
.56206 .58735 m
.56567 .57024 L
s
1 .549 0 r
.56206 .58735 m
.57525 .58478 L
s
1 .558 0 r
.56206 .58735 m
.57533 .58411 L
s
1 .555 0 r
.56206 .58735 m
.57538 .58466 L
s
1 .56 0 r
.56206 .58735 m
.57544 .58436 L
s
1 .563 0 r
.56206 .58735 m
.57558 .58465 L
s
1 .55 0 r
.56206 .58735 m
.57517 .58429 L
s
.688 1 0 r
.56206 .58735 m
.53198 .57611 L
s
.681 1 0 r
.56206 .58735 m
.53206 .57541 L
s
.692 1 0 r
.56206 .58735 m
.53223 .57574 L
s
.695 1 0 r
.56206 .58735 m
.53218 .57603 L
s
.681 1 0 r
.56206 .58735 m
.53189 .57586 L
s
.685 1 0 r
.56206 .58735 m
.53203 .57573 L
s
1 .879 0 r
.56206 .58735 m
.54067 .58963 L
s
1 .871 0 r
.56206 .58735 m
.54087 .5897 L
s
1 .865 0 r
.56206 .58735 m
.54099 .58952 L
s
1 .864 0 r
.56206 .58735 m
.54097 .58911 L
s
1 .871 0 r
.56206 .58735 m
.54082 .58923 L
s
1 .878 0 r
.56206 .58735 m
.54065 .58932 L
s
0 1 .121 r
.56206 .58735 m
.61363 .58142 L
s
0 1 .113 r
.56206 .58735 m
.61314 .57926 L
s
0 1 .128 r
.56206 .58735 m
.61379 .58139 L
s
.56206 .58735 m
.61379 .58124 L
s
0 1 .125 r
.56206 .58735 m
.61369 .58107 L
s
0 1 .121 r
.56206 .58735 m
.6136 .58122 L
s
0 1 .317 r
.56206 .58735 m
.61871 .58482 L
s
0 1 .312 r
.56206 .58735 m
.61858 .58471 L
s
0 1 .295 r
.56206 .58735 m
.61802 .58249 L
s
0 1 .317 r
.56206 .58735 m
.6187 .58459 L
s
0 1 .313 r
.56206 .58735 m
.61858 .5844 L
s
0 1 .275 r
.56206 .58735 m
.61719 .57966 L
s
0 1 .484 r
.56206 .58735 m
.50194 .59634 L
s
0 1 .489 r
.56206 .58735 m
.50181 .59633 L
s
0 1 .49 r
.56206 .58735 m
.50176 .59611 L
s
0 1 .486 r
.56206 .58735 m
.50183 .596 L
s
0 1 .484 r
.56206 .58735 m
.5019 .59617 L
s
0 1 .481 r
.56206 .58735 m
.50196 .59609 L
s
.754 1 0 r
.56206 .58735 m
.5344 .60021 L
s
.765 1 0 r
.56206 .58735 m
.53432 .59938 L
s
.752 1 0 r
.56206 .58735 m
.53424 .59997 L
s
.763 1 0 r
.56206 .58735 m
.53452 .5999 L
s
.757 1 0 r
.56206 .58735 m
.53443 .60006 L
s
.758 1 0 r
.56206 .58735 m
.53436 .5999 L
s
1 .018 0 r
.5622 .58736 m
.56223 .5878 L
s
1 .019 0 r
.5622 .58736 m
.56209 .58781 L
s
1 .012 0 r
.5622 .58736 m
.56202 .58759 L
s
1 .268 0 r
.5622 .58736 m
.56143 .59386 L
s
1 .28 0 r
.5622 .58736 m
.56124 .59414 L
s
1 .272 0 r
.5622 .58736 m
.56101 .59391 L
s
1 .258 0 r
.5622 .58736 m
.56105 .59356 L
s
1 .245 0 r
.5622 .58736 m
.56127 .59328 L
s
1 .257 0 r
.5622 .58736 m
.56154 .59361 L
s
1 .773 0 r
.5622 .58736 m
.54924 .57358 L
s
1 .77 0 r
.5622 .58736 m
.54942 .57351 L
s
1 .781 0 r
.5622 .58736 m
.54934 .57321 L
s
1 .779 0 r
.5622 .58736 m
.54904 .57357 L
s
1 .783 0 r
.5622 .58736 m
.54917 .57331 L
s
1 .784 0 r
.5622 .58736 m
.54898 .57344 L
s
1 .704 0 r
.5622 .58736 m
.5657 .57049 L
s
1 .702 0 r
.5622 .58736 m
.5659 .57057 L
s
1 .71 0 r
.5622 .58736 m
.56597 .57038 L
s
1 .719 0 r
.5622 .58736 m
.56599 .57018 L
s
1 .721 0 r
.5622 .58736 m
.56581 .57007 L
s
1 .714 0 r
.5622 .58736 m
.56567 .57024 L
s
1 .544 0 r
.5622 .58736 m
.57525 .58478 L
s
1 .553 0 r
.5622 .58736 m
.57533 .58411 L
s
1 .55 0 r
.5622 .58736 m
.57538 .58466 L
s
1 .555 0 r
.5622 .58736 m
.57544 .58436 L
s
1 .558 0 r
.5622 .58736 m
.57558 .58465 L
s
1 .545 0 r
.5622 .58736 m
.57517 .58429 L
s
.683 1 0 r
.5622 .58736 m
.53198 .57611 L
s
.675 1 0 r
.5622 .58736 m
.53206 .57541 L
s
.687 1 0 r
.5622 .58736 m
.53223 .57574 L
s
.689 1 0 r
.5622 .58736 m
.53218 .57603 L
s
.676 1 0 r
.5622 .58736 m
.53189 .57586 L
s
.679 1 0 r
.5622 .58736 m
.53203 .57573 L
s
1 .884 0 r
.5622 .58736 m
.54067 .58963 L
s
1 .877 0 r
.5622 .58736 m
.54087 .5897 L
s
1 .871 0 r
.5622 .58736 m
.54099 .58952 L
s
1 .87 0 r
.5622 .58736 m
.54097 .58911 L
s
1 .877 0 r
.5622 .58736 m
.54082 .58923 L
s
1 .884 0 r
.5622 .58736 m
.54065 .58932 L
s
0 1 .116 r
.5622 .58736 m
.61363 .58142 L
s
0 1 .108 r
.5622 .58736 m
.61314 .57926 L
s
0 1 .122 r
.5622 .58736 m
.61379 .58139 L
s
0 1 .123 r
.5622 .58736 m
.61379 .58124 L
s
0 1 .12 r
.5622 .58736 m
.61369 .58107 L
s
0 1 .115 r
.5622 .58736 m
.6136 .58122 L
s
0 1 .311 r
.5622 .58736 m
.61871 .58482 L
s
0 1 .306 r
.5622 .58736 m
.61858 .58471 L
s
0 1 .29 r
.5622 .58736 m
.61802 .58249 L
s
0 1 .312 r
.5622 .58736 m
.6187 .58459 L
s
0 1 .307 r
.5622 .58736 m
.61858 .5844 L
s
0 1 .269 r
.5622 .58736 m
.61719 .57966 L
s
0 1 .489 r
.5622 .58736 m
.50194 .59634 L
s
0 1 .495 r
.5622 .58736 m
.50181 .59633 L
s
.5622 .58736 m
.50176 .59611 L
s
0 1 .492 r
.5622 .58736 m
.50183 .596 L
s
0 1 .49 r
.5622 .58736 m
.5019 .59617 L
s
0 1 .487 r
.5622 .58736 m
.50196 .59609 L
s
.749 1 0 r
.5622 .58736 m
.5344 .60021 L
s
.76 1 0 r
.5622 .58736 m
.53432 .59938 L
s
.747 1 0 r
.5622 .58736 m
.53424 .59997 L
s
.758 1 0 r
.5622 .58736 m
.53452 .5999 L
s
.752 1 0 r
.5622 .58736 m
.53443 .60006 L
s
.753 1 0 r
.5622 .58736 m
.53436 .5999 L
s
1 .006 0 r
.56223 .5878 m
.56209 .58781 L
s
1 .012 0 r
.56223 .5878 m
.56202 .58759 L
s
1 .25 0 r
.56223 .5878 m
.56143 .59386 L
s
1 .262 0 r
.56223 .5878 m
.56124 .59414 L
s
1 .255 0 r
.56223 .5878 m
.56101 .59391 L
s
1 .24 0 r
.56223 .5878 m
.56105 .59356 L
s
1 .228 0 r
.56223 .5878 m
.56127 .59328 L
s
1 .239 0 r
.56223 .5878 m
.56154 .59361 L
s
1 .787 0 r
.56223 .5878 m
.54924 .57358 L
s
1 .784 0 r
.56223 .5878 m
.54942 .57351 L
s
1 .795 0 r
.56223 .5878 m
.54934 .57321 L
s
1 .793 0 r
.56223 .5878 m
.54904 .57357 L
s
1 .797 0 r
.56223 .5878 m
.54917 .57331 L
s
1 .798 0 r
.56223 .5878 m
.54898 .57344 L
s
1 .721 0 r
.56223 .5878 m
.5657 .57049 L
s
1 .72 0 r
.56223 .5878 m
.5659 .57057 L
s
1 .728 0 r
.56223 .5878 m
.56597 .57038 L
s
1 .736 0 r
.56223 .5878 m
.56599 .57018 L
s
1 .739 0 r
.56223 .5878 m
.56581 .57007 L
s
1 .731 0 r
.56223 .5878 m
.56567 .57024 L
s
1 .546 0 r
.56223 .5878 m
.57525 .58478 L
s
1 .556 0 r
.56223 .5878 m
.57533 .58411 L
s
1 .552 0 r
.56223 .5878 m
.57538 .58466 L
s
1 .557 0 r
.56223 .5878 m
.57544 .58436 L
s
1 .56 0 r
.56223 .5878 m
.57558 .58465 L
s
1 .548 0 r
.56223 .5878 m
.57517 .58429 L
s
.675 1 0 r
.56223 .5878 m
.53198 .57611 L
s
.667 1 0 r
.56223 .5878 m
.53206 .57541 L
s
.679 1 0 r
.56223 .5878 m
.53223 .57574 L
s
.681 1 0 r
.56223 .5878 m
.53218 .57603 L
s
.668 1 0 r
.56223 .5878 m
.53189 .57586 L
s
.671 1 0 r
.56223 .5878 m
.53203 .57573 L
s
1 .884 0 r
.56223 .5878 m
.54067 .58963 L
s
1 .876 0 r
.56223 .5878 m
.54087 .5897 L
s
1 .871 0 r
.56223 .5878 m
.54099 .58952 L
s
1 .87 0 r
.56223 .5878 m
.54097 .58911 L
s
1 .877 0 r
.56223 .5878 m
.54082 .58923 L
s
1 .884 0 r
.56223 .5878 m
.54065 .58932 L
s
0 1 .116 r
.56223 .5878 m
.61363 .58142 L
s
0 1 .109 r
.56223 .5878 m
.61314 .57926 L
s
0 1 .123 r
.56223 .5878 m
.61379 .58139 L
s
0 1 .124 r
.56223 .5878 m
.61379 .58124 L
s
0 1 .121 r
.56223 .5878 m
.61369 .58107 L
s
0 1 .116 r
.56223 .5878 m
.6136 .58122 L
s
0 1 .311 r
.56223 .5878 m
.61871 .58482 L
s
0 1 .306 r
.56223 .5878 m
.61858 .58471 L
s
0 1 .29 r
.56223 .5878 m
.61802 .58249 L
s
0 1 .311 r
.56223 .5878 m
.6187 .58459 L
s
0 1 .307 r
.56223 .5878 m
.61858 .5844 L
s
0 1 .27 r
.56223 .5878 m
.61719 .57966 L
s
0 1 .488 r
.56223 .5878 m
.50194 .59634 L
s
0 1 .493 r
.56223 .5878 m
.50181 .59633 L
s
0 1 .494 r
.56223 .5878 m
.50176 .59611 L
s
0 1 .491 r
.56223 .5878 m
.50183 .596 L
s
0 1 .489 r
.56223 .5878 m
.5019 .59617 L
s
0 1 .486 r
.56223 .5878 m
.50196 .59609 L
s
.755 1 0 r
.56223 .5878 m
.5344 .60021 L
s
.765 1 0 r
.56223 .5878 m
.53432 .59938 L
s
.753 1 0 r
.56223 .5878 m
.53424 .59997 L
s
.764 1 0 r
.56223 .5878 m
.53452 .5999 L
s
.758 1 0 r
.56223 .5878 m
.53443 .60006 L
s
.759 1 0 r
.56223 .5878 m
.53436 .5999 L
s
1 .009 0 r
.56209 .58781 m
.56202 .58759 L
s
1 .249 0 r
.56209 .58781 m
.56143 .59386 L
s
1 .261 0 r
.56209 .58781 m
.56124 .59414 L
s
1 .253 0 r
.56209 .58781 m
.56101 .59391 L
s
1 .239 0 r
.56209 .58781 m
.56105 .59356 L
s
1 .226 0 r
.56209 .58781 m
.56127 .59328 L
s
1 .238 0 r
.56209 .58781 m
.56154 .59361 L
s
1 .783 0 r
.56209 .58781 m
.54924 .57358 L
s
1 .781 0 r
.56209 .58781 m
.54942 .57351 L
s
1 .792 0 r
.56209 .58781 m
.54934 .57321 L
s
1 .789 0 r
.56209 .58781 m
.54904 .57357 L
s
1 .794 0 r
.56209 .58781 m
.54917 .57331 L
s
1 .795 0 r
.56209 .58781 m
.54898 .57344 L
s
1 .723 0 r
.56209 .58781 m
.5657 .57049 L
s
1 .721 0 r
.56209 .58781 m
.5659 .57057 L
s
1 .729 0 r
.56209 .58781 m
.56597 .57038 L
s
1 .738 0 r
.56209 .58781 m
.56599 .57018 L
s
1 .74 0 r
.56209 .58781 m
.56581 .57007 L
s
1 .733 0 r
.56209 .58781 m
.56567 .57024 L
s
1 .552 0 r
.56209 .58781 m
.57525 .58478 L
s
1 .562 0 r
.56209 .58781 m
.57533 .58411 L
s
1 .558 0 r
.56209 .58781 m
.57538 .58466 L
s
1 .563 0 r
.56209 .58781 m
.57544 .58436 L
s
1 .566 0 r
.56209 .58781 m
.57558 .58465 L
s
1 .554 0 r
.56209 .58781 m
.57517 .58429 L
s
.68 1 0 r
.56209 .58781 m
.53198 .57611 L
s
.673 1 0 r
.56209 .58781 m
.53206 .57541 L
s
.684 1 0 r
.56209 .58781 m
.53223 .57574 L
s
.686 1 0 r
.56209 .58781 m
.53218 .57603 L
s
.673 1 0 r
.56209 .58781 m
.53189 .57586 L
s
.677 1 0 r
.56209 .58781 m
.53203 .57573 L
s
1 .878 0 r
.56209 .58781 m
.54067 .58963 L
s
1 .871 0 r
.56209 .58781 m
.54087 .5897 L
s
1 .865 0 r
.56209 .58781 m
.54099 .58952 L
s
1 .864 0 r
.56209 .58781 m
.54097 .58911 L
s
1 .871 0 r
.56209 .58781 m
.54082 .58923 L
s
1 .878 0 r
.56209 .58781 m
.54065 .58932 L
s
0 1 .122 r
.56209 .58781 m
.61363 .58142 L
s
0 1 .115 r
.56209 .58781 m
.61314 .57926 L
s
0 1 .129 r
.56209 .58781 m
.61379 .58139 L
s
.56209 .58781 m
.61379 .58124 L
s
0 1 .126 r
.56209 .58781 m
.61369 .58107 L
s
0 1 .122 r
.56209 .58781 m
.6136 .58122 L
s
0 1 .317 r
.56209 .58781 m
.61871 .58482 L
s
0 1 .312 r
.56209 .58781 m
.61858 .58471 L
s
0 1 .296 r
.56209 .58781 m
.61802 .58249 L
s
0 1 .317 r
.56209 .58781 m
.6187 .58459 L
s
0 1 .312 r
.56209 .58781 m
.61858 .5844 L
s
0 1 .276 r
.56209 .58781 m
.61719 .57966 L
s
0 1 .482 r
.56209 .58781 m
.50194 .59634 L
s
0 1 .488 r
.56209 .58781 m
.50181 .59633 L
s
.56209 .58781 m
.50176 .59611 L
s
0 1 .485 r
.56209 .58781 m
.50183 .596 L
s
0 1 .483 r
.56209 .58781 m
.5019 .59617 L
s
0 1 .48 r
.56209 .58781 m
.50196 .59609 L
s
.76 1 0 r
.56209 .58781 m
.5344 .60021 L
s
.771 1 0 r
.56209 .58781 m
.53432 .59938 L
s
.758 1 0 r
.56209 .58781 m
.53424 .59997 L
s
.77 1 0 r
.56209 .58781 m
.53452 .5999 L
s
.764 1 0 r
.56209 .58781 m
.53443 .60006 L
s
.56209 .58781 m
.53436 .5999 L
s
1 .257 0 r
.56202 .58759 m
.56143 .59386 L
s
1 .269 0 r
.56202 .58759 m
.56124 .59414 L
s
1 .261 0 r
.56202 .58759 m
.56101 .59391 L
s
1 .247 0 r
.56202 .58759 m
.56105 .59356 L
s
1 .235 0 r
.56202 .58759 m
.56127 .59328 L
s
1 .247 0 r
.56202 .58759 m
.56154 .59361 L
s
1 .775 0 r
.56202 .58759 m
.54924 .57358 L
s
1 .772 0 r
.56202 .58759 m
.54942 .57351 L
s
1 .783 0 r
.56202 .58759 m
.54934 .57321 L
s
1 .781 0 r
.56202 .58759 m
.54904 .57357 L
s
1 .785 0 r
.56202 .58759 m
.54917 .57331 L
s
1 .786 0 r
.56202 .58759 m
.54898 .57344 L
s
1 .715 0 r
.56202 .58759 m
.5657 .57049 L
s
1 .713 0 r
.56202 .58759 m
.5659 .57057 L
s
1 .721 0 r
.56202 .58759 m
.56597 .57038 L
s
1 .73 0 r
.56202 .58759 m
.56599 .57018 L
s
1 .732 0 r
.56202 .58759 m
.56581 .57007 L
s
1 .725 0 r
.56202 .58759 m
.56567 .57024 L
s
1 .553 0 r
.56202 .58759 m
.57525 .58478 L
s
1 .562 0 r
.56202 .58759 m
.57533 .58411 L
s
1 .559 0 r
.56202 .58759 m
.57538 .58466 L
s
1 .564 0 r
.56202 .58759 m
.57544 .58436 L
s
1 .567 0 r
.56202 .58759 m
.57558 .58465 L
s
1 .554 0 r
.56202 .58759 m
.57517 .58429 L
s
.686 1 0 r
.56202 .58759 m
.53198 .57611 L
s
.678 1 0 r
.56202 .58759 m
.53206 .57541 L
s
.69 1 0 r
.56202 .58759 m
.53223 .57574 L
s
.692 1 0 r
.56202 .58759 m
.53218 .57603 L
s
.679 1 0 r
.56202 .58759 m
.53189 .57586 L
s
.682 1 0 r
.56202 .58759 m
.53203 .57573 L
s
1 .877 0 r
.56202 .58759 m
.54067 .58963 L
s
1 .869 0 r
.56202 .58759 m
.54087 .5897 L
s
1 .863 0 r
.56202 .58759 m
.54099 .58952 L
s
1 .862 0 r
.56202 .58759 m
.54097 .58911 L
s
1 .869 0 r
.56202 .58759 m
.54082 .58923 L
s
1 .876 0 r
.56202 .58759 m
.54065 .58932 L
s
0 1 .124 r
.56202 .58759 m
.61363 .58142 L
s
0 1 .116 r
.56202 .58759 m
.61314 .57926 L
s
0 1 .13 r
.56202 .58759 m
.61379 .58139 L
s
0 1 .131 r
.56202 .58759 m
.61379 .58124 L
s
0 1 .128 r
.56202 .58759 m
.61369 .58107 L
s
0 1 .123 r
.56202 .58759 m
.6136 .58122 L
s
0 1 .319 r
.56202 .58759 m
.61871 .58482 L
s
0 1 .314 r
.56202 .58759 m
.61858 .58471 L
s
0 1 .298 r
.56202 .58759 m
.61802 .58249 L
s
0 1 .319 r
.56202 .58759 m
.6187 .58459 L
s
0 1 .315 r
.56202 .58759 m
.61858 .5844 L
s
0 1 .277 r
.56202 .58759 m
.61719 .57966 L
s
0 1 .481 r
.56202 .58759 m
.50194 .59634 L
s
0 1 .486 r
.56202 .58759 m
.50181 .59633 L
s
0 1 .487 r
.56202 .58759 m
.50176 .59611 L
s
0 1 .483 r
.56202 .58759 m
.50183 .596 L
s
0 1 .481 r
.56202 .58759 m
.5019 .59617 L
s
0 1 .479 r
.56202 .58759 m
.50196 .59609 L
s
.759 1 0 r
.56202 .58759 m
.5344 .60021 L
s
.77 1 0 r
.56202 .58759 m
.53432 .59938 L
s
.757 1 0 r
.56202 .58759 m
.53424 .59997 L
s
.769 1 0 r
.56202 .58759 m
.53452 .5999 L
s
.763 1 0 r
.56202 .58759 m
.53443 .60006 L
s
.56202 .58759 m
.53436 .5999 L
s
1 .014 0 r
.56143 .59386 m
.56124 .59414 L
s
1 .017 0 r
.56143 .59386 m
.56101 .59391 L
s
1 .02 0 r
.56143 .59386 m
.56105 .59356 L
s
1 .025 0 r
.56143 .59386 m
.56127 .59328 L
s
1 .011 0 r
.56143 .59386 m
.56154 .59361 L
s
1 .676 0 r
.56143 .59386 m
.57525 .58478 L
s
1 .694 0 r
.56143 .59386 m
.57533 .58411 L
s
1 .683 0 r
.56143 .59386 m
.57538 .58466 L
s
1 .692 0 r
.56143 .59386 m
.57544 .58436 L
s
1 .69 0 r
.56143 .59386 m
.57558 .58465 L
s
1 .684 0 r
.56143 .59386 m
.57517 .58429 L
s
1 .866 0 r
.56143 .59386 m
.54067 .58963 L
s
1 .857 0 r
.56143 .59386 m
.54087 .5897 L
s
1 .854 0 r
.56143 .59386 m
.54099 .58952 L
s
1 .858 0 r
.56143 .59386 m
.54097 .58911 L
s
1 .863 0 r
.56143 .59386 m
.54082 .58923 L
s
1 .869 0 r
.56143 .59386 m
.54065 .58932 L
s
1 .013 0 r
.56124 .59414 m
.56101 .59391 L
s
1 .025 0 r
.56124 .59414 m
.56105 .59356 L
s
1 .035 0 r
.56124 .59414 m
.56127 .59328 L
s
1 .025 0 r
.56124 .59414 m
.56154 .59361 L
s
1 .689 0 r
.56124 .59414 m
.57525 .58478 L
s
1 .707 0 r
.56124 .59414 m
.57533 .58411 L
s
1 .696 0 r
.56124 .59414 m
.57538 .58466 L
s
1 .704 0 r
.56124 .59414 m
.57544 .58436 L
s
1 .703 0 r
.56124 .59414 m
.57558 .58465 L
s
1 .697 0 r
.56124 .59414 m
.57517 .58429 L
s
1 .861 0 r
.56124 .59414 m
.54067 .58963 L
s
1 .852 0 r
.56124 .59414 m
.54087 .5897 L
s
1 .849 0 r
.56124 .59414 m
.54099 .58952 L
s
1 .853 0 r
.56124 .59414 m
.54097 .58911 L
s
1 .858 0 r
.56124 .59414 m
.54082 .58923 L
s
1 .864 0 r
.56124 .59414 m
.54065 .58932 L
s
1 .014 0 r
.56101 .59391 m
.56105 .59356 L
s
1 .028 0 r
.56101 .59391 m
.56127 .59328 L
s
1 .025 0 r
.56101 .59391 m
.56154 .59361 L
s
1 .691 0 r
.56101 .59391 m
.57525 .58478 L
s
1 .709 0 r
.56101 .59391 m
.57533 .58411 L
s
1 .698 0 r
.56101 .59391 m
.57538 .58466 L
s
1 .707 0 r
.56101 .59391 m
.57544 .58436 L
s
1 .705 0 r
.56101 .59391 m
.57558 .58465 L
s
1 .7 0 r
.56101 .59391 m
.57517 .58429 L
s
1 .849 0 r
.56101 .59391 m
.54067 .58963 L
s
1 .841 0 r
.56101 .59391 m
.54087 .5897 L
s
1 .837 0 r
.56101 .59391 m
.54099 .58952 L
s
1 .842 0 r
.56101 .59391 m
.54097 .58911 L
s
1 .847 0 r
.56101 .59391 m
.54082 .58923 L
s
1 .853 0 r
.56101 .59391 m
.54065 .58932 L
s
1 .014 0 r
.56105 .59356 m
.56127 .59328 L
s
1 .02 0 r
.56105 .59356 m
.56154 .59361 L
s
1 .682 0 r
.56105 .59356 m
.57525 .58478 L
s
1 .7 0 r
.56105 .59356 m
.57533 .58411 L
s
1 .689 0 r
.56105 .59356 m
.57538 .58466 L
s
1 .698 0 r
.56105 .59356 m
.57544 .58436 L
s
1 .696 0 r
.56105 .59356 m
.57558 .58465 L
s
1 .69 0 r
.56105 .59356 m
.57517 .58429 L
s
1 .848 0 r
.56105 .59356 m
.54067 .58963 L
s
1 .84 0 r
.56105 .59356 m
.54087 .5897 L
s
1 .836 0 r
.56105 .59356 m
.54099 .58952 L
s
1 .84 0 r
.56105 .59356 m
.54097 .58911 L
s
1 .845 0 r
.56105 .59356 m
.54082 .58923 L
s
1 .851 0 r
.56105 .59356 m
.54065 .58932 L
s
1 .017 0 r
.56127 .59328 m
.56154 .59361 L
s
1 .669 0 r
.56127 .59328 m
.57525 .58478 L
s
1 .686 0 r
.56127 .59328 m
.57533 .58411 L
s
1 .676 0 r
.56127 .59328 m
.57538 .58466 L
s
1 .684 0 r
.56127 .59328 m
.57544 .58436 L
s
1 .683 0 r
.56127 .59328 m
.57558 .58465 L
s
1 .677 0 r
.56127 .59328 m
.57517 .58429 L
s
1 .855 0 r
.56127 .59328 m
.54067 .58963 L
s
1 .846 0 r
.56127 .59328 m
.54087 .5897 L
s
1 .843 0 r
.56127 .59328 m
.54099 .58952 L
s
1 .847 0 r
.56127 .59328 m
.54097 .58911 L
s
1 .852 0 r
.56127 .59328 m
.54082 .58923 L
s
1 .858 0 r
.56127 .59328 m
.54065 .58932 L
s
1 .667 0 r
.56154 .59361 m
.57525 .58478 L
s
1 .684 0 r
.56154 .59361 m
.57533 .58411 L
s
1 .674 0 r
.56154 .59361 m
.57538 .58466 L
s
1 .682 0 r
.56154 .59361 m
.57544 .58436 L
s
1 .68 0 r
.56154 .59361 m
.57558 .58465 L
s
1 .675 0 r
.56154 .59361 m
.57517 .58429 L
s
1 .868 0 r
.56154 .59361 m
.54067 .58963 L
s
1 .86 0 r
.56154 .59361 m
.54087 .5897 L
s
1 .856 0 r
.56154 .59361 m
.54099 .58952 L
s
1 .86 0 r
.56154 .59361 m
.54097 .58911 L
s
1 .865 0 r
.56154 .59361 m
.54082 .58923 L
s
1 .871 0 r
.56154 .59361 m
.54065 .58932 L
s
1 .01 0 r
.60531 .56501 m
.60554 .5651 L
s
1 .013 0 r
.60531 .56501 m
.6056 .56489 L
s
1 .02 0 r
.60531 .56501 m
.60564 .56464 L
s
1 .01 0 r
.60531 .56501 m
.60527 .56476 L
s
1 .014 0 r
.60531 .56501 m
.60545 .56469 L
s
1 .039 0 r
.60531 .56501 m
.60446 .56459 L
s
1 .041 0 r
.60531 .56501 m
.60431 .56514 L
s
1 .089 0 r
.60531 .56501 m
.60383 .56343 L
s
1 .079 0 r
.60531 .56501 m
.60421 .56341 L
s
1 .054 0 r
.60531 .56501 m
.60399 .56494 L
s
1 .053 0 r
.60531 .56501 m
.6041 .56452 L
s
1 .702 0 r
.60531 .56501 m
.58818 .56631 L
s
1 .692 0 r
.60531 .56501 m
.58852 .56725 L
s
1 .699 0 r
.60531 .56501 m
.58834 .56728 L
s
1 .705 0 r
.60531 .56501 m
.58813 .56656 L
s
1 .696 0 r
.60531 .56501 m
.58846 .5676 L
s
1 .704 0 r
.60531 .56501 m
.58826 .56746 L
s
.791 1 0 r
.60531 .56501 m
.58052 .54885 L
s
.778 1 0 r
.60531 .56501 m
.58016 .54882 L
s
.787 1 0 r
.60531 .56501 m
.58037 .54891 L
s
.785 1 0 r
.60531 .56501 m
.58021 .54904 L
s
.775 1 0 r
.60531 .56501 m
.58022 .5486 L
s
.772 1 0 r
.60531 .56501 m
.58024 .54842 L
s
1 .752 0 r
.60531 .56501 m
.61363 .58142 L
s
1 .664 0 r
.60531 .56501 m
.61314 .57926 L
s
1 .754 0 r
.60531 .56501 m
.61379 .58139 L
s
1 .748 0 r
.60531 .56501 m
.61379 .58124 L
s
1 .74 0 r
.60531 .56501 m
.61369 .58107 L
s
1 .744 0 r
.60531 .56501 m
.6136 .58122 L
s
.999 1 0 r
.60531 .56501 m
.62839 .57319 L
s
1 .993 0 r
.60531 .56501 m
.62818 .57323 L
s
1 .991 0 r
.60531 .56501 m
.62805 .5734 L
s
1 .983 0 r
.60531 .56501 m
.62798 .57305 L
s
1 1 0 r
.60531 .56501 m
.62845 .57298 L
s
1 .989 0 r
.60531 .56501 m
.6282 .57285 L
s
1 .967 0 r
.60531 .56501 m
.61566 .54373 L
s
1 .961 0 r
.60531 .56501 m
.61581 .54398 L
s
1 .978 0 r
.60531 .56501 m
.61557 .54338 L
s
1 .971 0 r
.60531 .56501 m
.61586 .54372 L
s
1 .958 0 r
.60531 .56501 m
.61568 .54399 L
s
1 .96 0 r
.60531 .56501 m
.61562 .5439 L
s
1 .662 0 r
.60531 .56501 m
.62092 .56071 L
s
1 .678 0 r
.60531 .56501 m
.62129 .56056 L
s
1 .677 0 r
.60531 .56501 m
.6212 .56032 L
s
1 .67 0 r
.60531 .56501 m
.62112 .56066 L
s
1 .669 0 r
.60531 .56501 m
.62101 .56036 L
s
1 .662 0 r
.60531 .56501 m
.62088 .56052 L
s
1 .009 0 r
.60554 .5651 m
.6056 .56489 L
s
1 .019 0 r
.60554 .5651 m
.60564 .56464 L
s
1 .018 0 r
.60554 .5651 m
.60527 .56476 L
s
1 .017 0 r
.60554 .5651 m
.60545 .56469 L
s
1 .049 0 r
.60554 .5651 m
.60446 .56459 L
s
1 .05 0 r
.60554 .5651 m
.60431 .56514 L
s
1 .098 0 r
.60554 .5651 m
.60383 .56343 L
s
1 .088 0 r
.60554 .5651 m
.60421 .56341 L
s
1 .064 0 r
.60554 .5651 m
.60399 .56494 L
s
1 .063 0 r
.60554 .5651 m
.6041 .56452 L
s
1 .711 0 r
.60554 .5651 m
.58818 .56631 L
s
1 .701 0 r
.60554 .5651 m
.58852 .56725 L
s
1 .708 0 r
.60554 .5651 m
.58834 .56728 L
s
1 .714 0 r
.60554 .5651 m
.58813 .56656 L
s
1 .705 0 r
.60554 .5651 m
.58846 .5676 L
s
1 .713 0 r
.60554 .5651 m
.58826 .56746 L
s
.781 1 0 r
.60554 .5651 m
.58052 .54885 L
s
.768 1 0 r
.60554 .5651 m
.58016 .54882 L
s
.777 1 0 r
.60554 .5651 m
.58037 .54891 L
s
.775 1 0 r
.60554 .5651 m
.58021 .54904 L
s
.765 1 0 r
.60554 .5651 m
.58022 .5486 L
s
.762 1 0 r
.60554 .5651 m
.58024 .54842 L
s
1 .744 0 r
.60554 .5651 m
.61363 .58142 L
s
1 .657 0 r
.60554 .5651 m
.61314 .57926 L
s
1 .746 0 r
.60554 .5651 m
.61379 .58139 L
s
1 .74 0 r
.60554 .5651 m
.61379 .58124 L
s
1 .733 0 r
.60554 .5651 m
.61369 .58107 L
s
1 .736 0 r
.60554 .5651 m
.6136 .58122 L
s
1 .991 0 r
.60554 .5651 m
.62839 .57319 L
s
1 .983 0 r
.60554 .5651 m
.62818 .57323 L
s
1 .98 0 r
.60554 .5651 m
.62805 .5734 L
s
1 .973 0 r
.60554 .5651 m
.62798 .57305 L
s
1 .99 0 r
.60554 .5651 m
.62845 .57298 L
s
1 .978 0 r
.60554 .5651 m
.6282 .57285 L
s
1 .966 0 r
.60554 .5651 m
.61566 .54373 L
s
1 .96 0 r
.60554 .5651 m
.61581 .54398 L
s
1 .977 0 r
.60554 .5651 m
.61557 .54338 L
s
1 .97 0 r
.60554 .5651 m
.61586 .54372 L
s
1 .957 0 r
.60554 .5651 m
.61568 .54399 L
s
1 .959 0 r
.60554 .5651 m
.61562 .5439 L
s
1 .654 0 r
.60554 .5651 m
.62092 .56071 L
s
1 .67 0 r
.60554 .5651 m
.62129 .56056 L
s
1 .669 0 r
.60554 .5651 m
.6212 .56032 L
s
1 .662 0 r
.60554 .5651 m
.62112 .56066 L
s
1 .661 0 r
.60554 .5651 m
.62101 .56036 L
s
1 .654 0 r
.60554 .5651 m
.62088 .56052 L
s
1 .01 0 r
.6056 .56489 m
.60564 .56464 L
s
1 .015 0 r
.6056 .56489 m
.60527 .56476 L
s
1 .01 0 r
.6056 .56489 m
.60545 .56469 L
s
1 .048 0 r
.6056 .56489 m
.60446 .56459 L
s
1 .054 0 r
.6056 .56489 m
.60431 .56514 L
s
1 .094 0 r
.6056 .56489 m
.60383 .56343 L
s
1 .083 0 r
.6056 .56489 m
.60421 .56341 L
s
1 .066 0 r
.6056 .56489 m
.60399 .56494 L
s
1 .063 0 r
.6056 .56489 m
.6041 .56452 L
s
1 .714 0 r
.6056 .56489 m
.58818 .56631 L
s
1 .705 0 r
.6056 .56489 m
.58852 .56725 L
s
1 .712 0 r
.6056 .56489 m
.58834 .56728 L
s
1 .717 0 r
.6056 .56489 m
.58813 .56656 L
s
1 .709 0 r
.6056 .56489 m
.58846 .5676 L
s
1 .716 0 r
.6056 .56489 m
.58826 .56746 L
s
.783 1 0 r
.6056 .56489 m
.58052 .54885 L
s
.77 1 0 r
.6056 .56489 m
.58016 .54882 L
s
.779 1 0 r
.6056 .56489 m
.58037 .54891 L
s
.777 1 0 r
.6056 .56489 m
.58021 .54904 L
s
.767 1 0 r
.6056 .56489 m
.58022 .5486 L
s
.764 1 0 r
.6056 .56489 m
.58024 .54842 L
s
1 .751 0 r
.6056 .56489 m
.61363 .58142 L
s
1 .663 0 r
.6056 .56489 m
.61314 .57926 L
s
1 .753 0 r
.6056 .56489 m
.61379 .58139 L
s
1 .747 0 r
.6056 .56489 m
.61379 .58124 L
s
1 .739 0 r
.6056 .56489 m
.61369 .58107 L
s
1 .743 0 r
.6056 .56489 m
.6136 .58122 L
s
1 .991 0 r
.6056 .56489 m
.62839 .57319 L
s
1 .983 0 r
.6056 .56489 m
.62818 .57323 L
s
1 .981 0 r
.6056 .56489 m
.62805 .5734 L
s
1 .973 0 r
.6056 .56489 m
.62798 .57305 L
s
1 .99 0 r
.6056 .56489 m
.62845 .57298 L
s
1 .979 0 r
.6056 .56489 m
.6282 .57285 L
s
1 .957 0 r
.6056 .56489 m
.61566 .54373 L
s
1 .951 0 r
.6056 .56489 m
.61581 .54398 L
s
1 .968 0 r
.6056 .56489 m
.61557 .54338 L
s
1 .961 0 r
.6056 .56489 m
.61586 .54372 L
s
1 .948 0 r
.6056 .56489 m
.61568 .54399 L
s
1 .95 0 r
.6056 .56489 m
.61562 .5439 L
s
1 .649 0 r
.6056 .56489 m
.62092 .56071 L
s
1 .665 0 r
.6056 .56489 m
.62129 .56056 L
s
1 .664 0 r
.6056 .56489 m
.6212 .56032 L
s
1 .657 0 r
.6056 .56489 m
.62112 .56066 L
s
1 .656 0 r
.6056 .56489 m
.62101 .56036 L
s
1 .649 0 r
.6056 .56489 m
.62088 .56052 L
s
1 .016 0 r
.60564 .56464 m
.60527 .56476 L
s
1 .008 0 r
.60564 .56464 m
.60545 .56469 L
s
1 .048 0 r
.60564 .56464 m
.60446 .56459 L
s
1 .058 0 r
.60564 .56464 m
.60431 .56514 L
s
1 .089 0 r
.60564 .56464 m
.60383 .56343 L
s
1 .077 0 r
.60564 .56464 m
.60421 .56341 L
s
1 .069 0 r
.60564 .56464 m
.60399 .56494 L
s
1 .063 0 r
.60564 .56464 m
.6041 .56452 L
s
1 .717 0 r
.60564 .56464 m
.58818 .56631 L
s
1 .708 0 r
.60564 .56464 m
.58852 .56725 L
s
1 .715 0 r
.60564 .56464 m
.58834 .56728 L
s
1 .72 0 r
.60564 .56464 m
.58813 .56656 L
s
1 .712 0 r
.60564 .56464 m
.58846 .5676 L
s
1 .72 0 r
.60564 .56464 m
.58826 .56746 L
s
.788 1 0 r
.60564 .56464 m
.58052 .54885 L
s
.774 1 0 r
.60564 .56464 m
.58016 .54882 L
s
.784 1 0 r
.60564 .56464 m
.58037 .54891 L
s
.781 1 0 r
.60564 .56464 m
.58021 .54904 L
s
.772 1 0 r
.60564 .56464 m
.58022 .5486 L
s
.768 1 0 r
.60564 .56464 m
.58024 .54842 L
s
1 .759 0 r
.60564 .56464 m
.61363 .58142 L
s
1 .671 0 r
.60564 .56464 m
.61314 .57926 L
s
1 .761 0 r
.60564 .56464 m
.61379 .58139 L
s
1 .755 0 r
.60564 .56464 m
.61379 .58124 L
s
1 .748 0 r
.60564 .56464 m
.61369 .58107 L
s
1 .751 0 r
.60564 .56464 m
.6136 .58122 L
s
1 .993 0 r
.60564 .56464 m
.62839 .57319 L
s
1 .985 0 r
.60564 .56464 m
.62818 .57323 L
s
1 .983 0 r
.60564 .56464 m
.62805 .5734 L
s
1 .975 0 r
.60564 .56464 m
.62798 .57305 L
s
1 .992 0 r
.60564 .56464 m
.62845 .57298 L
s
1 .981 0 r
.60564 .56464 m
.6282 .57285 L
s
1 .947 0 r
.60564 .56464 m
.61566 .54373 L
s
1 .941 0 r
.60564 .56464 m
.61581 .54398 L
s
1 .959 0 r
.60564 .56464 m
.61557 .54338 L
s
1 .951 0 r
.60564 .56464 m
.61586 .54372 L
s
1 .938 0 r
.60564 .56464 m
.61568 .54399 L
s
1 .94 0 r
.60564 .56464 m
.61562 .5439 L
s
1 .645 0 r
.60564 .56464 m
.62092 .56071 L
s
1 .661 0 r
.60564 .56464 m
.62129 .56056 L
s
1 .66 0 r
.60564 .56464 m
.6212 .56032 L
s
1 .653 0 r
.60564 .56464 m
.62112 .56066 L
s
1 .652 0 r
.60564 .56464 m
.62101 .56036 L
s
1 .645 0 r
.60564 .56464 m
.62088 .56052 L
s
1 .008 0 r
.60527 .56476 m
.60545 .56469 L
s
1 .034 0 r
.60527 .56476 m
.60446 .56459 L
s
1 .042 0 r
.60527 .56476 m
.60431 .56514 L
s
1 .08 0 r
.60527 .56476 m
.60383 .56343 L
s
1 .07 0 r
.60527 .56476 m
.60421 .56341 L
s
1 .053 0 r
.60527 .56476 m
.60399 .56494 L
s
1 .048 0 r
.60527 .56476 m
.6041 .56452 L
s
1 .701 0 r
.60527 .56476 m
.58818 .56631 L
s
1 .692 0 r
.60527 .56476 m
.58852 .56725 L
s
1 .699 0 r
.60527 .56476 m
.58834 .56728 L
s
1 .704 0 r
.60527 .56476 m
.58813 .56656 L
s
1 .696 0 r
.60527 .56476 m
.58846 .5676 L
s
1 .704 0 r
.60527 .56476 m
.58826 .56746 L
s
.798 1 0 r
.60527 .56476 m
.58052 .54885 L
s
.785 1 0 r
.60527 .56476 m
.58016 .54882 L
s
.794 1 0 r
.60527 .56476 m
.58037 .54891 L
s
.791 1 0 r
.60527 .56476 m
.58021 .54904 L
s
.782 1 0 r
.60527 .56476 m
.58022 .5486 L
s
.779 1 0 r
.60527 .56476 m
.58024 .54842 L
s
1 .761 0 r
.60527 .56476 m
.61363 .58142 L
s
1 .674 0 r
.60527 .56476 m
.61314 .57926 L
s
1 .763 0 r
.60527 .56476 m
.61379 .58139 L
s
1 .758 0 r
.60527 .56476 m
.61379 .58124 L
s
1 .75 0 r
.60527 .56476 m
.61369 .58107 L
s
1 .754 0 r
.60527 .56476 m
.6136 .58122 L
s
.994 1 0 r
.60527 .56476 m
.62839 .57319 L
s
1 .998 0 r
.60527 .56476 m
.62818 .57323 L
s
1 .996 0 r
.60527 .56476 m
.62805 .5734 L
s
1 .988 0 r
.60527 .56476 m
.62798 .57305 L
s
.995 1 0 r
.60527 .56476 m
.62845 .57298 L
s
1 .993 0 r
.60527 .56476 m
.6282 .57285 L
s
1 .958 0 r
.60527 .56476 m
.61566 .54373 L
s
1 .952 0 r
.60527 .56476 m
.61581 .54398 L
s
1 .97 0 r
.60527 .56476 m
.61557 .54338 L
s
1 .963 0 r
.60527 .56476 m
.61586 .54372 L
s
1 .95 0 r
.60527 .56476 m
.61568 .54399 L
s
1 .952 0 r
.60527 .56476 m
.61562 .5439 L
s
1 .661 0 r
.60527 .56476 m
.62092 .56071 L
s
1 .677 0 r
.60527 .56476 m
.62129 .56056 L
s
1 .676 0 r
.60527 .56476 m
.6212 .56032 L
s
1 .669 0 r
.60527 .56476 m
.62112 .56066 L
s
1 .668 0 r
.60527 .56476 m
.62101 .56036 L
s
1 .661 0 r
.60527 .56476 m
.62088 .56052 L
s
1 .041 0 r
.60545 .56469 m
.60446 .56459 L
s
1 .05 0 r
.60545 .56469 m
.60431 .56514 L
s
1 .084 0 r
.60545 .56469 m
.60383 .56343 L
s
1 .073 0 r
.60545 .56469 m
.60421 .56341 L
s
1 .061 0 r
.60545 .56469 m
.60399 .56494 L
s
1 .055 0 r
.60545 .56469 m
.6041 .56452 L
s
1 .709 0 r
.60545 .56469 m
.58818 .56631 L
s
1 .7 0 r
.60545 .56469 m
.58852 .56725 L
s
1 .707 0 r
.60545 .56469 m
.58834 .56728 L
s
1 .712 0 r
.60545 .56469 m
.58813 .56656 L
s
1 .704 0 r
.60545 .56469 m
.58846 .5676 L
s
1 .711 0 r
.60545 .56469 m
.58826 .56746 L
s
.793 1 0 r
.60545 .56469 m
.58052 .54885 L
s
.78 1 0 r
.60545 .56469 m
.58016 .54882 L
s
.789 1 0 r
.60545 .56469 m
.58037 .54891 L
s
.786 1 0 r
.60545 .56469 m
.58021 .54904 L
s
.777 1 0 r
.60545 .56469 m
.58022 .5486 L
s
.774 1 0 r
.60545 .56469 m
.58024 .54842 L
s
1 .761 0 r
.60545 .56469 m
.61363 .58142 L
s
1 .673 0 r
.60545 .56469 m
.61314 .57926 L
s
1 .762 0 r
.60545 .56469 m
.61379 .58139 L
s
1 .757 0 r
.60545 .56469 m
.61379 .58124 L
s
1 .749 0 r
.60545 .56469 m
.61369 .58107 L
s
1 .753 0 r
.60545 .56469 m
.6136 .58122 L
s
1 1 0 r
.60545 .56469 m
.62839 .57319 L
s
1 .992 0 r
.60545 .56469 m
.62818 .57323 L
s
1 .99 0 r
.60545 .56469 m
.62805 .5734 L
s
1 .982 0 r
.60545 .56469 m
.62798 .57305 L
s
1 .999 0 r
.60545 .56469 m
.62845 .57298 L
s
1 .987 0 r
.60545 .56469 m
.6282 .57285 L
s
1 .953 0 r
.60545 .56469 m
.61566 .54373 L
s
1 .946 0 r
.60545 .56469 m
.61581 .54398 L
s
1 .964 0 r
.60545 .56469 m
.61557 .54338 L
s
1 .957 0 r
.60545 .56469 m
.61586 .54372 L
s
1 .944 0 r
.60545 .56469 m
.61568 .54399 L
s
1 .946 0 r
.60545 .56469 m
.61562 .5439 L
s
1 .653 0 r
.60545 .56469 m
.62092 .56071 L
s
1 .669 0 r
.60545 .56469 m
.62129 .56056 L
s
1 .668 0 r
.60545 .56469 m
.6212 .56032 L
s
1 .661 0 r
.60545 .56469 m
.62112 .56066 L
s
1 .66 0 r
.60545 .56469 m
.62101 .56036 L
s
1 .653 0 r
.60545 .56469 m
.62088 .56052 L
s
1 .023 0 r
.60446 .56459 m
.60431 .56514 L
s
1 .054 0 r
.60446 .56459 m
.60383 .56343 L
s
1 .049 0 r
.60446 .56459 m
.60421 .56341 L
s
1 .024 0 r
.60446 .56459 m
.60399 .56494 L
s
1 .015 0 r
.60446 .56459 m
.6041 .56452 L
s
1 .669 0 r
.60446 .56459 m
.58818 .56631 L
s
1 .66 0 r
.60446 .56459 m
.58852 .56725 L
s
1 .668 0 r
.60446 .56459 m
.58834 .56728 L
s
1 .672 0 r
.60446 .56459 m
.58813 .56656 L
s
1 .665 0 r
.60446 .56459 m
.58846 .5676 L
s
1 .672 0 r
.60446 .56459 m
.58826 .56746 L
s
1 .691 0 r
.60446 .56459 m
.62092 .56071 L
s
1 .707 0 r
.60446 .56459 m
.62129 .56056 L
s
1 .706 0 r
.60446 .56459 m
.6212 .56032 L
s
1 .7 0 r
.60446 .56459 m
.62112 .56066 L
s
1 .698 0 r
.60446 .56459 m
.62101 .56036 L
s
1 .691 0 r
.60446 .56459 m
.62088 .56052 L
s
1 .073 0 r
.60431 .56514 m
.60383 .56343 L
s
1 .071 0 r
.60431 .56514 m
.60421 .56341 L
s
1 .015 0 r
.60431 .56514 m
.60399 .56494 L
s
1 .027 0 r
.60431 .56514 m
.6041 .56452 L
s
1 .661 0 r
.60431 .56514 m
.58818 .56631 L
s
1 .651 0 r
.60431 .56514 m
.58852 .56725 L
s
1 .659 0 r
.60431 .56514 m
.58834 .56728 L
s
1 .664 0 r
.60431 .56514 m
.58813 .56656 L
s
1 .655 0 r
.60431 .56514 m
.58846 .5676 L
s
1 .663 0 r
.60431 .56514 m
.58826 .56746 L
s
1 .702 0 r
.60431 .56514 m
.62092 .56071 L
s
1 .719 0 r
.60431 .56514 m
.62129 .56056 L
s
1 .718 0 r
.60431 .56514 m
.6212 .56032 L
s
1 .711 0 r
.60431 .56514 m
.62112 .56066 L
s
1 .71 0 r
.60431 .56514 m
.62101 .56036 L
s
1 .703 0 r
.60431 .56514 m
.62088 .56052 L
s
1 .016 0 r
.60383 .56343 m
.60421 .56341 L
s
1 .062 0 r
.60383 .56343 m
.60399 .56494 L
s
1 .046 0 r
.60383 .56343 m
.6041 .56452 L
s
1 .65 0 r
.60383 .56343 m
.58818 .56631 L
s
1 .645 0 r
.60383 .56343 m
.58852 .56725 L
s
1 .652 0 r
.60383 .56343 m
.58834 .56728 L
s
1 .654 0 r
.60383 .56343 m
.58813 .56656 L
s
1 .65 0 r
.60383 .56343 m
.58846 .5676 L
s
1 .657 0 r
.60383 .56343 m
.58826 .56746 L
s
1 .707 0 r
.60383 .56343 m
.62092 .56071 L
s
1 .723 0 r
.60383 .56343 m
.62129 .56056 L
s
1 .721 0 r
.60383 .56343 m
.6212 .56032 L
s
1 .716 0 r
.60383 .56343 m
.62112 .56066 L
s
1 .713 0 r
.60383 .56343 m
.62101 .56036 L
s
1 .707 0 r
.60383 .56343 m
.62088 .56052 L
s
1 .063 0 r
.60421 .56341 m
.60399 .56494 L
s
1 .046 0 r
.60421 .56341 m
.6041 .56452 L
s
1 .666 0 r
.60421 .56341 m
.58818 .56631 L
s
1 .66 0 r
.60421 .56341 m
.58852 .56725 L
s
1 .668 0 r
.60421 .56341 m
.58834 .56728 L
s
1 .669 0 r
.60421 .56341 m
.58813 .56656 L
s
1 .666 0 r
.60421 .56341 m
.58846 .5676 L
s
1 .672 0 r
.60421 .56341 m
.58826 .56746 L
s
1 .692 0 r
.60421 .56341 m
.62092 .56071 L
s
1 .708 0 r
.60421 .56341 m
.62129 .56056 L
s
1 .706 0 r
.60421 .56341 m
.6212 .56032 L
s
1 .7 0 r
.60421 .56341 m
.62112 .56066 L
s
1 .697 0 r
.60421 .56341 m
.62101 .56036 L
s
1 .691 0 r
.60421 .56341 m
.62088 .56052 L
s
1 .018 0 r
.60399 .56494 m
.6041 .56452 L
s
1 .648 0 r
.60399 .56494 m
.58818 .56631 L
s
1 .639 0 r
.60399 .56494 m
.58852 .56725 L
s
1 .647 0 r
.60399 .56494 m
.58834 .56728 L
s
1 .651 0 r
.60399 .56494 m
.58813 .56656 L
s
1 .643 0 r
.60399 .56494 m
.58846 .5676 L
s
1 .651 0 r
.60399 .56494 m
.58826 .56746 L
s
1 .713 0 r
.60399 .56494 m
.62092 .56071 L
s
1 .729 0 r
.60399 .56494 m
.62129 .56056 L
s
1 .728 0 r
.60399 .56494 m
.6212 .56032 L
s
1 .722 0 r
.60399 .56494 m
.62112 .56066 L
s
1 .72 0 r
.60399 .56494 m
.62101 .56036 L
s
1 .713 0 r
.60399 .56494 m
.62088 .56052 L
s
1 .655 0 r
.6041 .56452 m
.58818 .56631 L
s
1 .646 0 r
.6041 .56452 m
.58852 .56725 L
s
1 .654 0 r
.6041 .56452 m
.58834 .56728 L
s
1 .658 0 r
.6041 .56452 m
.58813 .56656 L
s
1 .651 0 r
.6041 .56452 m
.58846 .5676 L
s
1 .658 0 r
.6041 .56452 m
.58826 .56746 L
s
1 .705 0 r
.6041 .56452 m
.62092 .56071 L
s
1 .721 0 r
.6041 .56452 m
.62129 .56056 L
s
1 .719 0 r
.6041 .56452 m
.6212 .56032 L
s
1 .713 0 r
.6041 .56452 m
.62112 .56066 L
s
1 .711 0 r
.6041 .56452 m
.62101 .56036 L
s
1 .705 0 r
.6041 .56452 m
.62088 .56052 L
s
1 .009 0 r
.49705 .564 m
.49721 .56384 L
s
1 .013 0 r
.49705 .564 m
.49726 .56423 L
s
.49705 .564 m
.49709 .56431 L
s
1 .016 0 r
.49705 .564 m
.49742 .56411 L
s
1 .009 0 r
.49705 .564 m
.49728 .56402 L
s
1 .967 0 r
.49705 .564 m
.48618 .54297 L
s
1 .958 0 r
.49705 .564 m
.48629 .54316 L
s
1 .951 0 r
.49705 .564 m
.48599 .54352 L
s
.49705 .564 m
.48612 .54344 L
s
1 .967 0 r
.49705 .564 m
.48601 .54307 L
s
1 .952 0 r
.49705 .564 m
.48624 .54335 L
s
.807 1 0 r
.49705 .564 m
.51125 .53848 L
s
.786 1 0 r
.49705 .564 m
.51112 .53784 L
s
.805 1 0 r
.49705 .564 m
.51113 .53835 L
s
.799 1 0 r
.49705 .564 m
.51136 .53832 L
s
.784 1 0 r
.49705 .564 m
.51141 .53793 L
s
.785 1 0 r
.49705 .564 m
.51127 .53787 L
s
.995 1 0 r
.49705 .564 m
.52113 .55892 L
s
1 .998 0 r
.49705 .564 m
.52094 .55892 L
s
.992 1 0 r
.49705 .564 m
.52108 .55838 L
s
1 .999 0 r
.49705 .564 m
.52093 .5587 L
s
.988 1 0 r
.49705 .564 m
.52127 .55877 L
s
.992 1 0 r
.49705 .564 m
.52114 .55863 L
s
.489 1 0 r
.49705 .564 m
.53198 .57611 L
s
.495 1 0 r
.49705 .564 m
.53206 .57541 L
s
.485 1 0 r
.49705 .564 m
.53223 .57574 L
s
.483 1 0 r
.49705 .564 m
.53218 .57603 L
s
.496 1 0 r
.49705 .564 m
.53189 .57586 L
s
.492 1 0 r
.49705 .564 m
.53203 .57573 L
s
1 .016 0 r
.49721 .56384 m
.49726 .56423 L
s
1 .02 0 r
.49721 .56384 m
.49709 .56431 L
s
1 .014 0 r
.49721 .56384 m
.49742 .56411 L
s
1 .008 0 r
.49721 .56384 m
.49728 .56402 L
s
1 .964 0 r
.49721 .56384 m
.48618 .54297 L
s
1 .955 0 r
.49721 .56384 m
.48629 .54316 L
s
1 .948 0 r
.49721 .56384 m
.48599 .54352 L
s
1 .949 0 r
.49721 .56384 m
.48612 .54344 L
s
1 .964 0 r
.49721 .56384 m
.48601 .54307 L
s
1 .949 0 r
.49721 .56384 m
.48624 .54335 L
s
.816 1 0 r
.49721 .56384 m
.51125 .53848 L
s
.795 1 0 r
.49721 .56384 m
.51112 .53784 L
s
.813 1 0 r
.49721 .56384 m
.51113 .53835 L
s
.808 1 0 r
.49721 .56384 m
.51136 .53832 L
s
.793 1 0 r
.49721 .56384 m
.51141 .53793 L
s
.49721 .56384 m
.51127 .53787 L
s
1 .998 0 r
.49721 .56384 m
.52113 .55892 L
s
1 .99 0 r
.49721 .56384 m
.52094 .55892 L
s
1 1 0 r
.49721 .56384 m
.52108 .55838 L
s
1 .992 0 r
.49721 .56384 m
.52093 .5587 L
s
.995 1 0 r
.49721 .56384 m
.52127 .55877 L
s
.999 1 0 r
.49721 .56384 m
.52114 .55863 L
s
.493 1 0 r
.49721 .56384 m
.53198 .57611 L
s
.499 1 0 r
.49721 .56384 m
.53206 .57541 L
s
.489 1 0 r
.49721 .56384 m
.53223 .57574 L
s
.487 1 0 r
.49721 .56384 m
.53218 .57603 L
s
.5 1 0 r
.49721 .56384 m
.53189 .57586 L
s
.496 1 0 r
.49721 .56384 m
.53203 .57573 L
s
1 .007 0 r
.49726 .56423 m
.49709 .56431 L
s
1 .008 0 r
.49726 .56423 m
.49742 .56411 L
s
1 .009 0 r
.49726 .56423 m
.49728 .56402 L
s
1 .979 0 r
.49726 .56423 m
.48618 .54297 L
s
1 .971 0 r
.49726 .56423 m
.48629 .54316 L
s
1 .963 0 r
.49726 .56423 m
.48599 .54352 L
s
1 .964 0 r
.49726 .56423 m
.48612 .54344 L
s
1 .979 0 r
.49726 .56423 m
.48601 .54307 L
s
1 .964 0 r
.49726 .56423 m
.48624 .54335 L
s
.803 1 0 r
.49726 .56423 m
.51125 .53848 L
s
.782 1 0 r
.49726 .56423 m
.51112 .53784 L
s
.8 1 0 r
.49726 .56423 m
.51113 .53835 L
s
.795 1 0 r
.49726 .56423 m
.51136 .53832 L
s
.78 1 0 r
.49726 .56423 m
.51141 .53793 L
s
.49726 .56423 m
.51127 .53787 L
s
1 .999 0 r
.49726 .56423 m
.52113 .55892 L
s
1 .992 0 r
.49726 .56423 m
.52094 .55892 L
s
.998 1 0 r
.49726 .56423 m
.52108 .55838 L
s
1 .993 0 r
.49726 .56423 m
.52093 .5587 L
s
.994 1 0 r
.49726 .56423 m
.52127 .55877 L
s
.998 1 0 r
.49726 .56423 m
.52114 .55863 L
s
.5 1 0 r
.49726 .56423 m
.53198 .57611 L
s
.506 1 0 r
.49726 .56423 m
.53206 .57541 L
s
.496 1 0 r
.49726 .56423 m
.53223 .57574 L
s
.494 1 0 r
.49726 .56423 m
.53218 .57603 L
s
.507 1 0 r
.49726 .56423 m
.53189 .57586 L
s
.503 1 0 r
.49726 .56423 m
.53203 .57573 L
s
1 .016 0 r
.49709 .56431 m
.49742 .56411 L
s
1 .014 0 r
.49709 .56431 m
.49728 .56402 L
s
1 .979 0 r
.49709 .56431 m
.48618 .54297 L
s
1 .97 0 r
.49709 .56431 m
.48629 .54316 L
s
1 .963 0 r
.49709 .56431 m
.48599 .54352 L
s
.49709 .56431 m
.48612 .54344 L
s
1 .979 0 r
.49709 .56431 m
.48601 .54307 L
s
1 .964 0 r
.49709 .56431 m
.48624 .54335 L
s
.797 1 0 r
.49709 .56431 m
.51125 .53848 L
s
.776 1 0 r
.49709 .56431 m
.51112 .53784 L
s
.794 1 0 r
.49709 .56431 m
.51113 .53835 L
s
.789 1 0 r
.49709 .56431 m
.51136 .53832 L
s
.774 1 0 r
.49709 .56431 m
.51141 .53793 L
s
.49709 .56431 m
.51127 .53787 L
s
.993 1 0 r
.49709 .56431 m
.52113 .55892 L
s
1 .999 0 r
.49709 .56431 m
.52094 .55892 L
s
.99 1 0 r
.49709 .56431 m
.52108 .55838 L
s
.999 1 0 r
.49709 .56431 m
.52093 .5587 L
s
.987 1 0 r
.49709 .56431 m
.52127 .55877 L
s
.99 1 0 r
.49709 .56431 m
.52114 .55863 L
s
.495 1 0 r
.49709 .56431 m
.53198 .57611 L
s
.501 1 0 r
.49709 .56431 m
.53206 .57541 L
s
.49 1 0 r
.49709 .56431 m
.53223 .57574 L
s
.489 1 0 r
.49709 .56431 m
.53218 .57603 L
s
.502 1 0 r
.49709 .56431 m
.53189 .57586 L
s
.498 1 0 r
.49709 .56431 m
.53203 .57573 L
s
1 .007 0 r
.49742 .56411 m
.49728 .56402 L
s
1 .978 0 r
.49742 .56411 m
.48618 .54297 L
s
1 .969 0 r
.49742 .56411 m
.48629 .54316 L
s
1 .962 0 r
.49742 .56411 m
.48599 .54352 L
s
1 .963 0 r
.49742 .56411 m
.48612 .54344 L
s
1 .978 0 r
.49742 .56411 m
.48601 .54307 L
s
1 .963 0 r
.49742 .56411 m
.48624 .54335 L
s
.81 1 0 r
.49742 .56411 m
.51125 .53848 L
s
.789 1 0 r
.49742 .56411 m
.51112 .53784 L
s
.808 1 0 r
.49742 .56411 m
.51113 .53835 L
s
.802 1 0 r
.49742 .56411 m
.51136 .53832 L
s
.787 1 0 r
.49742 .56411 m
.51141 .53793 L
s
.788 1 0 r
.49742 .56411 m
.51127 .53787 L
s
1 .992 0 r
.49742 .56411 m
.52113 .55892 L
s
1 .984 0 r
.49742 .56411 m
.52094 .55892 L
s
1 .994 0 r
.49742 .56411 m
.52108 .55838 L
s
1 .986 0 r
.49742 .56411 m
.52093 .5587 L
s
1 .998 0 r
.49742 .56411 m
.52127 .55877 L
s
1 .994 0 r
.49742 .56411 m
.52114 .55863 L
s
.505 1 0 r
.49742 .56411 m
.53198 .57611 L
s
.511 1 0 r
.49742 .56411 m
.53206 .57541 L
s
.5 1 0 r
.49742 .56411 m
.53223 .57574 L
s
.499 1 0 r
.49742 .56411 m
.53218 .57603 L
s
.512 1 0 r
.49742 .56411 m
.53189 .57586 L
s
.508 1 0 r
.49742 .56411 m
.53203 .57573 L
s
1 .972 0 r
.49728 .56402 m
.48618 .54297 L
s
1 .963 0 r
.49728 .56402 m
.48629 .54316 L
s
1 .956 0 r
.49728 .56402 m
.48599 .54352 L
s
.49728 .56402 m
.48612 .54344 L
s
1 .972 0 r
.49728 .56402 m
.48601 .54307 L
s
1 .957 0 r
.49728 .56402 m
.48624 .54335 L
s
.811 1 0 r
.49728 .56402 m
.51125 .53848 L
s
.79 1 0 r
.49728 .56402 m
.51112 .53784 L
s
.808 1 0 r
.49728 .56402 m
.51113 .53835 L
s
.803 1 0 r
.49728 .56402 m
.51136 .53832 L
s
.788 1 0 r
.49728 .56402 m
.51141 .53793 L
s
.49728 .56402 m
.51127 .53787 L
s
1 .997 0 r
.49728 .56402 m
.52113 .55892 L
s
1 .989 0 r
.49728 .56402 m
.52094 .55892 L
s
1 .999 0 r
.49728 .56402 m
.52108 .55838 L
s
1 .991 0 r
.49728 .56402 m
.52093 .5587 L
s
.997 1 0 r
.49728 .56402 m
.52127 .55877 L
s
1 1 0 r
.49728 .56402 m
.52114 .55863 L
s
.498 1 0 r
.49728 .56402 m
.53198 .57611 L
s
.504 1 0 r
.49728 .56402 m
.53206 .57541 L
s
.494 1 0 r
.49728 .56402 m
.53223 .57574 L
s
.492 1 0 r
.49728 .56402 m
.53218 .57603 L
s
.505 1 0 r
.49728 .56402 m
.53189 .57586 L
s
.501 1 0 r
.49728 .56402 m
.53203 .57573 L
s
1 .041 0 r
.58818 .56631 m
.58852 .56725 L
s
1 .04 0 r
.58818 .56631 m
.58834 .56728 L
s
1 .01 0 r
.58818 .56631 m
.58813 .56656 L
s
1 .054 0 r
.58818 .56631 m
.58846 .5676 L
s
1 .047 0 r
.58818 .56631 m
.58826 .56746 L
s
1 .779 0 r
.58818 .56631 m
.58052 .54885 L
s
1 .786 0 r
.58818 .56631 m
.58016 .54882 L
s
1 .779 0 r
.58818 .56631 m
.58037 .54891 L
s
1 .777 0 r
.58818 .56631 m
.58021 .54904 L
s
1 .794 0 r
.58818 .56631 m
.58022 .5486 L
s
1 .8 0 r
.58818 .56631 m
.58024 .54842 L
s
.624 1 0 r
.58818 .56631 m
.55731 .55284 L
s
.616 1 0 r
.58818 .56631 m
.55724 .55253 L
s
.624 1 0 r
.58818 .56631 m
.55742 .55257 L
s
.605 1 0 r
.58818 .56631 m
.55716 .55205 L
s
.61 1 0 r
.58818 .56631 m
.55716 .55232 L
s
.613 1 0 r
.58818 .56631 m
.5571 .55267 L
s
1 .934 0 r
.58818 .56631 m
.5657 .57049 L
s
1 .927 0 r
.58818 .56631 m
.5659 .57057 L
s
1 .922 0 r
.58818 .56631 m
.56597 .57038 L
s
1 .92 0 r
.58818 .56631 m
.56599 .57018 L
s
1 .927 0 r
.58818 .56631 m
.56581 .57007 L
s
1 .934 0 r
.58818 .56631 m
.56567 .57024 L
s
1 .921 0 r
.58818 .56631 m
.57525 .58478 L
s
1 .897 0 r
.58818 .56631 m
.57533 .58411 L
s
1 .914 0 r
.58818 .56631 m
.57538 .58466 L
s
1 .903 0 r
.58818 .56631 m
.57544 .58436 L
s
1 .909 0 r
.58818 .56631 m
.57558 .58465 L
s
1 .907 0 r
.58818 .56631 m
.57517 .58429 L
s
.791 1 0 r
.58818 .56631 m
.61363 .58142 L
s
.851 1 0 r
.58818 .56631 m
.61314 .57926 L
s
.786 1 0 r
.58818 .56631 m
.61379 .58139 L
s
.789 1 0 r
.58818 .56631 m
.61379 .58124 L
s
.796 1 0 r
.58818 .56631 m
.61369 .58107 L
s
.58818 .56631 m
.6136 .58122 L
s
1 .008 0 r
.58852 .56725 m
.58834 .56728 L
s
1 .032 0 r
.58852 .56725 m
.58813 .56656 L
s
1 .014 0 r
.58852 .56725 m
.58846 .5676 L
s
.58852 .56725 m
.58826 .56746 L
s
1 .82 0 r
.58852 .56725 m
.58052 .54885 L
s
1 .827 0 r
.58852 .56725 m
.58016 .54882 L
s
1 .82 0 r
.58852 .56725 m
.58037 .54891 L
s
1 .818 0 r
.58852 .56725 m
.58021 .54904 L
s
1 .834 0 r
.58852 .56725 m
.58022 .5486 L
s
1 .84 0 r
.58852 .56725 m
.58024 .54842 L
s
.595 1 0 r
.58852 .56725 m
.55731 .55284 L
s
.587 1 0 r
.58852 .56725 m
.55724 .55253 L
s
.595 1 0 r
.58852 .56725 m
.55742 .55257 L
s
.576 1 0 r
.58852 .56725 m
.55716 .55205 L
s
.581 1 0 r
.58852 .56725 m
.55716 .55232 L
s
.585 1 0 r
.58852 .56725 m
.5571 .55267 L
s
1 .942 0 r
.58852 .56725 m
.5657 .57049 L
s
1 .934 0 r
.58852 .56725 m
.5659 .57057 L
s
1 .93 0 r
.58852 .56725 m
.56597 .57038 L
s
1 .928 0 r
.58852 .56725 m
.56599 .57018 L
s
1 .935 0 r
.58852 .56725 m
.56581 .57007 L
s
1 .942 0 r
.58852 .56725 m
.56567 .57024 L
s
1 .898 0 r
.58852 .56725 m
.57525 .58478 L
s
1 .875 0 r
.58852 .56725 m
.57533 .58411 L
s
1 .891 0 r
.58852 .56725 m
.57538 .58466 L
s
1 .88 0 r
.58852 .56725 m
.57544 .58436 L
s
1 .886 0 r
.58852 .56725 m
.57558 .58465 L
s
1 .885 0 r
.58852 .56725 m
.57517 .58429 L
s
.822 1 0 r
.58852 .56725 m
.61363 .58142 L
s
.881 1 0 r
.58852 .56725 m
.61314 .57926 L
s
.817 1 0 r
.58852 .56725 m
.61379 .58139 L
s
.82 1 0 r
.58852 .56725 m
.61379 .58124 L
s
.826 1 0 r
.58852 .56725 m
.61369 .58107 L
s
.827 1 0 r
.58852 .56725 m
.6136 .58122 L
s
1 .031 0 r
.58834 .56728 m
.58813 .56656 L
s
1 .014 0 r
.58834 .56728 m
.58846 .5676 L
s
1 .008 0 r
.58834 .56728 m
.58826 .56746 L
s
1 .818 0 r
.58834 .56728 m
.58052 .54885 L
s
1 .825 0 r
.58834 .56728 m
.58016 .54882 L
s
1 .818 0 r
.58834 .56728 m
.58037 .54891 L
s
1 .816 0 r
.58834 .56728 m
.58021 .54904 L
s
1 .832 0 r
.58834 .56728 m
.58022 .5486 L
s
1 .839 0 r
.58834 .56728 m
.58024 .54842 L
s
.601 1 0 r
.58834 .56728 m
.55731 .55284 L
s
.593 1 0 r
.58834 .56728 m
.55724 .55253 L
s
.601 1 0 r
.58834 .56728 m
.55742 .55257 L
s
.582 1 0 r
.58834 .56728 m
.55716 .55205 L
s
.587 1 0 r
.58834 .56728 m
.55716 .55232 L
s
.591 1 0 r
.58834 .56728 m
.5571 .55267 L
s
1 .934 0 r
.58834 .56728 m
.5657 .57049 L
s
1 .927 0 r
.58834 .56728 m
.5659 .57057 L
s
1 .923 0 r
.58834 .56728 m
.56597 .57038 L
s
1 .921 0 r
.58834 .56728 m
.56599 .57018 L
s
1 .928 0 r
.58834 .56728 m
.56581 .57007 L
s
1 .934 0 r
.58834 .56728 m
.56567 .57024 L
s
1 .893 0 r
.58834 .56728 m
.57525 .58478 L
s
1 .869 0 r
.58834 .56728 m
.57533 .58411 L
s
1 .886 0 r
.58834 .56728 m
.57538 .58466 L
s
1 .875 0 r
.58834 .56728 m
.57544 .58436 L
s
1 .88 0 r
.58834 .56728 m
.57558 .58465 L
s
1 .879 0 r
.58834 .56728 m
.57517 .58429 L
s
.816 1 0 r
.58834 .56728 m
.61363 .58142 L
s
.875 1 0 r
.58834 .56728 m
.61314 .57926 L
s
.811 1 0 r
.58834 .56728 m
.61379 .58139 L
s
.814 1 0 r
.58834 .56728 m
.61379 .58124 L
s
.821 1 0 r
.58834 .56728 m
.61369 .58107 L
s
.58834 .56728 m
.6136 .58122 L
s
1 .045 0 r
.58813 .56656 m
.58846 .5676 L
s
1 .037 0 r
.58813 .56656 m
.58826 .56746 L
s
1 .788 0 r
.58813 .56656 m
.58052 .54885 L
s
1 .795 0 r
.58813 .56656 m
.58016 .54882 L
s
1 .788 0 r
.58813 .56656 m
.58037 .54891 L
s
1 .785 0 r
.58813 .56656 m
.58021 .54904 L
s
1 .802 0 r
.58813 .56656 m
.58022 .5486 L
s
1 .808 0 r
.58813 .56656 m
.58024 .54842 L
s
.621 1 0 r
.58813 .56656 m
.55731 .55284 L
s
.614 1 0 r
.58813 .56656 m
.55724 .55253 L
s
.621 1 0 r
.58813 .56656 m
.55742 .55257 L
s
.603 1 0 r
.58813 .56656 m
.55716 .55205 L
s
.607 1 0 r
.58813 .56656 m
.55716 .55232 L
s
.611 1 0 r
.58813 .56656 m
.5571 .55267 L
s
1 .931 0 r
.58813 .56656 m
.5657 .57049 L
s
1 .923 0 r
.58813 .56656 m
.5659 .57057 L
s
1 .919 0 r
.58813 .56656 m
.56597 .57038 L
s
1 .917 0 r
.58813 .56656 m
.56599 .57018 L
s
1 .923 0 r
.58813 .56656 m
.56581 .57007 L
s
1 .93 0 r
.58813 .56656 m
.56567 .57024 L
s
1 .912 0 r
.58813 .56656 m
.57525 .58478 L
s
1 .888 0 r
.58813 .56656 m
.57533 .58411 L
s
1 .905 0 r
.58813 .56656 m
.57538 .58466 L
s
1 .894 0 r
.58813 .56656 m
.57544 .58436 L
s
1 .9 0 r
.58813 .56656 m
.57558 .58465 L
s
1 .897 0 r
.58813 .56656 m
.57517 .58429 L
s
.794 1 0 r
.58813 .56656 m
.61363 .58142 L
s
.854 1 0 r
.58813 .56656 m
.61314 .57926 L
s
.789 1 0 r
.58813 .56656 m
.61379 .58139 L
s
.792 1 0 r
.58813 .56656 m
.61379 .58124 L
s
.799 1 0 r
.58813 .56656 m
.61369 .58107 L
s
.58813 .56656 m
.6136 .58122 L
s
1 .01 0 r
.58846 .5676 m
.58826 .56746 L
s
1 .832 0 r
.58846 .5676 m
.58052 .54885 L
s
1 .839 0 r
.58846 .5676 m
.58016 .54882 L
s
1 .832 0 r
.58846 .5676 m
.58037 .54891 L
s
1 .83 0 r
.58846 .5676 m
.58021 .54904 L
s
1 .846 0 r
.58846 .5676 m
.58022 .5486 L
s
1 .853 0 r
.58846 .5676 m
.58024 .54842 L
s
.591 1 0 r
.58846 .5676 m
.55731 .55284 L
s
.583 1 0 r
.58846 .5676 m
.55724 .55253 L
s
.591 1 0 r
.58846 .5676 m
.55742 .55257 L
s
.572 1 0 r
.58846 .5676 m
.55716 .55205 L
s
.577 1 0 r
.58846 .5676 m
.55716 .55232 L
s
.581 1 0 r
.58846 .5676 m
.5571 .55267 L
s
1 .938 0 r
.58846 .5676 m
.5657 .57049 L
s
1 .93 0 r
.58846 .5676 m
.5659 .57057 L
s
1 .926 0 r
.58846 .5676 m
.56597 .57038 L
s
1 .924 0 r
.58846 .5676 m
.56599 .57018 L
s
1 .931 0 r
.58846 .5676 m
.56581 .57007 L
s
1 .938 0 r
.58846 .5676 m
.56567 .57024 L
s
1 .886 0 r
.58846 .5676 m
.57525 .58478 L
s
1 .862 0 r
.58846 .5676 m
.57533 .58411 L
s
1 .879 0 r
.58846 .5676 m
.57538 .58466 L
s
1 .868 0 r
.58846 .5676 m
.57544 .58436 L
s
1 .873 0 r
.58846 .5676 m
.57558 .58465 L
s
1 .872 0 r
.58846 .5676 m
.57517 .58429 L
s
.827 1 0 r
.58846 .5676 m
.61363 .58142 L
s
.885 1 0 r
.58846 .5676 m
.61314 .57926 L
s
.822 1 0 r
.58846 .5676 m
.61379 .58139 L
s
.825 1 0 r
.58846 .5676 m
.61379 .58124 L
s
.831 1 0 r
.58846 .5676 m
.61369 .58107 L
s
.832 1 0 r
.58846 .5676 m
.6136 .58122 L
s
1 .824 0 r
.58826 .56746 m
.58052 .54885 L
s
1 .83 0 r
.58826 .56746 m
.58016 .54882 L
s
1 .824 0 r
.58826 .56746 m
.58037 .54891 L
s
1 .821 0 r
.58826 .56746 m
.58021 .54904 L
s
1 .838 0 r
.58826 .56746 m
.58022 .5486 L
s
1 .844 0 r
.58826 .56746 m
.58024 .54842 L
s
.601 1 0 r
.58826 .56746 m
.55731 .55284 L
s
.593 1 0 r
.58826 .56746 m
.55724 .55253 L
s
.601 1 0 r
.58826 .56746 m
.55742 .55257 L
s
.582 1 0 r
.58826 .56746 m
.55716 .55205 L
s
.587 1 0 r
.58826 .56746 m
.55716 .55232 L
s
.591 1 0 r
.58826 .56746 m
.5571 .55267 L
s
1 .93 0 r
.58826 .56746 m
.5657 .57049 L
s
1 .922 0 r
.58826 .56746 m
.5659 .57057 L
s
1 .918 0 r
.58826 .56746 m
.56597 .57038 L
s
1 .917 0 r
.58826 .56746 m
.56599 .57018 L
s
1 .923 0 r
.58826 .56746 m
.56581 .57007 L
s
1 .93 0 r
.58826 .56746 m
.56567 .57024 L
s
1 .885 0 r
.58826 .56746 m
.57525 .58478 L
s
1 .861 0 r
.58826 .56746 m
.57533 .58411 L
s
1 .878 0 r
.58826 .56746 m
.57538 .58466 L
s
1 .867 0 r
.58826 .56746 m
.57544 .58436 L
s
1 .873 0 r
.58826 .56746 m
.57558 .58465 L
s
1 .871 0 r
.58826 .56746 m
.57517 .58429 L
s
.817 1 0 r
.58826 .56746 m
.61363 .58142 L
s
.875 1 0 r
.58826 .56746 m
.61314 .57926 L
s
.812 1 0 r
.58826 .56746 m
.61379 .58139 L
s
.815 1 0 r
.58826 .56746 m
.61379 .58124 L
s
.821 1 0 r
.58826 .56746 m
.61369 .58107 L
s
.822 1 0 r
.58826 .56746 m
.6136 .58122 L
s
1 .009 0 r
.48618 .54297 m
.48629 .54316 L
s
1 .024 0 r
.48618 .54297 m
.48599 .54352 L
s
1 .02 0 r
.48618 .54297 m
.48612 .54344 L
s
1 .008 0 r
.48618 .54297 m
.48601 .54307 L
s
1 .016 0 r
.48618 .54297 m
.48624 .54335 L
s
.937 1 0 r
.48618 .54297 m
.47906 .51795 L
s
.932 1 0 r
.48618 .54297 m
.47919 .51779 L
s
.946 1 0 r
.48618 .54297 m
.4792 .51815 L
s
.942 1 0 r
.48618 .54297 m
.47945 .51798 L
s
.921 1 0 r
.48618 .54297 m
.4793 .51747 L
s
.939 1 0 r
.48618 .54297 m
.47929 .51794 L
s
.96 1 0 r
.48618 .54297 m
.51125 .53848 L
s
.48618 .54297 m
.51112 .53784 L
s
.964 1 0 r
.48618 .54297 m
.51113 .53835 L
s
.954 1 0 r
.48618 .54297 m
.51136 .53832 L
s
.949 1 0 r
.48618 .54297 m
.51141 .53793 L
s
.954 1 0 r
.48618 .54297 m
.51127 .53787 L
s
.43 1 0 r
.48618 .54297 m
.52113 .55892 L
s
.438 1 0 r
.48618 .54297 m
.52094 .55892 L
s
.441 1 0 r
.48618 .54297 m
.52108 .55838 L
s
.48618 .54297 m
.52093 .5587 L
s
.428 1 0 r
.48618 .54297 m
.52127 .55877 L
s
.435 1 0 r
.48618 .54297 m
.52114 .55863 L
s
.531 1 0 r
.48618 .54297 m
.4575 .52127 L
s
.48618 .54297 m
.45741 .52142 L
s
.539 1 0 r
.48618 .54297 m
.45747 .52165 L
s
.53 1 0 r
.48618 .54297 m
.45716 .5217 L
s
.526 1 0 r
.48618 .54297 m
.45723 .52146 L
s
.537 1 0 r
.48618 .54297 m
.45733 .52177 L
s
1 .019 0 r
.48629 .54316 m
.48599 .54352 L
s
1 .013 0 r
.48629 .54316 m
.48612 .54344 L
s
1 .012 0 r
.48629 .54316 m
.48601 .54307 L
s
1 .008 0 r
.48629 .54316 m
.48624 .54335 L
s
.928 1 0 r
.48629 .54316 m
.47906 .51795 L
s
.924 1 0 r
.48629 .54316 m
.47919 .51779 L
s
.938 1 0 r
.48629 .54316 m
.4792 .51815 L
s
.934 1 0 r
.48629 .54316 m
.47945 .51798 L
s
.912 1 0 r
.48629 .54316 m
.4793 .51747 L
s
.931 1 0 r
.48629 .54316 m
.47929 .51794 L
s
.962 1 0 r
.48629 .54316 m
.51125 .53848 L
s
.48629 .54316 m
.51112 .53784 L
s
.966 1 0 r
.48629 .54316 m
.51113 .53835 L
s
.956 1 0 r
.48629 .54316 m
.51136 .53832 L
s
.951 1 0 r
.48629 .54316 m
.51141 .53793 L
s
.956 1 0 r
.48629 .54316 m
.51127 .53787 L
s
.437 1 0 r
.48629 .54316 m
.52113 .55892 L
s
.445 1 0 r
.48629 .54316 m
.52094 .55892 L
s
.448 1 0 r
.48629 .54316 m
.52108 .55838 L
s
.48629 .54316 m
.52093 .5587 L
s
.435 1 0 r
.48629 .54316 m
.52127 .55877 L
s
.442 1 0 r
.48629 .54316 m
.52114 .55863 L
s
.523 1 0 r
.48629 .54316 m
.4575 .52127 L
s
.48629 .54316 m
.45741 .52142 L
s
.531 1 0 r
.48629 .54316 m
.45747 .52165 L
s
.522 1 0 r
.48629 .54316 m
.45716 .5217 L
s
.518 1 0 r
.48629 .54316 m
.45723 .52146 L
s
.529 1 0 r
.48629 .54316 m
.45733 .52177 L
s
1 .006 0 r
.48599 .54352 m
.48612 .54344 L
s
1 .018 0 r
.48599 .54352 m
.48601 .54307 L
s
1 .012 0 r
.48599 .54352 m
.48624 .54335 L
s
.917 1 0 r
.48599 .54352 m
.47906 .51795 L
s
.912 1 0 r
.48599 .54352 m
.47919 .51779 L
s
.927 1 0 r
.48599 .54352 m
.4792 .51815 L
s
.923 1 0 r
.48599 .54352 m
.47945 .51798 L
s
.901 1 0 r
.48599 .54352 m
.4793 .51747 L
s
.919 1 0 r
.48599 .54352 m
.47929 .51794 L
s
.948 1 0 r
.48599 .54352 m
.51125 .53848 L
s
.947 1 0 r
.48599 .54352 m
.51112 .53784 L
s
.951 1 0 r
.48599 .54352 m
.51113 .53835 L
s
.942 1 0 r
.48599 .54352 m
.51136 .53832 L
s
.937 1 0 r
.48599 .54352 m
.51141 .53793 L
s
.941 1 0 r
.48599 .54352 m
.51127 .53787 L
s
.432 1 0 r
.48599 .54352 m
.52113 .55892 L
s
.44 1 0 r
.48599 .54352 m
.52094 .55892 L
s
.443 1 0 r
.48599 .54352 m
.52108 .55838 L
s
.48599 .54352 m
.52093 .5587 L
s
.43 1 0 r
.48599 .54352 m
.52127 .55877 L
s
.437 1 0 r
.48599 .54352 m
.52114 .55863 L
s
.523 1 0 r
.48599 .54352 m
.4575 .52127 L
s
.524 1 0 r
.48599 .54352 m
.45741 .52142 L
s
.531 1 0 r
.48599 .54352 m
.45747 .52165 L
s
.523 1 0 r
.48599 .54352 m
.45716 .5217 L
s
.519 1 0 r
.48599 .54352 m
.45723 .52146 L
s
.53 1 0 r
.48599 .54352 m
.45733 .52177 L
s
1 .016 0 r
.48612 .54344 m
.48601 .54307 L
s
1 .006 0 r
.48612 .54344 m
.48624 .54335 L
s
.919 1 0 r
.48612 .54344 m
.47906 .51795 L
s
.914 1 0 r
.48612 .54344 m
.47919 .51779 L
s
.929 1 0 r
.48612 .54344 m
.4792 .51815 L
s
.924 1 0 r
.48612 .54344 m
.47945 .51798 L
s
.903 1 0 r
.48612 .54344 m
.4793 .51747 L
s
.921 1 0 r
.48612 .54344 m
.47929 .51794 L
s
.953 1 0 r
.48612 .54344 m
.51125 .53848 L
s
.48612 .54344 m
.51112 .53784 L
s
.957 1 0 r
.48612 .54344 m
.51113 .53835 L
s
.947 1 0 r
.48612 .54344 m
.51136 .53832 L
s
.942 1 0 r
.48612 .54344 m
.51141 .53793 L
s
.947 1 0 r
.48612 .54344 m
.51127 .53787 L
s
.436 1 0 r
.48612 .54344 m
.52113 .55892 L
s
.443 1 0 r
.48612 .54344 m
.52094 .55892 L
s
.446 1 0 r
.48612 .54344 m
.52108 .55838 L
s
.447 1 0 r
.48612 .54344 m
.52093 .5587 L
s
.433 1 0 r
.48612 .54344 m
.52127 .55877 L
s
.44 1 0 r
.48612 .54344 m
.52114 .55863 L
s
.521 1 0 r
.48612 .54344 m
.4575 .52127 L
s
.522 1 0 r
.48612 .54344 m
.45741 .52142 L
s
.529 1 0 r
.48612 .54344 m
.45747 .52165 L
s
.521 1 0 r
.48612 .54344 m
.45716 .5217 L
s
.517 1 0 r
.48612 .54344 m
.45723 .52146 L
s
.528 1 0 r
.48612 .54344 m
.45733 .52177 L
s
1 .015 0 r
.48601 .54307 m
.48624 .54335 L
s
.935 1 0 r
.48601 .54307 m
.47906 .51795 L
s
.93 1 0 r
.48601 .54307 m
.47919 .51779 L
s
.944 1 0 r
.48601 .54307 m
.4792 .51815 L
s
.94 1 0 r
.48601 .54307 m
.47945 .51798 L
s
.919 1 0 r
.48601 .54307 m
.4793 .51747 L
s
.937 1 0 r
.48601 .54307 m
.47929 .51794 L
s
.952 1 0 r
.48601 .54307 m
.51125 .53848 L
s
.48601 .54307 m
.51112 .53784 L
s
.956 1 0 r
.48601 .54307 m
.51113 .53835 L
s
.946 1 0 r
.48601 .54307 m
.51136 .53832 L
s
.941 1 0 r
.48601 .54307 m
.51141 .53793 L
s
.946 1 0 r
.48601 .54307 m
.51127 .53787 L
s
.426 1 0 r
.48601 .54307 m
.52113 .55892 L
s
.433 1 0 r
.48601 .54307 m
.52094 .55892 L
s
.437 1 0 r
.48601 .54307 m
.52108 .55838 L
s
.48601 .54307 m
.52093 .5587 L
s
.423 1 0 r
.48601 .54307 m
.52127 .55877 L
s
.43 1 0 r
.48601 .54307 m
.52114 .55863 L
s
.534 1 0 r
.48601 .54307 m
.4575 .52127 L
s
.48601 .54307 m
.45741 .52142 L
s
.542 1 0 r
.48601 .54307 m
.45747 .52165 L
s
.533 1 0 r
.48601 .54307 m
.45716 .5217 L
s
.529 1 0 r
.48601 .54307 m
.45723 .52146 L
s
.54 1 0 r
.48601 .54307 m
.45733 .52177 L
s
.921 1 0 r
.48624 .54335 m
.47906 .51795 L
s
.916 1 0 r
.48624 .54335 m
.47919 .51779 L
s
.931 1 0 r
.48624 .54335 m
.4792 .51815 L
s
.927 1 0 r
.48624 .54335 m
.47945 .51798 L
s
.905 1 0 r
.48624 .54335 m
.4793 .51747 L
s
.923 1 0 r
.48624 .54335 m
.47929 .51794 L
s
.959 1 0 r
.48624 .54335 m
.51125 .53848 L
s
.48624 .54335 m
.51112 .53784 L
s
.963 1 0 r
.48624 .54335 m
.51113 .53835 L
s
.953 1 0 r
.48624 .54335 m
.51136 .53832 L
s
.948 1 0 r
.48624 .54335 m
.51141 .53793 L
s
.953 1 0 r
.48624 .54335 m
.51127 .53787 L
s
.439 1 0 r
.48624 .54335 m
.52113 .55892 L
s
.446 1 0 r
.48624 .54335 m
.52094 .55892 L
s
.45 1 0 r
.48624 .54335 m
.52108 .55838 L
s
.48624 .54335 m
.52093 .5587 L
s
.436 1 0 r
.48624 .54335 m
.52127 .55877 L
s
.443 1 0 r
.48624 .54335 m
.52114 .55863 L
s
.519 1 0 r
.48624 .54335 m
.4575 .52127 L
s
.52 1 0 r
.48624 .54335 m
.45741 .52142 L
s
.528 1 0 r
.48624 .54335 m
.45747 .52165 L
s
.519 1 0 r
.48624 .54335 m
.45716 .5217 L
s
.515 1 0 r
.48624 .54335 m
.45723 .52146 L
s
.526 1 0 r
.48624 .54335 m
.45733 .52177 L
s
1 .008 0 r
.47906 .51795 m
.47919 .51779 L
s
1 .01 0 r
.47906 .51795 m
.4792 .51815 L
s
1 .016 0 r
.47906 .51795 m
.47945 .51798 L
s
1 .022 0 r
.47906 .51795 m
.4793 .51747 L
s
1 .01 0 r
.47906 .51795 m
.47929 .51794 L
s
.44 1 0 r
.47906 .51795 m
.51125 .53848 L
s
.458 1 0 r
.47906 .51795 m
.51112 .53784 L
s
.447 1 0 r
.47906 .51795 m
.51113 .53835 L
s
.439 1 0 r
.47906 .51795 m
.51136 .53832 L
s
.446 1 0 r
.47906 .51795 m
.51141 .53793 L
s
.452 1 0 r
.47906 .51795 m
.51127 .53787 L
s
.684 1 0 r
.47906 .51795 m
.49442 .48965 L
s
.669 1 0 r
.47906 .51795 m
.49455 .48929 L
s
.69 1 0 r
.47906 .51795 m
.49427 .48971 L
s
.682 1 0 r
.47906 .51795 m
.49458 .48966 L
s
.679 1 0 r
.47906 .51795 m
.49425 .48942 L
s
.674 1 0 r
.47906 .51795 m
.49441 .48937 L
s
.424 1 0 r
.47906 .51795 m
.44882 .49401 L
s
.415 1 0 r
.47906 .51795 m
.44874 .49375 L
s
.42 1 0 r
.47906 .51795 m
.44891 .49373 L
s
.429 1 0 r
.47906 .51795 m
.44906 .49388 L
s
.427 1 0 r
.47906 .51795 m
.44917 .49368 L
s
.419 1 0 r
.47906 .51795 m
.44899 .4936 L
s
1 .891 0 r
.47906 .51795 m
.4575 .52127 L
s
1 .896 0 r
.47906 .51795 m
.45741 .52142 L
s
1 .895 0 r
.47906 .51795 m
.45747 .52165 L
s
1 .908 0 r
.47906 .51795 m
.45716 .5217 L
s
1 .903 0 r
.47906 .51795 m
.45723 .52146 L
s
1 .902 0 r
.47906 .51795 m
.45733 .52177 L
s
.857 1 0 r
.47906 .51795 m
.46837 .49209 L
s
.856 1 0 r
.47906 .51795 m
.46857 .49198 L
s
.849 1 0 r
.47906 .51795 m
.46822 .49194 L
s
.85 1 0 r
.47906 .51795 m
.46841 .49188 L
s
.846 1 0 r
.47906 .51795 m
.46855 .49174 L
s
.842 1 0 r
.47906 .51795 m
.46832 .49172 L
s
1 .015 0 r
.47919 .51779 m
.4792 .51815 L
s
1 .013 0 r
.47919 .51779 m
.47945 .51798 L
s
1 .014 0 r
.47919 .51779 m
.4793 .51747 L
s
1 .007 0 r
.47919 .51779 m
.47929 .51794 L
s
.441 1 0 r
.47919 .51779 m
.51125 .53848 L
s
.46 1 0 r
.47919 .51779 m
.51112 .53784 L
s
.448 1 0 r
.47919 .51779 m
.51113 .53835 L
s
.44 1 0 r
.47919 .51779 m
.51136 .53832 L
s
.447 1 0 r
.47919 .51779 m
.51141 .53793 L
s
.453 1 0 r
.47919 .51779 m
.51127 .53787 L
s
.693 1 0 r
.47919 .51779 m
.49442 .48965 L
s
.677 1 0 r
.47919 .51779 m
.49455 .48929 L
s
.698 1 0 r
.47919 .51779 m
.49427 .48971 L
s
.69 1 0 r
.47919 .51779 m
.49458 .48966 L
s
.688 1 0 r
.47919 .51779 m
.49425 .48942 L
s
.683 1 0 r
.47919 .51779 m
.49441 .48937 L
s
.424 1 0 r
.47919 .51779 m
.44882 .49401 L
s
.415 1 0 r
.47919 .51779 m
.44874 .49375 L
s
.42 1 0 r
.47919 .51779 m
.44891 .49373 L
s
.428 1 0 r
.47919 .51779 m
.44906 .49388 L
s
.427 1 0 r
.47919 .51779 m
.44917 .49368 L
s
.419 1 0 r
.47919 .51779 m
.44899 .4936 L
s
1 .897 0 r
.47919 .51779 m
.4575 .52127 L
s
1 .902 0 r
.47919 .51779 m
.45741 .52142 L
s
1 .901 0 r
.47919 .51779 m
.45747 .52165 L
s
1 .914 0 r
.47919 .51779 m
.45716 .5217 L
s
1 .91 0 r
.47919 .51779 m
.45723 .52146 L
s
1 .908 0 r
.47919 .51779 m
.45733 .52177 L
s
.861 1 0 r
.47919 .51779 m
.46837 .49209 L
s
.86 1 0 r
.47919 .51779 m
.46857 .49198 L
s
.853 1 0 r
.47919 .51779 m
.46822 .49194 L
s
.854 1 0 r
.47919 .51779 m
.46841 .49188 L
s
.85 1 0 r
.47919 .51779 m
.46855 .49174 L
s
.846 1 0 r
.47919 .51779 m
.46832 .49172 L
s
1 .012 0 r
.4792 .51815 m
.47945 .51798 L
s
1 .028 0 r
.4792 .51815 m
.4793 .51747 L
s
1 .009 0 r
.4792 .51815 m
.47929 .51794 L
s
.449 1 0 r
.4792 .51815 m
.51125 .53848 L
s
.468 1 0 r
.4792 .51815 m
.51112 .53784 L
s
.456 1 0 r
.4792 .51815 m
.51113 .53835 L
s
.449 1 0 r
.4792 .51815 m
.51136 .53832 L
s
.455 1 0 r
.4792 .51815 m
.51141 .53793 L
s
.461 1 0 r
.4792 .51815 m
.51127 .53787 L
s
.68 1 0 r
.4792 .51815 m
.49442 .48965 L
s
.664 1 0 r
.4792 .51815 m
.49455 .48929 L
s
.685 1 0 r
.4792 .51815 m
.49427 .48971 L
s
.677 1 0 r
.4792 .51815 m
.49458 .48966 L
s
.675 1 0 r
.4792 .51815 m
.49425 .48942 L
s
.67 1 0 r
.4792 .51815 m
.49441 .48937 L
s
.415 1 0 r
.4792 .51815 m
.44882 .49401 L
s
.406 1 0 r
.4792 .51815 m
.44874 .49375 L
s
.41 1 0 r
.4792 .51815 m
.44891 .49373 L
s
.419 1 0 r
.4792 .51815 m
.44906 .49388 L
s
.417 1 0 r
.4792 .51815 m
.44917 .49368 L
s
.409 1 0 r
.4792 .51815 m
.44899 .4936 L
s
1 .896 0 r
.4792 .51815 m
.4575 .52127 L
s
1 .9 0 r
.4792 .51815 m
.45741 .52142 L
s
1 .899 0 r
.4792 .51815 m
.45747 .52165 L
s
1 .912 0 r
.4792 .51815 m
.45716 .5217 L
s
1 .908 0 r
.4792 .51815 m
.45723 .52146 L
s
1 .906 0 r
.4792 .51815 m
.45733 .52177 L
s
.847 1 0 r
.4792 .51815 m
.46837 .49209 L
s
.846 1 0 r
.4792 .51815 m
.46857 .49198 L
s
.839 1 0 r
.4792 .51815 m
.46822 .49194 L
s
.84 1 0 r
.4792 .51815 m
.46841 .49188 L
s
.837 1 0 r
.4792 .51815 m
.46855 .49174 L
s
.832 1 0 r
.4792 .51815 m
.46832 .49172 L
s
1 .021 0 r
.47945 .51798 m
.4793 .51747 L
s
1 .006 0 r
.47945 .51798 m
.47929 .51794 L
s
.454 1 0 r
.47945 .51798 m
.51125 .53848 L
s
.473 1 0 r
.47945 .51798 m
.51112 .53784 L
s
.461 1 0 r
.47945 .51798 m
.51113 .53835 L
s
.453 1 0 r
.47945 .51798 m
.51136 .53832 L
s
.46 1 0 r
.47945 .51798 m
.51141 .53793 L
s
.466 1 0 r
.47945 .51798 m
.51127 .53787 L
s
.691 1 0 r
.47945 .51798 m
.49442 .48965 L
s
.675 1 0 r
.47945 .51798 m
.49455 .48929 L
s
.696 1 0 r
.47945 .51798 m
.49427 .48971 L
s
.688 1 0 r
.47945 .51798 m
.49458 .48966 L
s
.686 1 0 r
.47945 .51798 m
.49425 .48942 L
s
.681 1 0 r
.47945 .51798 m
.49441 .48937 L
s
.411 1 0 r
.47945 .51798 m
.44882 .49401 L
s
.402 1 0 r
.47945 .51798 m
.44874 .49375 L
s
.407 1 0 r
.47945 .51798 m
.44891 .49373 L
s
.415 1 0 r
.47945 .51798 m
.44906 .49388 L
s
.414 1 0 r
.47945 .51798 m
.44917 .49368 L
s
.406 1 0 r
.47945 .51798 m
.44899 .4936 L
s
1 .907 0 r
.47945 .51798 m
.4575 .52127 L
s
1 .911 0 r
.47945 .51798 m
.45741 .52142 L
s
1 .91 0 r
.47945 .51798 m
.45747 .52165 L
s
1 .923 0 r
.47945 .51798 m
.45716 .5217 L
s
1 .919 0 r
.47945 .51798 m
.45723 .52146 L
s
1 .917 0 r
.47945 .51798 m
.45733 .52177 L
s
.849 1 0 r
.47945 .51798 m
.46837 .49209 L
s
.47945 .51798 m
.46857 .49198 L
s
.841 1 0 r
.47945 .51798 m
.46822 .49194 L
s
.842 1 0 r
.47945 .51798 m
.46841 .49188 L
s
.839 1 0 r
.47945 .51798 m
.46855 .49174 L
s
.835 1 0 r
.47945 .51798 m
.46832 .49172 L
s
1 .019 0 r
.4793 .51747 m
.47929 .51794 L
s
.438 1 0 r
.4793 .51747 m
.51125 .53848 L
s
.457 1 0 r
.4793 .51747 m
.51112 .53784 L
s
.445 1 0 r
.4793 .51747 m
.51113 .53835 L
s
.437 1 0 r
.4793 .51747 m
.51136 .53832 L
s
.444 1 0 r
.4793 .51747 m
.51141 .53793 L
s
.45 1 0 r
.4793 .51747 m
.51127 .53787 L
s
.706 1 0 r
.4793 .51747 m
.49442 .48965 L
s
.691 1 0 r
.4793 .51747 m
.49455 .48929 L
s
.711 1 0 r
.4793 .51747 m
.49427 .48971 L
s
.703 1 0 r
.4793 .51747 m
.49458 .48966 L
s
.701 1 0 r
.4793 .51747 m
.49425 .48942 L
s
.696 1 0 r
.4793 .51747 m
.49441 .48937 L
s
.428 1 0 r
.4793 .51747 m
.44882 .49401 L
s
.419 1 0 r
.4793 .51747 m
.44874 .49375 L
s
.424 1 0 r
.4793 .51747 m
.44891 .49373 L
s
.433 1 0 r
.4793 .51747 m
.44906 .49388 L
s
.431 1 0 r
.4793 .51747 m
.44917 .49368 L
s
.423 1 0 r
.4793 .51747 m
.44899 .4936 L
s
1 .904 0 r
.4793 .51747 m
.4575 .52127 L
s
1 .909 0 r
.4793 .51747 m
.45741 .52142 L
s
1 .908 0 r
.4793 .51747 m
.45747 .52165 L
s
1 .921 0 r
.4793 .51747 m
.45716 .5217 L
s
1 .917 0 r
.4793 .51747 m
.45723 .52146 L
s
1 .915 0 r
.4793 .51747 m
.45733 .52177 L
s
.871 1 0 r
.4793 .51747 m
.46837 .49209 L
s
.87 1 0 r
.4793 .51747 m
.46857 .49198 L
s
.863 1 0 r
.4793 .51747 m
.46822 .49194 L
s
.864 1 0 r
.4793 .51747 m
.46841 .49188 L
s
.86 1 0 r
.4793 .51747 m
.46855 .49174 L
s
.856 1 0 r
.4793 .51747 m
.46832 .49172 L
s
.448 1 0 r
.47929 .51794 m
.51125 .53848 L
s
.466 1 0 r
.47929 .51794 m
.51112 .53784 L
s
.455 1 0 r
.47929 .51794 m
.51113 .53835 L
s
.447 1 0 r
.47929 .51794 m
.51136 .53832 L
s
.454 1 0 r
.47929 .51794 m
.51141 .53793 L
s
.46 1 0 r
.47929 .51794 m
.51127 .53787 L
s
.689 1 0 r
.47929 .51794 m
.49442 .48965 L
s
.674 1 0 r
.47929 .51794 m
.49455 .48929 L
s
.694 1 0 r
.47929 .51794 m
.49427 .48971 L
s
.686 1 0 r
.47929 .51794 m
.49458 .48966 L
s
.684 1 0 r
.47929 .51794 m
.49425 .48942 L
s
.679 1 0 r
.47929 .51794 m
.49441 .48937 L
s
.417 1 0 r
.47929 .51794 m
.44882 .49401 L
s
.408 1 0 r
.47929 .51794 m
.44874 .49375 L
s
.413 1 0 r
.47929 .51794 m
.44891 .49373 L
s
.421 1 0 r
.47929 .51794 m
.44906 .49388 L
s
.42 1 0 r
.47929 .51794 m
.44917 .49368 L
s
.412 1 0 r
.47929 .51794 m
.44899 .4936 L
s
1 .901 0 r
.47929 .51794 m
.4575 .52127 L
s
1 .905 0 r
.47929 .51794 m
.45741 .52142 L
s
1 .904 0 r
.47929 .51794 m
.45747 .52165 L
s
1 .917 0 r
.47929 .51794 m
.45716 .5217 L
s
1 .913 0 r
.47929 .51794 m
.45723 .52146 L
s
1 .911 0 r
.47929 .51794 m
.45733 .52177 L
s
.853 1 0 r
.47929 .51794 m
.46837 .49209 L
s
.47929 .51794 m
.46857 .49198 L
s
.845 1 0 r
.47929 .51794 m
.46822 .49194 L
s
.846 1 0 r
.47929 .51794 m
.46841 .49188 L
s
.843 1 0 r
.47929 .51794 m
.46855 .49174 L
s
.839 1 0 r
.47929 .51794 m
.46832 .49172 L
s
1 .015 0 r
.58052 .54885 m
.58016 .54882 L
s
1 .007 0 r
.58052 .54885 m
.58037 .54891 L
s
1 .015 0 r
.58052 .54885 m
.58021 .54904 L
s
1 .016 0 r
.58052 .54885 m
.58022 .5486 L
s
1 .021 0 r
.58052 .54885 m
.58024 .54842 L
s
.985 1 0 r
.58052 .54885 m
.5918 .5267 L
s
.976 1 0 r
.58052 .54885 m
.59194 .52653 L
s
.972 1 0 r
.58052 .54885 m
.5918 .52636 L
s
.967 1 0 r
.58052 .54885 m
.59147 .52605 L
s
.987 1 0 r
.58052 .54885 m
.59156 .52665 L
s
.979 1 0 r
.58052 .54885 m
.5916 .52646 L
s
1 .877 0 r
.58052 .54885 m
.57319 .52867 L
s
1 .873 0 r
.58052 .54885 m
.5729 .52889 L
s
1 .857 0 r
.58052 .54885 m
.57317 .52921 L
s
1 .866 0 r
.58052 .54885 m
.57331 .52892 L
s
.58052 .54885 m
.57308 .529 L
s
1 .872 0 r
.58052 .54885 m
.5731 .52883 L
s
.552 1 0 r
.58052 .54885 m
.54906 .53253 L
s
.545 1 0 r
.58052 .54885 m
.54878 .53268 L
s
.546 1 0 r
.58052 .54885 m
.54899 .53237 L
s
.534 1 0 r
.58052 .54885 m
.54879 .53208 L
s
.545 1 0 r
.58052 .54885 m
.54887 .53253 L
s
.538 1 0 r
.58052 .54885 m
.5487 .53245 L
s
1 .962 0 r
.58052 .54885 m
.55731 .55284 L
s
1 .963 0 r
.58052 .54885 m
.55724 .55253 L
s
1 .956 0 r
.58052 .54885 m
.55742 .55257 L
s
1 .963 0 r
.58052 .54885 m
.55716 .55205 L
s
1 .965 0 r
.58052 .54885 m
.55716 .55232 L
s
1 .97 0 r
.58052 .54885 m
.5571 .55267 L
s
.928 1 0 r
.58052 .54885 m
.5657 .57049 L
s
.93 1 0 r
.58052 .54885 m
.5659 .57057 L
s
.938 1 0 r
.58052 .54885 m
.56597 .57038 L
s
.945 1 0 r
.58052 .54885 m
.56599 .57018 L
s
.58052 .54885 m
.56581 .57007 L
s
.936 1 0 r
.58052 .54885 m
.56567 .57024 L
s
1 .009 0 r
.58016 .54882 m
.58037 .54891 L
s
.58016 .54882 m
.58021 .54904 L
s
.58016 .54882 m
.58022 .5486 L
s
1 .017 0 r
.58016 .54882 m
.58024 .54842 L
s
.979 1 0 r
.58016 .54882 m
.5918 .5267 L
s
.97 1 0 r
.58016 .54882 m
.59194 .52653 L
s
.966 1 0 r
.58016 .54882 m
.5918 .52636 L
s
.961 1 0 r
.58016 .54882 m
.59147 .52605 L
s
.981 1 0 r
.58016 .54882 m
.59156 .52665 L
s
.974 1 0 r
.58016 .54882 m
.5916 .52646 L
s
1 .871 0 r
.58016 .54882 m
.57319 .52867 L
s
1 .867 0 r
.58016 .54882 m
.5729 .52889 L
s
1 .85 0 r
.58016 .54882 m
.57317 .52921 L
s
1 .86 0 r
.58016 .54882 m
.57331 .52892 L
s
.58016 .54882 m
.57308 .529 L
s
1 .866 0 r
.58016 .54882 m
.5731 .52883 L
s
.566 1 0 r
.58016 .54882 m
.54906 .53253 L
s
.558 1 0 r
.58016 .54882 m
.54878 .53268 L
s
.56 1 0 r
.58016 .54882 m
.54899 .53237 L
s
.547 1 0 r
.58016 .54882 m
.54879 .53208 L
s
.559 1 0 r
.58016 .54882 m
.54887 .53253 L
s
.551 1 0 r
.58016 .54882 m
.5487 .53245 L
s
1 .948 0 r
.58016 .54882 m
.55731 .55284 L
s
1 .949 0 r
.58016 .54882 m
.55724 .55253 L
s
1 .941 0 r
.58016 .54882 m
.55742 .55257 L
s
1 .949 0 r
.58016 .54882 m
.55716 .55205 L
s
1 .95 0 r
.58016 .54882 m
.55716 .55232 L
s
1 .955 0 r
.58016 .54882 m
.5571 .55267 L
s
.936 1 0 r
.58016 .54882 m
.5657 .57049 L
s
.937 1 0 r
.58016 .54882 m
.5659 .57057 L
s
.945 1 0 r
.58016 .54882 m
.56597 .57038 L
s
.953 1 0 r
.58016 .54882 m
.56599 .57018 L
s
.952 1 0 r
.58016 .54882 m
.56581 .57007 L
s
.943 1 0 r
.58016 .54882 m
.56567 .57024 L
s
1 .008 0 r
.58037 .54891 m
.58021 .54904 L
s
1 .014 0 r
.58037 .54891 m
.58022 .5486 L
s
1 .021 0 r
.58037 .54891 m
.58024 .54842 L
s
.979 1 0 r
.58037 .54891 m
.5918 .5267 L
s
.971 1 0 r
.58037 .54891 m
.59194 .52653 L
s
.967 1 0 r
.58037 .54891 m
.5918 .52636 L
s
.961 1 0 r
.58037 .54891 m
.59147 .52605 L
s
.982 1 0 r
.58037 .54891 m
.59156 .52665 L
s
.974 1 0 r
.58037 .54891 m
.5916 .52646 L
s
1 .877 0 r
.58037 .54891 m
.57319 .52867 L
s
1 .873 0 r
.58037 .54891 m
.5729 .52889 L
s
1 .857 0 r
.58037 .54891 m
.57317 .52921 L
s
1 .866 0 r
.58037 .54891 m
.57331 .52892 L
s
.58037 .54891 m
.57308 .529 L
s
1 .872 0 r
.58037 .54891 m
.5731 .52883 L
s
.556 1 0 r
.58037 .54891 m
.54906 .53253 L
s
.549 1 0 r
.58037 .54891 m
.54878 .53268 L
s
.551 1 0 r
.58037 .54891 m
.54899 .53237 L
s
.538 1 0 r
.58037 .54891 m
.54879 .53208 L
s
.549 1 0 r
.58037 .54891 m
.54887 .53253 L
s
.542 1 0 r
.58037 .54891 m
.5487 .53245 L
s
1 .956 0 r
.58037 .54891 m
.55731 .55284 L
s
1 .957 0 r
.58037 .54891 m
.55724 .55253 L
s
1 .949 0 r
.58037 .54891 m
.55742 .55257 L
s
1 .957 0 r
.58037 .54891 m
.55716 .55205 L
s
1 .958 0 r
.58037 .54891 m
.55716 .55232 L
s
1 .963 0 r
.58037 .54891 m
.5571 .55267 L
s
.934 1 0 r
.58037 .54891 m
.5657 .57049 L
s
.936 1 0 r
.58037 .54891 m
.5659 .57057 L
s
.944 1 0 r
.58037 .54891 m
.56597 .57038 L
s
.951 1 0 r
.58037 .54891 m
.56599 .57018 L
s
.95 1 0 r
.58037 .54891 m
.56581 .57007 L
s
.942 1 0 r
.58037 .54891 m
.56567 .57024 L
s
1 .018 0 r
.58021 .54904 m
.58022 .5486 L
s
1 .025 0 r
.58021 .54904 m
.58024 .54842 L
s
.972 1 0 r
.58021 .54904 m
.5918 .5267 L
s
.963 1 0 r
.58021 .54904 m
.59194 .52653 L
s
.959 1 0 r
.58021 .54904 m
.5918 .52636 L
s
.954 1 0 r
.58021 .54904 m
.59147 .52605 L
s
.974 1 0 r
.58021 .54904 m
.59156 .52665 L
s
.967 1 0 r
.58021 .54904 m
.5916 .52646 L
s
1 .88 0 r
.58021 .54904 m
.57319 .52867 L
s
1 .876 0 r
.58021 .54904 m
.5729 .52889 L
s
1 .86 0 r
.58021 .54904 m
.57317 .52921 L
s
1 .869 0 r
.58021 .54904 m
.57331 .52892 L
s
.58021 .54904 m
.57308 .529 L
s
1 .875 0 r
.58021 .54904 m
.5731 .52883 L
s
.56 1 0 r
.58021 .54904 m
.54906 .53253 L
s
.552 1 0 r
.58021 .54904 m
.54878 .53268 L
s
.554 1 0 r
.58021 .54904 m
.54899 .53237 L
s
.541 1 0 r
.58021 .54904 m
.54879 .53208 L
s
.553 1 0 r
.58021 .54904 m
.54887 .53253 L
s
.545 1 0 r
.58021 .54904 m
.5487 .53245 L
s
1 .949 0 r
.58021 .54904 m
.55731 .55284 L
s
1 .95 0 r
.58021 .54904 m
.55724 .55253 L
s
1 .942 0 r
.58021 .54904 m
.55742 .55257 L
s
1 .95 0 r
.58021 .54904 m
.55716 .55205 L
s
1 .951 0 r
.58021 .54904 m
.55716 .55232 L
s
1 .956 0 r
.58021 .54904 m
.5571 .55267 L
s
.942 1 0 r
.58021 .54904 m
.5657 .57049 L
s
.944 1 0 r
.58021 .54904 m
.5659 .57057 L
s
.952 1 0 r
.58021 .54904 m
.56597 .57038 L
s
.959 1 0 r
.58021 .54904 m
.56599 .57018 L
s
.958 1 0 r
.58021 .54904 m
.56581 .57007 L
s
.95 1 0 r
.58021 .54904 m
.56567 .57024 L
s
1 .007 0 r
.58022 .5486 m
.58024 .54842 L
s
.988 1 0 r
.58022 .5486 m
.5918 .5267 L
s
.979 1 0 r
.58022 .5486 m
.59194 .52653 L
s
.975 1 0 r
.58022 .5486 m
.5918 .52636 L
s
.97 1 0 r
.58022 .5486 m
.59147 .52605 L
s
.99 1 0 r
.58022 .5486 m
.59156 .52665 L
s
.983 1 0 r
.58022 .5486 m
.5916 .52646 L
s
1 .863 0 r
.58022 .5486 m
.57319 .52867 L
s
1 .859 0 r
.58022 .5486 m
.5729 .52889 L
s
1 .843 0 r
.58022 .5486 m
.57317 .52921 L
s
1 .852 0 r
.58022 .5486 m
.57331 .52892 L
s
.58022 .5486 m
.57308 .529 L
s
1 .858 0 r
.58022 .5486 m
.5731 .52883 L
s
.568 1 0 r
.58022 .5486 m
.54906 .53253 L
s
.56 1 0 r
.58022 .5486 m
.54878 .53268 L
s
.562 1 0 r
.58022 .5486 m
.54899 .53237 L
s
.549 1 0 r
.58022 .5486 m
.54879 .53208 L
s
.561 1 0 r
.58022 .5486 m
.54887 .53253 L
s
.553 1 0 r
.58022 .5486 m
.5487 .53245 L
s
1 .952 0 r
.58022 .5486 m
.55731 .55284 L
s
.58022 .5486 m
.55724 .55253 L
s
1 .945 0 r
.58022 .5486 m
.55742 .55257 L
s
1 .952 0 r
.58022 .5486 m
.55716 .55205 L
s
1 .954 0 r
.58022 .5486 m
.55716 .55232 L
s
1 .959 0 r
.58022 .5486 m
.5571 .55267 L
s
.927 1 0 r
.58022 .5486 m
.5657 .57049 L
s
.929 1 0 r
.58022 .5486 m
.5659 .57057 L
s
.937 1 0 r
.58022 .5486 m
.56597 .57038 L
s
.944 1 0 r
.58022 .5486 m
.56599 .57018 L
s
.943 1 0 r
.58022 .5486 m
.56581 .57007 L
s
.935 1 0 r
.58022 .5486 m
.56567 .57024 L
s
.995 1 0 r
.58024 .54842 m
.5918 .5267 L
s
.986 1 0 r
.58024 .54842 m
.59194 .52653 L
s
.982 1 0 r
.58024 .54842 m
.5918 .52636 L
s
.977 1 0 r
.58024 .54842 m
.59147 .52605 L
s
.997 1 0 r
.58024 .54842 m
.59156 .52665 L
s
.99 1 0 r
.58024 .54842 m
.5916 .52646 L
s
1 .857 0 r
.58024 .54842 m
.57319 .52867 L
s
1 .852 0 r
.58024 .54842 m
.5729 .52889 L
s
1 .836 0 r
.58024 .54842 m
.57317 .52921 L
s
1 .845 0 r
.58024 .54842 m
.57331 .52892 L
s
1 .846 0 r
.58024 .54842 m
.57308 .529 L
s
1 .852 0 r
.58024 .54842 m
.5731 .52883 L
s
.57 1 0 r
.58024 .54842 m
.54906 .53253 L
s
.563 1 0 r
.58024 .54842 m
.54878 .53268 L
s
.565 1 0 r
.58024 .54842 m
.54899 .53237 L
s
.552 1 0 r
.58024 .54842 m
.54879 .53208 L
s
.563 1 0 r
.58024 .54842 m
.54887 .53253 L
s
.556 1 0 r
.58024 .54842 m
.5487 .53245 L
s
1 .954 0 r
.58024 .54842 m
.55731 .55284 L
s
1 .955 0 r
.58024 .54842 m
.55724 .55253 L
s
1 .947 0 r
.58024 .54842 m
.55742 .55257 L
s
1 .954 0 r
.58024 .54842 m
.55716 .55205 L
s
1 .956 0 r
.58024 .54842 m
.55716 .55232 L
s
1 .961 0 r
.58024 .54842 m
.5571 .55267 L
s
.92 1 0 r
.58024 .54842 m
.5657 .57049 L
s
.922 1 0 r
.58024 .54842 m
.5659 .57057 L
s
.93 1 0 r
.58024 .54842 m
.56597 .57038 L
s
.937 1 0 r
.58024 .54842 m
.56599 .57018 L
s
.58024 .54842 m
.56581 .57007 L
s
.928 1 0 r
.58024 .54842 m
.56567 .57024 L
s
1 .009 0 r
.5918 .5267 m
.59194 .52653 L
s
1 .014 0 r
.5918 .5267 m
.5918 .52636 L
s
1 .03 0 r
.5918 .5267 m
.59147 .52605 L
s
1 .01 0 r
.5918 .5267 m
.59156 .52665 L
s
1 .013 0 r
.5918 .5267 m
.5916 .52646 L
s
1 .054 0 r
.5918 .5267 m
.59159 .52801 L
s
1 .07 0 r
.5918 .5267 m
.59118 .5283 L
s
1 .053 0 r
.5918 .5267 m
.59069 .52738 L
s
1 .057 0 r
.5918 .5267 m
.59119 .52795 L
s
1 .067 0 r
.5918 .5267 m
.59052 .52569 L
s
1 .04 0 r
.5918 .5267 m
.59104 .52733 L
s
1 .764 0 r
.5918 .5267 m
.57319 .52867 L
s
1 .777 0 r
.5918 .5267 m
.5729 .52889 L
s
1 .768 0 r
.5918 .5267 m
.57317 .52921 L
s
1 .761 0 r
.5918 .5267 m
.57331 .52892 L
s
1 .771 0 r
.5918 .5267 m
.57308 .529 L
s
1 .769 0 r
.5918 .5267 m
.5731 .52883 L
s
.802 1 0 r
.5918 .5267 m
.61566 .54373 L
s
.791 1 0 r
.5918 .5267 m
.61581 .54398 L
s
.813 1 0 r
.5918 .5267 m
.61557 .54338 L
s
.796 1 0 r
.5918 .5267 m
.61586 .54372 L
s
.795 1 0 r
.5918 .5267 m
.61568 .54399 L
s
.799 1 0 r
.5918 .5267 m
.61562 .5439 L
s
1 .758 0 r
.5918 .5267 m
.61024 .52473 L
s
1 .748 0 r
.5918 .5267 m
.61 .52469 L
s
1 .754 0 r
.5918 .5267 m
.6101 .52433 L
s
1 .765 0 r
.5918 .5267 m
.61039 .52443 L
s
1 .76 0 r
.5918 .5267 m
.61028 .52455 L
s
1 .753 0 r
.5918 .5267 m
.61009 .52454 L
s
.819 1 0 r
.5918 .5267 m
.60745 .50242 L
s
.839 1 0 r
.5918 .5267 m
.60705 .50273 L
s
.833 1 0 r
.5918 .5267 m
.60722 .50266 L
s
.831 1 0 r
.5918 .5267 m
.60709 .50253 L
s
.827 1 0 r
.5918 .5267 m
.60736 .50256 L
s
.823 1 0 r
.5918 .5267 m
.60725 .5024 L
s
1 .009 0 r
.59194 .52653 m
.5918 .52636 L
s
1 .028 0 r
.59194 .52653 m
.59147 .52605 L
s
1 .016 0 r
.59194 .52653 m
.59156 .52665 L
s
1 .014 0 r
.59194 .52653 m
.5916 .52646 L
s
1 .062 0 r
.59194 .52653 m
.59159 .52801 L
s
1 .079 0 r
.59194 .52653 m
.59118 .5283 L
s
1 .062 0 r
.59194 .52653 m
.59069 .52738 L
s
1 .066 0 r
.59194 .52653 m
.59119 .52795 L
s
1 .067 0 r
.59194 .52653 m
.59052 .52569 L
s
1 .049 0 r
.59194 .52653 m
.59104 .52733 L
s
1 .771 0 r
.59194 .52653 m
.57319 .52867 L
s
1 .784 0 r
.59194 .52653 m
.5729 .52889 L
s
1 .775 0 r
.59194 .52653 m
.57317 .52921 L
s
1 .767 0 r
.59194 .52653 m
.57331 .52892 L
s
1 .777 0 r
.59194 .52653 m
.57308 .529 L
s
1 .776 0 r
.59194 .52653 m
.5731 .52883 L
s
.803 1 0 r
.59194 .52653 m
.61566 .54373 L
s
.792 1 0 r
.59194 .52653 m
.61581 .54398 L
s
.814 1 0 r
.59194 .52653 m
.61557 .54338 L
s
.797 1 0 r
.59194 .52653 m
.61586 .54372 L
s
.796 1 0 r
.59194 .52653 m
.61568 .54399 L
s
.8 1 0 r
.59194 .52653 m
.61562 .5439 L
s
1 .751 0 r
.59194 .52653 m
.61024 .52473 L
s
1 .742 0 r
.59194 .52653 m
.61 .52469 L
s
1 .748 0 r
.59194 .52653 m
.6101 .52433 L
s
1 .759 0 r
.59194 .52653 m
.61039 .52443 L
s
1 .754 0 r
.59194 .52653 m
.61028 .52455 L
s
1 .746 0 r
.59194 .52653 m
.61009 .52454 L
s
.829 1 0 r
.59194 .52653 m
.60745 .50242 L
s
.848 1 0 r
.59194 .52653 m
.60705 .50273 L
s
.842 1 0 r
.59194 .52653 m
.60722 .50266 L
s
.84 1 0 r
.59194 .52653 m
.60709 .50253 L
s
.836 1 0 r
.59194 .52653 m
.60736 .50256 L
s
.832 1 0 r
.59194 .52653 m
.60725 .5024 L
s
1 .019 0 r
.5918 .52636 m
.59147 .52605 L
s
1 .015 0 r
.5918 .52636 m
.59156 .52665 L
s
1 .009 0 r
.5918 .52636 m
.5916 .52646 L
s
1 .068 0 r
.5918 .52636 m
.59159 .52801 L
s
1 .083 0 r
.5918 .52636 m
.59118 .5283 L
s
1 .062 0 r
.5918 .52636 m
.59069 .52738 L
s
1 .07 0 r
.5918 .52636 m
.59119 .52795 L
s
1 .059 0 r
.5918 .52636 m
.59052 .52569 L
s
1 .051 0 r
.5918 .52636 m
.59104 .52733 L
s
1 .766 0 r
.5918 .52636 m
.57319 .52867 L
s
1 .779 0 r
.5918 .52636 m
.5729 .52889 L
s
1 .77 0 r
.5918 .52636 m
.57317 .52921 L
s
1 .763 0 r
.5918 .52636 m
.57331 .52892 L
s
1 .773 0 r
.5918 .52636 m
.57308 .529 L
s
1 .771 0 r
.5918 .52636 m
.5731 .52883 L
s
.794 1 0 r
.5918 .52636 m
.61566 .54373 L
s
.783 1 0 r
.5918 .52636 m
.61581 .54398 L
s
.806 1 0 r
.5918 .52636 m
.61557 .54338 L
s
.788 1 0 r
.5918 .52636 m
.61586 .54372 L
s
.787 1 0 r
.5918 .52636 m
.61568 .54399 L
s
.791 1 0 r
.5918 .52636 m
.61562 .5439 L
s
1 .756 0 r
.5918 .52636 m
.61024 .52473 L
s
1 .747 0 r
.5918 .52636 m
.61 .52469 L
s
1 .752 0 r
.5918 .52636 m
.6101 .52433 L
s
1 .763 0 r
.5918 .52636 m
.61039 .52443 L
s
1 .759 0 r
.5918 .52636 m
.61028 .52455 L
s
1 .751 0 r
.5918 .52636 m
.61009 .52454 L
s
.831 1 0 r
.5918 .52636 m
.60745 .50242 L
s
.851 1 0 r
.5918 .52636 m
.60705 .50273 L
s
.845 1 0 r
.5918 .52636 m
.60722 .50266 L
s
.843 1 0 r
.5918 .52636 m
.60709 .50253 L
s
.839 1 0 r
.5918 .52636 m
.60736 .50256 L
s
.835 1 0 r
.5918 .52636 m
.60725 .5024 L
s
1 .025 0 r
.59147 .52605 m
.59156 .52665 L
s
1 .018 0 r
.59147 .52605 m
.5916 .52646 L
s
1 .08 0 r
.59147 .52605 m
.59159 .52801 L
s
1 .093 0 r
.59147 .52605 m
.59118 .5283 L
s
1 .063 0 r
.59147 .52605 m
.59069 .52738 L
s
1 .079 0 r
.59147 .52605 m
.59119 .52795 L
s
1 .041 0 r
.59147 .52605 m
.59052 .52569 L
s
1 .055 0 r
.59147 .52605 m
.59104 .52733 L
s
1 .754 0 r
.59147 .52605 m
.57319 .52867 L
s
1 .767 0 r
.59147 .52605 m
.5729 .52889 L
s
1 .759 0 r
.59147 .52605 m
.57317 .52921 L
s
1 .751 0 r
.59147 .52605 m
.57331 .52892 L
s
1 .761 0 r
.59147 .52605 m
.57308 .529 L
s
1 .759 0 r
.59147 .52605 m
.5731 .52883 L
s
.776 1 0 r
.59147 .52605 m
.61566 .54373 L
s
.765 1 0 r
.59147 .52605 m
.61581 .54398 L
s
.787 1 0 r
.59147 .52605 m
.61557 .54338 L
s
.769 1 0 r
.59147 .52605 m
.61586 .54372 L
s
.59147 .52605 m
.61568 .54399 L
s
.773 1 0 r
.59147 .52605 m
.61562 .5439 L
s
1 .769 0 r
.59147 .52605 m
.61024 .52473 L
s
1 .759 0 r
.59147 .52605 m
.61 .52469 L
s
1 .765 0 r
.59147 .52605 m
.6101 .52433 L
s
1 .776 0 r
.59147 .52605 m
.61039 .52443 L
s
1 .771 0 r
.59147 .52605 m
.61028 .52455 L
s
1 .763 0 r
.59147 .52605 m
.61009 .52454 L
s
.834 1 0 r
.59147 .52605 m
.60745 .50242 L
s
.854 1 0 r
.59147 .52605 m
.60705 .50273 L
s
.848 1 0 r
.59147 .52605 m
.60722 .50266 L
s
.847 1 0 r
.59147 .52605 m
.60709 .50253 L
s
.842 1 0 r
.59147 .52605 m
.60736 .50256 L
s
.838 1 0 r
.59147 .52605 m
.60725 .5024 L
s
1 .008 0 r
.59156 .52665 m
.5916 .52646 L
s
1 .056 0 r
.59156 .52665 m
.59159 .52801 L
s
1 .069 0 r
.59156 .52665 m
.59118 .5283 L
s
1 .047 0 r
.59156 .52665 m
.59069 .52738 L
s
1 .055 0 r
.59156 .52665 m
.59119 .52795 L
s
1 .058 0 r
.59156 .52665 m
.59052 .52569 L
s
1 .035 0 r
.59156 .52665 m
.59104 .52733 L
s
1 .755 0 r
.59156 .52665 m
.57319 .52867 L
s
1 .768 0 r
.59156 .52665 m
.5729 .52889 L
s
1 .759 0 r
.59156 .52665 m
.57317 .52921 L
s
1 .751 0 r
.59156 .52665 m
.57331 .52892 L
s
1 .761 0 r
.59156 .52665 m
.57308 .529 L
s
1 .76 0 r
.59156 .52665 m
.5731 .52883 L
s
.793 1 0 r
.59156 .52665 m
.61566 .54373 L
s
.782 1 0 r
.59156 .52665 m
.61581 .54398 L
s
.804 1 0 r
.59156 .52665 m
.61557 .54338 L
s
.787 1 0 r
.59156 .52665 m
.61586 .54372 L
s
.786 1 0 r
.59156 .52665 m
.61568 .54399 L
s
.79 1 0 r
.59156 .52665 m
.61562 .5439 L
s
1 .767 0 r
.59156 .52665 m
.61024 .52473 L
s
1 .758 0 r
.59156 .52665 m
.61 .52469 L
s
1 .764 0 r
.59156 .52665 m
.6101 .52433 L
s
1 .775 0 r
.59156 .52665 m
.61039 .52443 L
s
1 .77 0 r
.59156 .52665 m
.61028 .52455 L
s
1 .762 0 r
.59156 .52665 m
.61009 .52454 L
s
.816 1 0 r
.59156 .52665 m
.60745 .50242 L
s
.836 1 0 r
.59156 .52665 m
.60705 .50273 L
s
.829 1 0 r
.59156 .52665 m
.60722 .50266 L
s
.828 1 0 r
.59156 .52665 m
.60709 .50253 L
s
.823 1 0 r
.59156 .52665 m
.60736 .50256 L
s
.82 1 0 r
.59156 .52665 m
.60725 .5024 L
s
1 .063 0 r
.5916 .52646 m
.59159 .52801 L
s
1 .077 0 r
.5916 .52646 m
.59118 .5283 L
s
1 .053 0 r
.5916 .52646 m
.59069 .52738 L
s
1 .063 0 r
.5916 .52646 m
.59119 .52795 L
s
1 .054 0 r
.5916 .52646 m
.59052 .52569 L
s
1 .042 0 r
.5916 .52646 m
.59104 .52733 L
s
1 .758 0 r
.5916 .52646 m
.57319 .52867 L
s
1 .771 0 r
.5916 .52646 m
.5729 .52889 L
s
1 .761 0 r
.5916 .52646 m
.57317 .52921 L
s
1 .754 0 r
.5916 .52646 m
.57331 .52892 L
s
1 .764 0 r
.5916 .52646 m
.57308 .529 L
s
1 .762 0 r
.5916 .52646 m
.5731 .52883 L
s
.79 1 0 r
.5916 .52646 m
.61566 .54373 L
s
.779 1 0 r
.5916 .52646 m
.61581 .54398 L
s
.801 1 0 r
.5916 .52646 m
.61557 .54338 L
s
.784 1 0 r
.5916 .52646 m
.61586 .54372 L
s
.783 1 0 r
.5916 .52646 m
.61568 .54399 L
s
.787 1 0 r
.5916 .52646 m
.61562 .5439 L
s
1 .765 0 r
.5916 .52646 m
.61024 .52473 L
s
1 .755 0 r
.5916 .52646 m
.61 .52469 L
s
1 .761 0 r
.5916 .52646 m
.6101 .52433 L
s
1 .772 0 r
.5916 .52646 m
.61039 .52443 L
s
1 .767 0 r
.5916 .52646 m
.61028 .52455 L
s
1 .759 0 r
.5916 .52646 m
.61009 .52454 L
s
.823 1 0 r
.5916 .52646 m
.60745 .50242 L
s
.843 1 0 r
.5916 .52646 m
.60705 .50273 L
s
.837 1 0 r
.5916 .52646 m
.60722 .50266 L
s
.835 1 0 r
.5916 .52646 m
.60709 .50253 L
s
.831 1 0 r
.5916 .52646 m
.60736 .50256 L
s
.827 1 0 r
.5916 .52646 m
.60725 .5024 L
s
1 .021 0 r
.59159 .52801 m
.59118 .5283 L
s
1 .045 0 r
.59159 .52801 m
.59069 .52738 L
s
1 .017 0 r
.59159 .52801 m
.59119 .52795 L
s
1 .104 0 r
.59159 .52801 m
.59052 .52569 L
s
1 .036 0 r
.59159 .52801 m
.59104 .52733 L
s
1 .752 0 r
.59159 .52801 m
.57319 .52867 L
s
1 .764 0 r
.59159 .52801 m
.5729 .52889 L
s
1 .754 0 r
.59159 .52801 m
.57317 .52921 L
s
1 .748 0 r
.59159 .52801 m
.57331 .52892 L
s
1 .757 0 r
.59159 .52801 m
.57308 .529 L
s
1 .756 0 r
.59159 .52801 m
.5731 .52883 L
s
1 .774 0 r
.59159 .52801 m
.61024 .52473 L
s
1 .764 0 r
.59159 .52801 m
.61 .52469 L
s
1 .771 0 r
.59159 .52801 m
.6101 .52433 L
s
1 .782 0 r
.59159 .52801 m
.61039 .52443 L
s
1 .777 0 r
.59159 .52801 m
.61028 .52455 L
s
1 .769 0 r
.59159 .52801 m
.61009 .52454 L
s
1 .042 0 r
.59118 .5283 m
.59069 .52738 L
s
1 .014 0 r
.59118 .5283 m
.59119 .52795 L
s
1 .11 0 r
.59118 .5283 m
.59052 .52569 L
s
1 .04 0 r
.59118 .5283 m
.59104 .52733 L
s
1 .735 0 r
.59118 .5283 m
.57319 .52867 L
s
1 .747 0 r
.59118 .5283 m
.5729 .52889 L
s
1 .737 0 r
.59118 .5283 m
.57317 .52921 L
s
1 .73 0 r
.59118 .5283 m
.57331 .52892 L
s
1 .74 0 r
.59118 .5283 m
.57308 .529 L
s
1 .739 0 r
.59118 .5283 m
.5731 .52883 L
s
1 .792 0 r
.59118 .5283 m
.61024 .52473 L
s
1 .783 0 r
.59118 .5283 m
.61 .52469 L
s
1 .79 0 r
.59118 .5283 m
.6101 .52433 L
s
1 .801 0 r
.59118 .5283 m
.61039 .52443 L
s
1 .796 0 r
.59118 .5283 m
.61028 .52455 L
s
1 .788 0 r
.59118 .5283 m
.61009 .52454 L
s
1 .031 0 r
.59069 .52738 m
.59119 .52795 L
s
1 .069 0 r
.59069 .52738 m
.59052 .52569 L
s
1 .014 0 r
.59069 .52738 m
.59104 .52733 L
s
1 .717 0 r
.59069 .52738 m
.57319 .52867 L
s
1 .729 0 r
.59069 .52738 m
.5729 .52889 L
s
1 .72 0 r
.59069 .52738 m
.57317 .52921 L
s
1 .713 0 r
.59069 .52738 m
.57331 .52892 L
s
1 .723 0 r
.59069 .52738 m
.57308 .529 L
s
1 .721 0 r
.59069 .52738 m
.5731 .52883 L
s
1 .806 0 r
.59069 .52738 m
.61024 .52473 L
s
1 .797 0 r
.59069 .52738 m
.61 .52469 L
s
1 .803 0 r
.59069 .52738 m
.6101 .52433 L
s
1 .814 0 r
.59069 .52738 m
.61039 .52443 L
s
1 .809 0 r
.59069 .52738 m
.61028 .52455 L
s
1 .801 0 r
.59069 .52738 m
.61009 .52454 L
s
1 .096 0 r
.59119 .52795 m
.59052 .52569 L
s
1 .026 0 r
.59119 .52795 m
.59104 .52733 L
s
1 .736 0 r
.59119 .52795 m
.57319 .52867 L
s
1 .748 0 r
.59119 .52795 m
.5729 .52889 L
s
1 .738 0 r
.59119 .52795 m
.57317 .52921 L
s
1 .731 0 r
.59119 .52795 m
.57331 .52892 L
s
1 .741 0 r
.59119 .52795 m
.57308 .529 L
s
1 .74 0 r
.59119 .52795 m
.5731 .52883 L
s
1 .789 0 r
.59119 .52795 m
.61024 .52473 L
s
1 .78 0 r
.59119 .52795 m
.61 .52469 L
s
1 .787 0 r
.59119 .52795 m
.6101 .52433 L
s
1 .798 0 r
.59119 .52795 m
.61039 .52443 L
s
1 .792 0 r
.59119 .52795 m
.61028 .52455 L
s
1 .785 0 r
.59119 .52795 m
.61009 .52454 L
s
1 .07 0 r
.59052 .52569 m
.59104 .52733 L
s
1 .718 0 r
.59052 .52569 m
.57319 .52867 L
s
1 .731 0 r
.59052 .52569 m
.5729 .52889 L
s
1 .723 0 r
.59052 .52569 m
.57317 .52921 L
s
1 .715 0 r
.59052 .52569 m
.57331 .52892 L
s
1 .725 0 r
.59052 .52569 m
.57308 .529 L
s
1 .723 0 r
.59052 .52569 m
.5731 .52883 L
s
1 .807 0 r
.59052 .52569 m
.61024 .52473 L
s
1 .797 0 r
.59052 .52569 m
.61 .52469 L
s
1 .802 0 r
.59052 .52569 m
.6101 .52433 L
s
1 .813 0 r
.59052 .52569 m
.61039 .52443 L
s
1 .809 0 r
.59052 .52569 m
.61028 .52455 L
s
1 .801 0 r
.59052 .52569 m
.61009 .52454 L
s
1 .731 0 r
.59104 .52733 m
.57319 .52867 L
s
1 .744 0 r
.59104 .52733 m
.5729 .52889 L
s
1 .734 0 r
.59104 .52733 m
.57317 .52921 L
s
1 .727 0 r
.59104 .52733 m
.57331 .52892 L
s
1 .737 0 r
.59104 .52733 m
.57308 .529 L
s
1 .736 0 r
.59104 .52733 m
.5731 .52883 L
s
1 .791 0 r
.59104 .52733 m
.61024 .52473 L
s
1 .782 0 r
.59104 .52733 m
.61 .52469 L
s
1 .789 0 r
.59104 .52733 m
.6101 .52433 L
s
1 .799 0 r
.59104 .52733 m
.61039 .52443 L
s
1 .794 0 r
.59104 .52733 m
.61028 .52455 L
s
1 .787 0 r
.59104 .52733 m
.61009 .52454 L
s
1 .015 0 r
.57319 .52867 m
.5729 .52889 L
s
1 .022 0 r
.57319 .52867 m
.57317 .52921 L
s
1 .011 0 r
.57319 .52867 m
.57331 .52892 L
s
1 .014 0 r
.57319 .52867 m
.57308 .529 L
s
1 .007 0 r
.57319 .52867 m
.5731 .52883 L
s
1 .998 0 r
.57319 .52867 m
.54906 .53253 L
s
.989 1 0 r
.57319 .52867 m
.54878 .53268 L
s
.999 1 0 r
.57319 .52867 m
.54899 .53237 L
s
.993 1 0 r
.57319 .52867 m
.54879 .53208 L
s
.994 1 0 r
.57319 .52867 m
.54887 .53253 L
s
.987 1 0 r
.57319 .52867 m
.5487 .53245 L
s
.818 1 0 r
.57319 .52867 m
.55731 .55284 L
s
.827 1 0 r
.57319 .52867 m
.55724 .55253 L
s
.83 1 0 r
.57319 .52867 m
.55742 .55257 L
s
.842 1 0 r
.57319 .52867 m
.55716 .55205 L
s
.833 1 0 r
.57319 .52867 m
.55716 .55232 L
s
.819 1 0 r
.57319 .52867 m
.5571 .55267 L
s
1 .017 0 r
.5729 .52889 m
.57317 .52921 L
s
.5729 .52889 m
.57331 .52892 L
s
1 .009 0 r
.5729 .52889 m
.57308 .529 L
s
1 .008 0 r
.5729 .52889 m
.5731 .52883 L
s
1 .985 0 r
.5729 .52889 m
.54906 .53253 L
s
1 .998 0 r
.5729 .52889 m
.54878 .53268 L
s
1 .988 0 r
.5729 .52889 m
.54899 .53237 L
s
1 .994 0 r
.5729 .52889 m
.54879 .53208 L
s
1 .993 0 r
.5729 .52889 m
.54887 .53253 L
s
1 1 0 r
.5729 .52889 m
.5487 .53245 L
s
.832 1 0 r
.5729 .52889 m
.55731 .55284 L
s
.841 1 0 r
.5729 .52889 m
.55724 .55253 L
s
.844 1 0 r
.5729 .52889 m
.55742 .55257 L
s
.856 1 0 r
.5729 .52889 m
.55716 .55205 L
s
.847 1 0 r
.5729 .52889 m
.55716 .55232 L
s
.833 1 0 r
.5729 .52889 m
.5571 .55267 L
s
1 .013 0 r
.57317 .52921 m
.57331 .52892 L
s
1 .009 0 r
.57317 .52921 m
.57308 .529 L
s
1 .016 0 r
.57317 .52921 m
.5731 .52883 L
s
1 .994 0 r
.57317 .52921 m
.54906 .53253 L
s
.993 1 0 r
.57317 .52921 m
.54878 .53268 L
s
1 .997 0 r
.57317 .52921 m
.54899 .53237 L
s
.997 1 0 r
.57317 .52921 m
.54879 .53208 L
s
.998 1 0 r
.57317 .52921 m
.54887 .53253 L
s
.991 1 0 r
.57317 .52921 m
.5487 .53245 L
s
.837 1 0 r
.57317 .52921 m
.55731 .55284 L
s
.846 1 0 r
.57317 .52921 m
.55724 .55253 L
s
.849 1 0 r
.57317 .52921 m
.55742 .55257 L
s
.86 1 0 r
.57317 .52921 m
.55716 .55205 L
s
.851 1 0 r
.57317 .52921 m
.55716 .55232 L
s
.838 1 0 r
.57317 .52921 m
.5571 .55267 L
s
1 .01 0 r
.57331 .52892 m
.57308 .529 L
s
.57331 .52892 m
.5731 .52883 L
s
.998 1 0 r
.57331 .52892 m
.54906 .53253 L
s
.986 1 0 r
.57331 .52892 m
.54878 .53268 L
s
.996 1 0 r
.57331 .52892 m
.54899 .53237 L
s
.99 1 0 r
.57331 .52892 m
.54879 .53208 L
s
.57331 .52892 m
.54887 .53253 L
s
.984 1 0 r
.57331 .52892 m
.5487 .53245 L
s
.824 1 0 r
.57331 .52892 m
.55731 .55284 L
s
.833 1 0 r
.57331 .52892 m
.55724 .55253 L
s
.836 1 0 r
.57331 .52892 m
.55742 .55257 L
s
.847 1 0 r
.57331 .52892 m
.55716 .55205 L
s
.838 1 0 r
.57331 .52892 m
.55716 .55232 L
s
.825 1 0 r
.57331 .52892 m
.5571 .55267 L
s
1 .007 0 r
.57308 .529 m
.5731 .52883 L
s
1 .992 0 r
.57308 .529 m
.54906 .53253 L
s
.996 1 0 r
.57308 .529 m
.54878 .53268 L
s
1 .994 0 r
.57308 .529 m
.54899 .53237 L
s
1 1 0 r
.57308 .529 m
.54879 .53208 L
s
.57308 .529 m
.54887 .53253 L
s
.994 1 0 r
.57308 .529 m
.5487 .53245 L
s
.832 1 0 r
.57308 .529 m
.55731 .55284 L
s
.841 1 0 r
.57308 .529 m
.55724 .55253 L
s
.844 1 0 r
.57308 .529 m
.55742 .55257 L
s
.856 1 0 r
.57308 .529 m
.55716 .55205 L
s
.846 1 0 r
.57308 .529 m
.55716 .55232 L
s
.833 1 0 r
.57308 .529 m
.5571 .55267 L
s
1 .994 0 r
.5731 .52883 m
.54906 .53253 L
s
.994 1 0 r
.5731 .52883 m
.54878 .53268 L
s
1 .996 0 r
.5731 .52883 m
.54899 .53237 L
s
.998 1 0 r
.5731 .52883 m
.54879 .53208 L
s
.999 1 0 r
.5731 .52883 m
.54887 .53253 L
s
.992 1 0 r
.5731 .52883 m
.5487 .53245 L
s
.826 1 0 r
.5731 .52883 m
.55731 .55284 L
s
.835 1 0 r
.5731 .52883 m
.55724 .55253 L
s
.838 1 0 r
.5731 .52883 m
.55742 .55257 L
s
.849 1 0 r
.5731 .52883 m
.55716 .55205 L
s
.84 1 0 r
.5731 .52883 m
.55716 .55232 L
s
.827 1 0 r
.5731 .52883 m
.5571 .55267 L
s
1 .013 0 r
.54906 .53253 m
.54878 .53268 L
s
1 .007 0 r
.54906 .53253 m
.54899 .53237 L
s
1 .022 0 r
.54906 .53253 m
.54879 .53208 L
s
1 .008 0 r
.54906 .53253 m
.54887 .53253 L
s
1 .015 0 r
.54906 .53253 m
.5487 .53245 L
s
.968 1 0 r
.54906 .53253 m
.53925 .5558 L
s
.975 1 0 r
.54906 .53253 m
.53945 .5557 L
s
.986 1 0 r
.54906 .53253 m
.53954 .55544 L
s
.978 1 0 r
.54906 .53253 m
.53918 .55549 L
s
.986 1 0 r
.54906 .53253 m
.53935 .55537 L
s
.995 1 0 r
.54906 .53253 m
.53936 .55512 L
s
1 .896 0 r
.54906 .53253 m
.55731 .55284 L
s
1 .883 0 r
.54906 .53253 m
.55724 .55253 L
s
1 .887 0 r
.54906 .53253 m
.55742 .55257 L
s
1 .864 0 r
.54906 .53253 m
.55716 .55205 L
s
1 .874 0 r
.54906 .53253 m
.55716 .55232 L
s
1 .886 0 r
.54906 .53253 m
.5571 .55267 L
s
1 .784 0 r
.54906 .53253 m
.53005 .53521 L
s
1 .775 0 r
.54906 .53253 m
.5303 .53529 L
s
1 .783 0 r
.54906 .53253 m
.53007 .53503 L
s
1 .777 0 r
.54906 .53253 m
.5302 .53483 L
s
1 .774 0 r
.54906 .53253 m
.5303 .53509 L
s
1 .767 0 r
.54906 .53253 m
.53044 .53497 L
s
.637 1 0 r
.54906 .53253 m
.52208 .51291 L
s
.64 1 0 r
.54906 .53253 m
.52198 .51316 L
s
.63 1 0 r
.54906 .53253 m
.52171 .51314 L
s
.632 1 0 r
.54906 .53253 m
.52184 .51303 L
s
.63 1 0 r
.54906 .53253 m
.52194 .51284 L
s
.624 1 0 r
.54906 .53253 m
.52175 .51282 L
s
1 .015 0 r
.54878 .53268 m
.54899 .53237 L
s
1 .025 0 r
.54878 .53268 m
.54879 .53208 L
s
1 .007 0 r
.54878 .53268 m
.54887 .53253 L
s
1 .01 0 r
.54878 .53268 m
.5487 .53245 L
s
.978 1 0 r
.54878 .53268 m
.53925 .5558 L
s
.985 1 0 r
.54878 .53268 m
.53945 .5557 L
s
.996 1 0 r
.54878 .53268 m
.53954 .55544 L
s
.989 1 0 r
.54878 .53268 m
.53918 .55549 L
s
.996 1 0 r
.54878 .53268 m
.53935 .55537 L
s
1 .995 0 r
.54878 .53268 m
.53936 .55512 L
s
1 .895 0 r
.54878 .53268 m
.55731 .55284 L
s
1 .881 0 r
.54878 .53268 m
.55724 .55253 L
s
1 .886 0 r
.54878 .53268 m
.55742 .55257 L
s
1 .863 0 r
.54878 .53268 m
.55716 .55205 L
s
1 .873 0 r
.54878 .53268 m
.55716 .55232 L
s
1 .885 0 r
.54878 .53268 m
.5571 .55267 L
s
1 .772 0 r
.54878 .53268 m
.53005 .53521 L
s
1 .763 0 r
.54878 .53268 m
.5303 .53529 L
s
1 .771 0 r
.54878 .53268 m
.53007 .53503 L
s
1 .764 0 r
.54878 .53268 m
.5302 .53483 L
s
1 .761 0 r
.54878 .53268 m
.5303 .53509 L
s
1 .755 0 r
.54878 .53268 m
.53044 .53497 L
s
.643 1 0 r
.54878 .53268 m
.52208 .51291 L
s
.645 1 0 r
.54878 .53268 m
.52198 .51316 L
s
.636 1 0 r
.54878 .53268 m
.52171 .51314 L
s
.638 1 0 r
.54878 .53268 m
.52184 .51303 L
s
.636 1 0 r
.54878 .53268 m
.52194 .51284 L
s
.629 1 0 r
.54878 .53268 m
.52175 .51282 L
s
1 .014 0 r
.54899 .53237 m
.54879 .53208 L
s
1 .008 0 r
.54899 .53237 m
.54887 .53253 L
s
1 .012 0 r
.54899 .53237 m
.5487 .53245 L
s
.963 1 0 r
.54899 .53237 m
.53925 .5558 L
s
.97 1 0 r
.54899 .53237 m
.53945 .5557 L
s
.982 1 0 r
.54899 .53237 m
.53954 .55544 L
s
.974 1 0 r
.54899 .53237 m
.53918 .55549 L
s
.981 1 0 r
.54899 .53237 m
.53935 .55537 L
s
.991 1 0 r
.54899 .53237 m
.53936 .55512 L
s
1 .903 0 r
.54899 .53237 m
.55731 .55284 L
s
1 .89 0 r
.54899 .53237 m
.55724 .55253 L
s
1 .894 0 r
.54899 .53237 m
.55742 .55257 L
s
1 .871 0 r
.54899 .53237 m
.55716 .55205 L
s
1 .881 0 r
.54899 .53237 m
.55716 .55232 L
s
1 .893 0 r
.54899 .53237 m
.5571 .55267 L
s
1 .782 0 r
.54899 .53237 m
.53005 .53521 L
s
1 .773 0 r
.54899 .53237 m
.5303 .53529 L
s
1 .781 0 r
.54899 .53237 m
.53007 .53503 L
s
1 .774 0 r
.54899 .53237 m
.5302 .53483 L
s
1 .771 0 r
.54899 .53237 m
.5303 .53509 L
s
1 .765 0 r
.54899 .53237 m
.53044 .53497 L
s
.643 1 0 r
.54899 .53237 m
.52208 .51291 L
s
.646 1 0 r
.54899 .53237 m
.52198 .51316 L
s
.636 1 0 r
.54899 .53237 m
.52171 .51314 L
s
.638 1 0 r
.54899 .53237 m
.52184 .51303 L
s
.637 1 0 r
.54899 .53237 m
.52194 .51284 L
s
.63 1 0 r
.54899 .53237 m
.52175 .51282 L
s
1 .019 0 r
.54879 .53208 m
.54887 .53253 L
s
1 .016 0 r
.54879 .53208 m
.5487 .53245 L
s
.955 1 0 r
.54879 .53208 m
.53925 .5558 L
s
.962 1 0 r
.54879 .53208 m
.53945 .5557 L
s
.973 1 0 r
.54879 .53208 m
.53954 .55544 L
s
.966 1 0 r
.54879 .53208 m
.53918 .55549 L
s
.973 1 0 r
.54879 .53208 m
.53935 .55537 L
s
.983 1 0 r
.54879 .53208 m
.53936 .55512 L
s
1 .917 0 r
.54879 .53208 m
.55731 .55284 L
s
1 .904 0 r
.54879 .53208 m
.55724 .55253 L
s
1 .908 0 r
.54879 .53208 m
.55742 .55257 L
s
1 .885 0 r
.54879 .53208 m
.55716 .55205 L
s
1 .895 0 r
.54879 .53208 m
.55716 .55232 L
s
1 .908 0 r
.54879 .53208 m
.5571 .55267 L
s
1 .776 0 r
.54879 .53208 m
.53005 .53521 L
s
1 .767 0 r
.54879 .53208 m
.5303 .53529 L
s
1 .774 0 r
.54879 .53208 m
.53007 .53503 L
s
1 .768 0 r
.54879 .53208 m
.5302 .53483 L
s
1 .765 0 r
.54879 .53208 m
.5303 .53509 L
s
1 .759 0 r
.54879 .53208 m
.53044 .53497 L
s
.657 1 0 r
.54879 .53208 m
.52208 .51291 L
s
.659 1 0 r
.54879 .53208 m
.52198 .51316 L
s
.65 1 0 r
.54879 .53208 m
.52171 .51314 L
s
.652 1 0 r
.54879 .53208 m
.52184 .51303 L
s
.65 1 0 r
.54879 .53208 m
.52194 .51284 L
s
.644 1 0 r
.54879 .53208 m
.52175 .51282 L
s
1 .007 0 r
.54887 .53253 m
.5487 .53245 L
s
.971 1 0 r
.54887 .53253 m
.53925 .5558 L
s
.978 1 0 r
.54887 .53253 m
.53945 .5557 L
s
.989 1 0 r
.54887 .53253 m
.53954 .55544 L
s
.982 1 0 r
.54887 .53253 m
.53918 .55549 L
s
.989 1 0 r
.54887 .53253 m
.53935 .55537 L
s
.998 1 0 r
.54887 .53253 m
.53936 .55512 L
s
1 .899 0 r
.54887 .53253 m
.55731 .55284 L
s
1 .886 0 r
.54887 .53253 m
.55724 .55253 L
s
1 .89 0 r
.54887 .53253 m
.55742 .55257 L
s
1 .867 0 r
.54887 .53253 m
.55716 .55205 L
s
1 .877 0 r
.54887 .53253 m
.55716 .55232 L
s
1 .889 0 r
.54887 .53253 m
.5571 .55267 L
s
1 .777 0 r
.54887 .53253 m
.53005 .53521 L
s
1 .767 0 r
.54887 .53253 m
.5303 .53529 L
s
1 .775 0 r
.54887 .53253 m
.53007 .53503 L
s
1 .769 0 r
.54887 .53253 m
.5302 .53483 L
s
1 .766 0 r
.54887 .53253 m
.5303 .53509 L
s
1 .759 0 r
.54887 .53253 m
.53044 .53497 L
s
.643 1 0 r
.54887 .53253 m
.52208 .51291 L
s
.646 1 0 r
.54887 .53253 m
.52198 .51316 L
s
.637 1 0 r
.54887 .53253 m
.52171 .51314 L
s
.638 1 0 r
.54887 .53253 m
.52184 .51303 L
s
.637 1 0 r
.54887 .53253 m
.52194 .51284 L
s
.63 1 0 r
.54887 .53253 m
.52175 .51282 L
s
.971 1 0 r
.5487 .53245 m
.53925 .5558 L
s
.978 1 0 r
.5487 .53245 m
.53945 .5557 L
s
.989 1 0 r
.5487 .53245 m
.53954 .55544 L
s
.981 1 0 r
.5487 .53245 m
.53918 .55549 L
s
.989 1 0 r
.5487 .53245 m
.53935 .55537 L
s
.998 1 0 r
.5487 .53245 m
.53936 .55512 L
s
1 .904 0 r
.5487 .53245 m
.55731 .55284 L
s
1 .891 0 r
.5487 .53245 m
.55724 .55253 L
s
1 .896 0 r
.5487 .53245 m
.55742 .55257 L
s
1 .872 0 r
.5487 .53245 m
.55716 .55205 L
s
1 .882 0 r
.5487 .53245 m
.55716 .55232 L
s
1 .895 0 r
.5487 .53245 m
.5571 .55267 L
s
1 .77 0 r
.5487 .53245 m
.53005 .53521 L
s
1 .761 0 r
.5487 .53245 m
.5303 .53529 L
s
1 .769 0 r
.5487 .53245 m
.53007 .53503 L
s
1 .762 0 r
.5487 .53245 m
.5302 .53483 L
s
1 .759 0 r
.5487 .53245 m
.5303 .53509 L
s
1 .753 0 r
.5487 .53245 m
.53044 .53497 L
s
.651 1 0 r
.5487 .53245 m
.52208 .51291 L
s
.653 1 0 r
.5487 .53245 m
.52198 .51316 L
s
.644 1 0 r
.5487 .53245 m
.52171 .51314 L
s
.646 1 0 r
.5487 .53245 m
.52184 .51303 L
s
.644 1 0 r
.5487 .53245 m
.52194 .51284 L
s
.638 1 0 r
.5487 .53245 m
.52175 .51282 L
s
1 .008 0 r
.54924 .57358 m
.54942 .57351 L
s
1 .016 0 r
.54924 .57358 m
.54934 .57321 L
s
1 .008 0 r
.54924 .57358 m
.54904 .57357 L
s
1 .011 0 r
.54924 .57358 m
.54917 .57331 L
s
1 .012 0 r
.54924 .57358 m
.54898 .57344 L
s
1 .069 0 r
.54924 .57358 m
.5476 .57401 L
s
1 .08 0 r
.54924 .57358 m
.54749 .57445 L
s
1 .081 0 r
.54924 .57358 m
.5473 .57397 L
s
1 .056 0 r
.54924 .57358 m
.54798 .57413 L
s
1 .078 0 r
.54924 .57358 m
.54781 .57485 L
s
1 .058 0 r
.54924 .57358 m
.54785 .57381 L
s
1 .833 0 r
.54924 .57358 m
.53925 .5558 L
s
.54924 .57358 m
.53945 .5557 L
s
1 .84 0 r
.54924 .57358 m
.53954 .55544 L
s
1 .846 0 r
.54924 .57358 m
.53918 .55549 L
s
1 .847 0 r
.54924 .57358 m
.53935 .55537 L
s
1 .856 0 r
.54924 .57358 m
.53936 .55512 L
s
1 .909 0 r
.54924 .57358 m
.55731 .55284 L
s
1 .92 0 r
.54924 .57358 m
.55724 .55253 L
s
1 .921 0 r
.54924 .57358 m
.55742 .55257 L
s
1 .937 0 r
.54924 .57358 m
.55716 .55205 L
s
1 .927 0 r
.54924 .57358 m
.55716 .55232 L
s
1 .912 0 r
.54924 .57358 m
.5571 .55267 L
s
1 .684 0 r
.54924 .57358 m
.5657 .57049 L
s
1 .692 0 r
.54924 .57358 m
.5659 .57057 L
s
1 .696 0 r
.54924 .57358 m
.56597 .57038 L
s
1 .698 0 r
.54924 .57358 m
.56599 .57018 L
s
1 .692 0 r
.54924 .57358 m
.56581 .57007 L
s
1 .685 0 r
.54924 .57358 m
.56567 .57024 L
s
.843 1 0 r
.54924 .57358 m
.57525 .58478 L
s
.851 1 0 r
.54924 .57358 m
.57533 .58411 L
s
.84 1 0 r
.54924 .57358 m
.57538 .58466 L
s
.842 1 0 r
.54924 .57358 m
.57544 .58436 L
s
.833 1 0 r
.54924 .57358 m
.57558 .58465 L
s
.854 1 0 r
.54924 .57358 m
.57517 .58429 L
s
.705 1 0 r
.54924 .57358 m
.52113 .55892 L
s
.698 1 0 r
.54924 .57358 m
.52094 .55892 L
s
.692 1 0 r
.54924 .57358 m
.52108 .55838 L
s
.693 1 0 r
.54924 .57358 m
.52093 .5587 L
s
.707 1 0 r
.54924 .57358 m
.52127 .55877 L
s
.699 1 0 r
.54924 .57358 m
.52114 .55863 L
s
1 .713 0 r
.54924 .57358 m
.53198 .57611 L
s
1 .706 0 r
.54924 .57358 m
.53206 .57541 L
s
1 .701 0 r
.54924 .57358 m
.53223 .57574 L
s
1 .704 0 r
.54924 .57358 m
.53218 .57603 L
s
1 .715 0 r
.54924 .57358 m
.53189 .57586 L
s
1 .709 0 r
.54924 .57358 m
.53203 .57573 L
s
1 .743 0 r
.54924 .57358 m
.54067 .58963 L
s
1 .742 0 r
.54924 .57358 m
.54087 .5897 L
s
1 .734 0 r
.54924 .57358 m
.54099 .58952 L
s
1 .719 0 r
.54924 .57358 m
.54097 .58911 L
s
1 .726 0 r
.54924 .57358 m
.54082 .58923 L
s
1 .733 0 r
.54924 .57358 m
.54065 .58932 L
s
1 .012 0 r
.54942 .57351 m
.54934 .57321 L
s
1 .015 0 r
.54942 .57351 m
.54904 .57357 L
s
1 .013 0 r
.54942 .57351 m
.54917 .57331 L
s
1 .018 0 r
.54942 .57351 m
.54898 .57344 L
s
1 .077 0 r
.54942 .57351 m
.5476 .57401 L
s
1 .088 0 r
.54942 .57351 m
.54749 .57445 L
s
.54942 .57351 m
.5473 .57397 L
s
1 .064 0 r
.54942 .57351 m
.54798 .57413 L
s
1 .086 0 r
.54942 .57351 m
.54781 .57485 L
s
1 .065 0 r
.54942 .57351 m
.54785 .57381 L
s
1 .834 0 r
.54942 .57351 m
.53925 .5558 L
s
.54942 .57351 m
.53945 .5557 L
s
1 .841 0 r
.54942 .57351 m
.53954 .55544 L
s
1 .847 0 r
.54942 .57351 m
.53918 .55549 L
s
1 .848 0 r
.54942 .57351 m
.53935 .55537 L
s
1 .856 0 r
.54942 .57351 m
.53936 .55512 L
s
1 .904 0 r
.54942 .57351 m
.55731 .55284 L
s
1 .915 0 r
.54942 .57351 m
.55724 .55253 L
s
1 .916 0 r
.54942 .57351 m
.55742 .55257 L
s
1 .932 0 r
.54942 .57351 m
.55716 .55205 L
s
1 .922 0 r
.54942 .57351 m
.55716 .55232 L
s
1 .907 0 r
.54942 .57351 m
.5571 .55267 L
s
1 .676 0 r
.54942 .57351 m
.5657 .57049 L
s
1 .684 0 r
.54942 .57351 m
.5659 .57057 L
s
1 .688 0 r
.54942 .57351 m
.56597 .57038 L
s
1 .691 0 r
.54942 .57351 m
.56599 .57018 L
s
1 .684 0 r
.54942 .57351 m
.56581 .57007 L
s
1 .677 0 r
.54942 .57351 m
.56567 .57024 L
s
.848 1 0 r
.54942 .57351 m
.57525 .58478 L
s
.856 1 0 r
.54942 .57351 m
.57533 .58411 L
s
.846 1 0 r
.54942 .57351 m
.57538 .58466 L
s
.848 1 0 r
.54942 .57351 m
.57544 .58436 L
s
.838 1 0 r
.54942 .57351 m
.57558 .58465 L
s
.859 1 0 r
.54942 .57351 m
.57517 .58429 L
s
.699 1 0 r
.54942 .57351 m
.52113 .55892 L
s
.693 1 0 r
.54942 .57351 m
.52094 .55892 L
s
.687 1 0 r
.54942 .57351 m
.52108 .55838 L
s
.688 1 0 r
.54942 .57351 m
.52093 .5587 L
s
.702 1 0 r
.54942 .57351 m
.52127 .55877 L
s
.694 1 0 r
.54942 .57351 m
.52114 .55863 L
s
1 .72 0 r
.54942 .57351 m
.53198 .57611 L
s
1 .713 0 r
.54942 .57351 m
.53206 .57541 L
s
1 .708 0 r
.54942 .57351 m
.53223 .57574 L
s
1 .712 0 r
.54942 .57351 m
.53218 .57603 L
s
1 .722 0 r
.54942 .57351 m
.53189 .57586 L
s
1 .716 0 r
.54942 .57351 m
.53203 .57573 L
s
1 .749 0 r
.54942 .57351 m
.54067 .58963 L
s
1 .748 0 r
.54942 .57351 m
.54087 .5897 L
s
1 .74 0 r
.54942 .57351 m
.54099 .58952 L
s
1 .725 0 r
.54942 .57351 m
.54097 .58911 L
s
1 .732 0 r
.54942 .57351 m
.54082 .58923 L
s
1 .739 0 r
.54942 .57351 m
.54065 .58932 L
s
1 .019 0 r
.54934 .57321 m
.54904 .57357 L
s
1 .008 0 r
.54934 .57321 m
.54917 .57331 L
s
1 .018 0 r
.54934 .57321 m
.54898 .57344 L
s
1 .078 0 r
.54934 .57321 m
.5476 .57401 L
s
1 .091 0 r
.54934 .57321 m
.54749 .57445 L
s
1 .089 0 r
.54934 .57321 m
.5473 .57397 L
s
1 .067 0 r
.54934 .57321 m
.54798 .57413 L
s
1 .092 0 r
.54934 .57321 m
.54781 .57485 L
s
1 .066 0 r
.54934 .57321 m
.54785 .57381 L
s
1 .822 0 r
.54934 .57321 m
.53925 .5558 L
s
.54934 .57321 m
.53945 .5557 L
s
1 .829 0 r
.54934 .57321 m
.53954 .55544 L
s
1 .835 0 r
.54934 .57321 m
.53918 .55549 L
s
1 .836 0 r
.54934 .57321 m
.53935 .55537 L
s
1 .844 0 r
.54934 .57321 m
.53936 .55512 L
s
1 .894 0 r
.54934 .57321 m
.55731 .55284 L
s
1 .905 0 r
.54934 .57321 m
.55724 .55253 L
s
1 .906 0 r
.54934 .57321 m
.55742 .55257 L
s
1 .922 0 r
.54934 .57321 m
.55716 .55205 L
s
1 .911 0 r
.54934 .57321 m
.55716 .55232 L
s
1 .897 0 r
.54934 .57321 m
.5571 .55267 L
s
1 .677 0 r
.54934 .57321 m
.5657 .57049 L
s
1 .685 0 r
.54934 .57321 m
.5659 .57057 L
s
1 .689 0 r
.54934 .57321 m
.56597 .57038 L
s
1 .691 0 r
.54934 .57321 m
.56599 .57018 L
s
1 .685 0 r
.54934 .57321 m
.56581 .57007 L
s
1 .678 0 r
.54934 .57321 m
.56567 .57024 L
s
.841 1 0 r
.54934 .57321 m
.57525 .58478 L
s
.849 1 0 r
.54934 .57321 m
.57533 .58411 L
s
.838 1 0 r
.54934 .57321 m
.57538 .58466 L
s
.841 1 0 r
.54934 .57321 m
.57544 .58436 L
s
.831 1 0 r
.54934 .57321 m
.57558 .58465 L
s
.852 1 0 r
.54934 .57321 m
.57517 .58429 L
s
.708 1 0 r
.54934 .57321 m
.52113 .55892 L
s
.701 1 0 r
.54934 .57321 m
.52094 .55892 L
s
.696 1 0 r
.54934 .57321 m
.52108 .55838 L
s
.697 1 0 r
.54934 .57321 m
.52093 .5587 L
s
.71 1 0 r
.54934 .57321 m
.52127 .55877 L
s
.703 1 0 r
.54934 .57321 m
.52114 .55863 L
s
1 .719 0 r
.54934 .57321 m
.53198 .57611 L
s
1 .712 0 r
.54934 .57321 m
.53206 .57541 L
s
1 .707 0 r
.54934 .57321 m
.53223 .57574 L
s
1 .711 0 r
.54934 .57321 m
.53218 .57603 L
s
1 .721 0 r
.54934 .57321 m
.53189 .57586 L
s
1 .715 0 r
.54934 .57321 m
.53203 .57573 L
s
1 .759 0 r
.54934 .57321 m
.54067 .58963 L
s
1 .758 0 r
.54934 .57321 m
.54087 .5897 L
s
1 .749 0 r
.54934 .57321 m
.54099 .58952 L
s
1 .734 0 r
.54934 .57321 m
.54097 .58911 L
s
1 .741 0 r
.54934 .57321 m
.54082 .58923 L
s
1 .748 0 r
.54934 .57321 m
.54065 .58932 L
s
1 .012 0 r
.54904 .57357 m
.54917 .57331 L
s
1 .006 0 r
.54904 .57357 m
.54898 .57344 L
s
1 .062 0 r
.54904 .57357 m
.5476 .57401 L
s
1 .073 0 r
.54904 .57357 m
.54749 .57445 L
s
.54904 .57357 m
.5473 .57397 L
s
1 .049 0 r
.54904 .57357 m
.54798 .57413 L
s
1 .073 0 r
.54904 .57357 m
.54781 .57485 L
s
1 .05 0 r
.54904 .57357 m
.54785 .57381 L
s
1 .829 0 r
.54904 .57357 m
.53925 .5558 L
s
.54904 .57357 m
.53945 .5557 L
s
1 .836 0 r
.54904 .57357 m
.53954 .55544 L
s
1 .841 0 r
.54904 .57357 m
.53918 .55549 L
s
1 .843 0 r
.54904 .57357 m
.53935 .55537 L
s
1 .852 0 r
.54904 .57357 m
.53936 .55512 L
s
1 .912 0 r
.54904 .57357 m
.55731 .55284 L
s
1 .923 0 r
.54904 .57357 m
.55724 .55253 L
s
1 .924 0 r
.54904 .57357 m
.55742 .55257 L
s
1 .94 0 r
.54904 .57357 m
.55716 .55205 L
s
1 .93 0 r
.54904 .57357 m
.55716 .55232 L
s
1 .915 0 r
.54904 .57357 m
.5571 .55267 L
s
1 .692 0 r
.54904 .57357 m
.5657 .57049 L
s
1 .699 0 r
.54904 .57357 m
.5659 .57057 L
s
1 .704 0 r
.54904 .57357 m
.56597 .57038 L
s
1 .706 0 r
.54904 .57357 m
.56599 .57018 L
s
1 .7 0 r
.54904 .57357 m
.56581 .57007 L
s
1 .693 0 r
.54904 .57357 m
.56567 .57024 L
s
.835 1 0 r
.54904 .57357 m
.57525 .58478 L
s
.843 1 0 r
.54904 .57357 m
.57533 .58411 L
s
.832 1 0 r
.54904 .57357 m
.57538 .58466 L
s
.835 1 0 r
.54904 .57357 m
.57544 .58436 L
s
.825 1 0 r
.54904 .57357 m
.57558 .58465 L
s
.846 1 0 r
.54904 .57357 m
.57517 .58429 L
s
.712 1 0 r
.54904 .57357 m
.52113 .55892 L
s
.705 1 0 r
.54904 .57357 m
.52094 .55892 L
s
.7 1 0 r
.54904 .57357 m
.52108 .55838 L
s
.701 1 0 r
.54904 .57357 m
.52093 .5587 L
s
.714 1 0 r
.54904 .57357 m
.52127 .55877 L
s
.707 1 0 r
.54904 .57357 m
.52114 .55863 L
s
1 .705 0 r
.54904 .57357 m
.53198 .57611 L
s
1 .698 0 r
.54904 .57357 m
.53206 .57541 L
s
1 .693 0 r
.54904 .57357 m
.53223 .57574 L
s
1 .696 0 r
.54904 .57357 m
.53218 .57603 L
s
1 .707 0 r
.54904 .57357 m
.53189 .57586 L
s
1 .701 0 r
.54904 .57357 m
.53203 .57573 L
s
1 .74 0 r
.54904 .57357 m
.54067 .58963 L
s
1 .739 0 r
.54904 .57357 m
.54087 .5897 L
s
1 .73 0 r
.54904 .57357 m
.54099 .58952 L
s
1 .716 0 r
.54904 .57357 m
.54097 .58911 L
s
1 .723 0 r
.54904 .57357 m
.54082 .58923 L
s
1 .729 0 r
.54904 .57357 m
.54065 .58932 L
s
1 .009 0 r
.54917 .57331 m
.54898 .57344 L
s
1 .07 0 r
.54917 .57331 m
.5476 .57401 L
s
1 .083 0 r
.54917 .57331 m
.54749 .57445 L
s
1 .081 0 r
.54917 .57331 m
.5473 .57397 L
s
1 .059 0 r
.54917 .57331 m
.54798 .57413 L
s
1 .084 0 r
.54917 .57331 m
.54781 .57485 L
s
1 .057 0 r
.54917 .57331 m
.54785 .57381 L
s
1 .822 0 r
.54917 .57331 m
.53925 .5558 L
s
.54917 .57331 m
.53945 .5557 L
s
1 .829 0 r
.54917 .57331 m
.53954 .55544 L
s
1 .835 0 r
.54917 .57331 m
.53918 .55549 L
s
1 .836 0 r
.54917 .57331 m
.53935 .55537 L
s
1 .844 0 r
.54917 .57331 m
.53936 .55512 L
s
1 .9 0 r
.54917 .57331 m
.55731 .55284 L
s
1 .911 0 r
.54917 .57331 m
.55724 .55253 L
s
1 .912 0 r
.54917 .57331 m
.55742 .55257 L
s
1 .928 0 r
.54917 .57331 m
.55716 .55205 L
s
1 .918 0 r
.54917 .57331 m
.55716 .55232 L
s
1 .903 0 r
.54917 .57331 m
.5571 .55267 L
s
1 .685 0 r
.54917 .57331 m
.5657 .57049 L
s
1 .693 0 r
.54917 .57331 m
.5659 .57057 L
s
1 .697 0 r
.54917 .57331 m
.56597 .57038 L
s
1 .699 0 r
.54917 .57331 m
.56599 .57018 L
s
1 .693 0 r
.54917 .57331 m
.56581 .57007 L
s
1 .686 0 r
.54917 .57331 m
.56567 .57024 L
s
.836 1 0 r
.54917 .57331 m
.57525 .58478 L
s
.844 1 0 r
.54917 .57331 m
.57533 .58411 L
s
.833 1 0 r
.54917 .57331 m
.57538 .58466 L
s
.835 1 0 r
.54917 .57331 m
.57544 .58436 L
s
.826 1 0 r
.54917 .57331 m
.57558 .58465 L
s
.847 1 0 r
.54917 .57331 m
.57517 .58429 L
s
.712 1 0 r
.54917 .57331 m
.52113 .55892 L
s
.705 1 0 r
.54917 .57331 m
.52094 .55892 L
s
.7 1 0 r
.54917 .57331 m
.52108 .55838 L
s
.701 1 0 r
.54917 .57331 m
.52093 .5587 L
s
.715 1 0 r
.54917 .57331 m
.52127 .55877 L
s
.707 1 0 r
.54917 .57331 m
.52114 .55863 L
s
1 .711 0 r
.54917 .57331 m
.53198 .57611 L
s
1 .704 0 r
.54917 .57331 m
.53206 .57541 L
s
1 .699 0 r
.54917 .57331 m
.53223 .57574 L
s
1 .703 0 r
.54917 .57331 m
.53218 .57603 L
s
1 .713 0 r
.54917 .57331 m
.53189 .57586 L
s
1 .707 0 r
.54917 .57331 m
.53203 .57573 L
s
1 .752 0 r
.54917 .57331 m
.54067 .58963 L
s
1 .751 0 r
.54917 .57331 m
.54087 .5897 L
s
1 .742 0 r
.54917 .57331 m
.54099 .58952 L
s
1 .727 0 r
.54917 .57331 m
.54097 .58911 L
s
1 .734 0 r
.54917 .57331 m
.54082 .58923 L
s
1 .741 0 r
.54917 .57331 m
.54065 .58932 L
s
1 .061 0 r
.54898 .57344 m
.5476 .57401 L
s
1 .074 0 r
.54898 .57344 m
.54749 .57445 L
s
1 .072 0 r
.54898 .57344 m
.5473 .57397 L
s
1 .049 0 r
.54898 .57344 m
.54798 .57413 L
s
1 .075 0 r
.54898 .57344 m
.54781 .57485 L
s
1 .048 0 r
.54898 .57344 m
.54785 .57381 L
s
1 .823 0 r
.54898 .57344 m
.53925 .5558 L
s
.54898 .57344 m
.53945 .5557 L
s
1 .83 0 r
.54898 .57344 m
.53954 .55544 L
s
1 .835 0 r
.54898 .57344 m
.53918 .55549 L
s
1 .837 0 r
.54898 .57344 m
.53935 .55537 L
s
1 .846 0 r
.54898 .57344 m
.53936 .55512 L
s
1 .908 0 r
.54898 .57344 m
.55731 .55284 L
s
1 .919 0 r
.54898 .57344 m
.55724 .55253 L
s
1 .92 0 r
.54898 .57344 m
.55742 .55257 L
s
1 .936 0 r
.54898 .57344 m
.55716 .55205 L
s
1 .926 0 r
.54898 .57344 m
.55716 .55232 L
s
1 .911 0 r
.54898 .57344 m
.5571 .55267 L
s
1 .694 0 r
.54898 .57344 m
.5657 .57049 L
s
1 .701 0 r
.54898 .57344 m
.5659 .57057 L
s
1 .706 0 r
.54898 .57344 m
.56597 .57038 L
s
1 .708 0 r
.54898 .57344 m
.56599 .57018 L
s
1 .701 0 r
.54898 .57344 m
.56581 .57007 L
s
1 .694 0 r
.54898 .57344 m
.56567 .57024 L
s
.831 1 0 r
.54898 .57344 m
.57525 .58478 L
s
.838 1 0 r
.54898 .57344 m
.57533 .58411 L
s
.828 1 0 r
.54898 .57344 m
.57538 .58466 L
s
.83 1 0 r
.54898 .57344 m
.57544 .58436 L
s
.821 1 0 r
.54898 .57344 m
.57558 .58465 L
s
.842 1 0 r
.54898 .57344 m
.57517 .58429 L
s
.717 1 0 r
.54898 .57344 m
.52113 .55892 L
s
.71 1 0 r
.54898 .57344 m
.52094 .55892 L
s
.705 1 0 r
.54898 .57344 m
.52108 .55838 L
s
.706 1 0 r
.54898 .57344 m
.52093 .5587 L
s
.719 1 0 r
.54898 .57344 m
.52127 .55877 L
s
.712 1 0 r
.54898 .57344 m
.52114 .55863 L
s
1 .703 0 r
.54898 .57344 m
.53198 .57611 L
s
1 .696 0 r
.54898 .57344 m
.53206 .57541 L
s
1 .691 0 r
.54898 .57344 m
.53223 .57574 L
s
1 .695 0 r
.54898 .57344 m
.53218 .57603 L
s
1 .705 0 r
.54898 .57344 m
.53189 .57586 L
s
1 .699 0 r
.54898 .57344 m
.53203 .57573 L
s
1 .743 0 r
.54898 .57344 m
.54067 .58963 L
s
.54898 .57344 m
.54087 .5897 L
s
1 .734 0 r
.54898 .57344 m
.54099 .58952 L
s
1 .719 0 r
.54898 .57344 m
.54097 .58911 L
s
1 .726 0 r
.54898 .57344 m
.54082 .58923 L
s
1 .733 0 r
.54898 .57344 m
.54065 .58932 L
s
1 .019 0 r
.5476 .57401 m
.54749 .57445 L
s
1 .012 0 r
.5476 .57401 m
.5473 .57397 L
s
1 .016 0 r
.5476 .57401 m
.54798 .57413 L
s
1 .035 0 r
.5476 .57401 m
.54781 .57485 L
s
1 .013 0 r
.5476 .57401 m
.54785 .57381 L
s
1 .753 0 r
.5476 .57401 m
.5657 .57049 L
s
1 .761 0 r
.5476 .57401 m
.5659 .57057 L
s
1 .765 0 r
.5476 .57401 m
.56597 .57038 L
s
1 .768 0 r
.5476 .57401 m
.56599 .57018 L
s
1 .761 0 r
.5476 .57401 m
.56581 .57007 L
s
1 .754 0 r
.5476 .57401 m
.56567 .57024 L
s
1 .644 0 r
.5476 .57401 m
.53198 .57611 L
s
1 .637 0 r
.5476 .57401 m
.53206 .57541 L
s
1 .632 0 r
.5476 .57401 m
.53223 .57574 L
s
1 .636 0 r
.5476 .57401 m
.53218 .57603 L
s
1 .646 0 r
.5476 .57401 m
.53189 .57586 L
s
1 .64 0 r
.5476 .57401 m
.53203 .57573 L
s
1 .021 0 r
.54749 .57445 m
.5473 .57397 L
s
1 .024 0 r
.54749 .57445 m
.54798 .57413 L
s
1 .021 0 r
.54749 .57445 m
.54781 .57485 L
s
1 .03 0 r
.54749 .57445 m
.54785 .57381 L
s
1 .762 0 r
.54749 .57445 m
.5657 .57049 L
s
1 .769 0 r
.54749 .57445 m
.5659 .57057 L
s
1 .774 0 r
.54749 .57445 m
.56597 .57038 L
s
1 .776 0 r
.54749 .57445 m
.56599 .57018 L
s
1 .77 0 r
.54749 .57445 m
.56581 .57007 L
s
1 .763 0 r
.54749 .57445 m
.56567 .57024 L
s
1 .637 0 r
.54749 .57445 m
.53198 .57611 L
s
1 .631 0 r
.54749 .57445 m
.53206 .57541 L
s
1 .626 0 r
.54749 .57445 m
.53223 .57574 L
s
1 .629 0 r
.54749 .57445 m
.53218 .57603 L
s
1 .64 0 r
.54749 .57445 m
.53189 .57586 L
s
1 .634 0 r
.54749 .57445 m
.53203 .57573 L
s
1 .028 0 r
.5473 .57397 m
.54798 .57413 L
s
1 .041 0 r
.5473 .57397 m
.54781 .57485 L
s
1 .023 0 r
.5473 .57397 m
.54785 .57381 L
s
1 .765 0 r
.5473 .57397 m
.5657 .57049 L
s
1 .772 0 r
.5473 .57397 m
.5659 .57057 L
s
1 .777 0 r
.5473 .57397 m
.56597 .57038 L
s
1 .779 0 r
.5473 .57397 m
.56599 .57018 L
s
1 .773 0 r
.5473 .57397 m
.56581 .57007 L
s
1 .766 0 r
.5473 .57397 m
.56567 .57024 L
s
1 .632 0 r
.5473 .57397 m
.53198 .57611 L
s
1 .626 0 r
.5473 .57397 m
.53206 .57541 L
s
1 .62 0 r
.5473 .57397 m
.53223 .57574 L
s
1 .624 0 r
.5473 .57397 m
.53218 .57603 L
s
1 .634 0 r
.5473 .57397 m
.53189 .57586 L
s
1 .628 0 r
.5473 .57397 m
.53203 .57573 L
s
1 .03 0 r
.54798 .57413 m
.54781 .57485 L
s
1 .014 0 r
.54798 .57413 m
.54785 .57381 L
s
1 .739 0 r
.54798 .57413 m
.5657 .57049 L
s
1 .746 0 r
.54798 .57413 m
.5659 .57057 L
s
1 .751 0 r
.54798 .57413 m
.56597 .57038 L
s
1 .753 0 r
.54798 .57413 m
.56599 .57018 L
s
1 .747 0 r
.54798 .57413 m
.56581 .57007 L
s
1 .74 0 r
.54798 .57413 m
.56567 .57024 L
s
1 .659 0 r
.54798 .57413 m
.53198 .57611 L
s
1 .653 0 r
.54798 .57413 m
.53206 .57541 L
s
1 .647 0 r
.54798 .57413 m
.53223 .57574 L
s
1 .65 0 r
.54798 .57413 m
.53218 .57603 L
s
1 .661 0 r
.54798 .57413 m
.53189 .57586 L
s
1 .655 0 r
.54798 .57413 m
.53203 .57573 L
s
1 .042 0 r
.54781 .57485 m
.54785 .57381 L
s
1 .752 0 r
.54781 .57485 m
.5657 .57049 L
s
1 .76 0 r
.54781 .57485 m
.5659 .57057 L
s
1 .764 0 r
.54781 .57485 m
.56597 .57038 L
s
1 .767 0 r
.54781 .57485 m
.56599 .57018 L
s
1 .761 0 r
.54781 .57485 m
.56581 .57007 L
s
1 .754 0 r
.54781 .57485 m
.56567 .57024 L
s
1 .649 0 r
.54781 .57485 m
.53198 .57611 L
s
1 .644 0 r
.54781 .57485 m
.53206 .57541 L
s
1 .637 0 r
.54781 .57485 m
.53223 .57574 L
s
1 .64 0 r
.54781 .57485 m
.53218 .57603 L
s
1 .652 0 r
.54781 .57485 m
.53189 .57586 L
s
1 .646 0 r
.54781 .57485 m
.53203 .57573 L
s
1 .742 0 r
.54785 .57381 m
.5657 .57049 L
s
1 .749 0 r
.54785 .57381 m
.5659 .57057 L
s
1 .754 0 r
.54785 .57381 m
.56597 .57038 L
s
1 .756 0 r
.54785 .57381 m
.56599 .57018 L
s
1 .749 0 r
.54785 .57381 m
.56581 .57007 L
s
1 .742 0 r
.54785 .57381 m
.56567 .57024 L
s
1 .655 0 r
.54785 .57381 m
.53198 .57611 L
s
1 .648 0 r
.54785 .57381 m
.53206 .57541 L
s
1 .643 0 r
.54785 .57381 m
.53223 .57574 L
s
1 .647 0 r
.54785 .57381 m
.53218 .57603 L
s
1 .657 0 r
.54785 .57381 m
.53189 .57586 L
s
1 .651 0 r
.54785 .57381 m
.53203 .57573 L
s
1 .009 0 r
.53925 .5558 m
.53945 .5557 L
s
1 .019 0 r
.53925 .5558 m
.53954 .55544 L
s
1 .013 0 r
.53925 .5558 m
.53918 .55549 L
s
1 .018 0 r
.53925 .5558 m
.53935 .55537 L
s
1 .028 0 r
.53925 .5558 m
.53936 .55512 L
s
1 .054 0 r
.53925 .5558 m
.53804 .55527 L
s
1 .077 0 r
.53925 .5558 m
.53758 .55494 L
s
1 .065 0 r
.53925 .5558 m
.53791 .55496 L
s
1 .057 0 r
.53925 .5558 m
.53786 .55579 L
s
1 .06 0 r
.53925 .5558 m
.53818 .55479 L
s
1 .07 0 r
.53925 .5558 m
.53759 .5554 L
s
1 .748 0 r
.53925 .5558 m
.55731 .55284 L
s
1 .747 0 r
.53925 .5558 m
.55724 .55253 L
s
1 .754 0 r
.53925 .5558 m
.55742 .55257 L
s
1 .748 0 r
.53925 .5558 m
.55716 .55205 L
s
1 .746 0 r
.53925 .5558 m
.55716 .55232 L
s
1 .741 0 r
.53925 .5558 m
.5571 .55267 L
s
.764 1 0 r
.53925 .5558 m
.5657 .57049 L
s
.755 1 0 r
.53925 .5558 m
.5659 .57057 L
s
.756 1 0 r
.53925 .5558 m
.56597 .57038 L
s
.759 1 0 r
.53925 .5558 m
.56599 .57018 L
s
.768 1 0 r
.53925 .5558 m
.56581 .57007 L
s
.77 1 0 r
.53925 .5558 m
.56567 .57024 L
s
.655 1 0 r
.53925 .5558 m
.51125 .53848 L
s
.636 1 0 r
.53925 .5558 m
.51112 .53784 L
s
.648 1 0 r
.53925 .5558 m
.51113 .53835 L
s
.655 1 0 r
.53925 .5558 m
.51136 .53832 L
s
.648 1 0 r
.53925 .5558 m
.51141 .53793 L
s
.642 1 0 r
.53925 .5558 m
.51127 .53787 L
s
1 .921 0 r
.53925 .5558 m
.53005 .53521 L
s
1 .914 0 r
.53925 .5558 m
.5303 .53529 L
s
1 .928 0 r
.53925 .5558 m
.53007 .53503 L
s
1 .933 0 r
.53925 .5558 m
.5302 .53483 L
s
1 .922 0 r
.53925 .5558 m
.5303 .53509 L
s
1 .924 0 r
.53925 .5558 m
.53044 .53497 L
s
1 .751 0 r
.53925 .5558 m
.52113 .55892 L
s
1 .759 0 r
.53925 .5558 m
.52094 .55892 L
s
1 .75 0 r
.53925 .5558 m
.52108 .55838 L
s
1 .758 0 r
.53925 .5558 m
.52093 .5587 L
s
1 .745 0 r
.53925 .5558 m
.52127 .55877 L
s
1 .749 0 r
.53925 .5558 m
.52114 .55863 L
s
1 .882 0 r
.53925 .5558 m
.53198 .57611 L
s
1 .853 0 r
.53925 .5558 m
.53206 .57541 L
s
1 .864 0 r
.53925 .5558 m
.53223 .57574 L
s
1 .876 0 r
.53925 .5558 m
.53218 .57603 L
s
1 .873 0 r
.53925 .5558 m
.53189 .57586 L
s
1 .866 0 r
.53925 .5558 m
.53203 .57573 L
s
1 .011 0 r
.53945 .5557 m
.53954 .55544 L
s
1 .014 0 r
.53945 .5557 m
.53918 .55549 L
s
.53945 .5557 m
.53935 .55537 L
s
1 .024 0 r
.53945 .5557 m
.53936 .55512 L
s
1 .06 0 r
.53945 .5557 m
.53804 .55527 L
s
1 .083 0 r
.53945 .5557 m
.53758 .55494 L
s
1 .07 0 r
.53945 .5557 m
.53791 .55496 L
s
1 .065 0 r
.53945 .5557 m
.53786 .55579 L
s
1 .064 0 r
.53945 .5557 m
.53818 .55479 L
s
1 .077 0 r
.53945 .5557 m
.53759 .5554 L
s
1 .739 0 r
.53945 .5557 m
.55731 .55284 L
s
1 .738 0 r
.53945 .5557 m
.55724 .55253 L
s
1 .745 0 r
.53945 .5557 m
.55742 .55257 L
s
1 .739 0 r
.53945 .5557 m
.55716 .55205 L
s
1 .737 0 r
.53945 .5557 m
.55716 .55232 L
s
1 .732 0 r
.53945 .5557 m
.5571 .55267 L
s
.769 1 0 r
.53945 .5557 m
.5657 .57049 L
s
.76 1 0 r
.53945 .5557 m
.5659 .57057 L
s
.761 1 0 r
.53945 .5557 m
.56597 .57038 L
s
.765 1 0 r
.53945 .5557 m
.56599 .57018 L
s
.773 1 0 r
.53945 .5557 m
.56581 .57007 L
s
.775 1 0 r
.53945 .5557 m
.56567 .57024 L
s
.65 1 0 r
.53945 .5557 m
.51125 .53848 L
s
.631 1 0 r
.53945 .5557 m
.51112 .53784 L
s
.643 1 0 r
.53945 .5557 m
.51113 .53835 L
s
.65 1 0 r
.53945 .5557 m
.51136 .53832 L
s
.643 1 0 r
.53945 .5557 m
.51141 .53793 L
s
.638 1 0 r
.53945 .5557 m
.51127 .53787 L
s
1 .921 0 r
.53945 .5557 m
.53005 .53521 L
s
1 .914 0 r
.53945 .5557 m
.5303 .53529 L
s
1 .928 0 r
.53945 .5557 m
.53007 .53503 L
s
1 .933 0 r
.53945 .5557 m
.5302 .53483 L
s
1 .922 0 r
.53945 .5557 m
.5303 .53509 L
s
1 .924 0 r
.53945 .5557 m
.53044 .53497 L
s
1 .76 0 r
.53945 .5557 m
.52113 .55892 L
s
1 .768 0 r
.53945 .5557 m
.52094 .55892 L
s
1 .759 0 r
.53945 .5557 m
.52108 .55838 L
s
1 .767 0 r
.53945 .5557 m
.52093 .5587 L
s
1 .754 0 r
.53945 .5557 m
.52127 .55877 L
s
1 .758 0 r
.53945 .5557 m
.52114 .55863 L
s
1 .888 0 r
.53945 .5557 m
.53198 .57611 L
s
1 .86 0 r
.53945 .5557 m
.53206 .57541 L
s
1 .87 0 r
.53945 .5557 m
.53223 .57574 L
s
1 .882 0 r
.53945 .5557 m
.53218 .57603 L
s
1 .879 0 r
.53945 .5557 m
.53189 .57586 L
s
1 .873 0 r
.53945 .5557 m
.53203 .57573 L
s
1 .015 0 r
.53954 .55544 m
.53918 .55549 L
s
1 .009 0 r
.53954 .55544 m
.53935 .55537 L
s
1 .015 0 r
.53954 .55544 m
.53936 .55512 L
s
1 .062 0 r
.53954 .55544 m
.53804 .55527 L
s
1 .083 0 r
.53954 .55544 m
.53758 .55494 L
s
1 .07 0 r
.53954 .55544 m
.53791 .55496 L
s
.53954 .55544 m
.53786 .55579 L
s
1 .062 0 r
.53954 .55544 m
.53818 .55479 L
s
1 .08 0 r
.53954 .55544 m
.53759 .5554 L
s
1 .734 0 r
.53954 .55544 m
.55731 .55284 L
s
1 .733 0 r
.53954 .55544 m
.55724 .55253 L
s
1 .74 0 r
.53954 .55544 m
.55742 .55257 L
s
1 .733 0 r
.53954 .55544 m
.55716 .55205 L
s
1 .731 0 r
.53954 .55544 m
.55716 .55232 L
s
1 .726 0 r
.53954 .55544 m
.5571 .55267 L
s
.767 1 0 r
.53954 .55544 m
.5657 .57049 L
s
.758 1 0 r
.53954 .55544 m
.5659 .57057 L
s
.759 1 0 r
.53954 .55544 m
.56597 .57038 L
s
.763 1 0 r
.53954 .55544 m
.56599 .57018 L
s
.771 1 0 r
.53954 .55544 m
.56581 .57007 L
s
.773 1 0 r
.53954 .55544 m
.56567 .57024 L
s
.652 1 0 r
.53954 .55544 m
.51125 .53848 L
s
.634 1 0 r
.53954 .55544 m
.51112 .53784 L
s
.645 1 0 r
.53954 .55544 m
.51113 .53835 L
s
.653 1 0 r
.53954 .55544 m
.51136 .53832 L
s
.646 1 0 r
.53954 .55544 m
.51141 .53793 L
s
.64 1 0 r
.53954 .55544 m
.51127 .53787 L
s
1 .913 0 r
.53954 .55544 m
.53005 .53521 L
s
1 .906 0 r
.53954 .55544 m
.5303 .53529 L
s
1 .919 0 r
.53954 .55544 m
.53007 .53503 L
s
1 .925 0 r
.53954 .55544 m
.5302 .53483 L
s
1 .913 0 r
.53954 .55544 m
.5303 .53509 L
s
1 .915 0 r
.53954 .55544 m
.53044 .53497 L
s
1 .766 0 r
.53954 .55544 m
.52113 .55892 L
s
1 .774 0 r
.53954 .55544 m
.52094 .55892 L
s
1 .764 0 r
.53954 .55544 m
.52108 .55838 L
s
1 .772 0 r
.53954 .55544 m
.52093 .5587 L
s
1 .759 0 r
.53954 .55544 m
.52127 .55877 L
s
1 .763 0 r
.53954 .55544 m
.52114 .55863 L
s
1 .9 0 r
.53954 .55544 m
.53198 .57611 L
s
1 .871 0 r
.53954 .55544 m
.53206 .57541 L
s
1 .882 0 r
.53954 .55544 m
.53223 .57574 L
s
1 .893 0 r
.53954 .55544 m
.53218 .57603 L
s
1 .891 0 r
.53954 .55544 m
.53189 .57586 L
s
1 .884 0 r
.53954 .55544 m
.53203 .57573 L
s
1 .009 0 r
.53918 .55549 m
.53935 .55537 L
s
1 .017 0 r
.53918 .55549 m
.53936 .55512 L
s
1 .047 0 r
.53918 .55549 m
.53804 .55527 L
s
1 .069 0 r
.53918 .55549 m
.53758 .55494 L
s
1 .056 0 r
.53918 .55549 m
.53791 .55496 L
s
1 .055 0 r
.53918 .55549 m
.53786 .55579 L
s
1 .05 0 r
.53918 .55549 m
.53818 .55479 L
s
1 .065 0 r
.53918 .55549 m
.53759 .5554 L
s
1 .749 0 r
.53918 .55549 m
.55731 .55284 L
s
1 .748 0 r
.53918 .55549 m
.55724 .55253 L
s
1 .755 0 r
.53918 .55549 m
.55742 .55257 L
s
1 .748 0 r
.53918 .55549 m
.55716 .55205 L
s
1 .746 0 r
.53918 .55549 m
.55716 .55232 L
s
1 .741 0 r
.53918 .55549 m
.5571 .55267 L
s
.755 1 0 r
.53918 .55549 m
.5657 .57049 L
s
.747 1 0 r
.53918 .55549 m
.5659 .57057 L
s
.53918 .55549 m
.56597 .57038 L
s
.751 1 0 r
.53918 .55549 m
.56599 .57018 L
s
.759 1 0 r
.53918 .55549 m
.56581 .57007 L
s
.761 1 0 r
.53918 .55549 m
.56567 .57024 L
s
.664 1 0 r
.53918 .55549 m
.51125 .53848 L
s
.645 1 0 r
.53918 .55549 m
.51112 .53784 L
s
.657 1 0 r
.53918 .55549 m
.51113 .53835 L
s
.664 1 0 r
.53918 .55549 m
.51136 .53832 L
s
.657 1 0 r
.53918 .55549 m
.51141 .53793 L
s
.652 1 0 r
.53918 .55549 m
.51127 .53787 L
s
1 .909 0 r
.53918 .55549 m
.53005 .53521 L
s
1 .902 0 r
.53918 .55549 m
.5303 .53529 L
s
1 .915 0 r
.53918 .55549 m
.53007 .53503 L
s
1 .921 0 r
.53918 .55549 m
.5302 .53483 L
s
1 .909 0 r
.53918 .55549 m
.5303 .53509 L
s
1 .911 0 r
.53918 .55549 m
.53044 .53497 L
s
1 .751 0 r
.53918 .55549 m
.52113 .55892 L
s
1 .758 0 r
.53918 .55549 m
.52094 .55892 L
s
1 .749 0 r
.53918 .55549 m
.52108 .55838 L
s
1 .757 0 r
.53918 .55549 m
.52093 .5587 L
s
1 .744 0 r
.53918 .55549 m
.52127 .55877 L
s
1 .748 0 r
.53918 .55549 m
.52114 .55863 L
s
1 .892 0 r
.53918 .55549 m
.53198 .57611 L
s
1 .864 0 r
.53918 .55549 m
.53206 .57541 L
s
1 .875 0 r
.53918 .55549 m
.53223 .57574 L
s
1 .886 0 r
.53918 .55549 m
.53218 .57603 L
s
1 .884 0 r
.53918 .55549 m
.53189 .57586 L
s
1 .877 0 r
.53918 .55549 m
.53203 .57573 L
s
1 .01 0 r
.53935 .55537 m
.53936 .55512 L
s
1 .053 0 r
.53935 .55537 m
.53804 .55527 L
s
1 .074 0 r
.53935 .55537 m
.53758 .55494 L
s
1 .061 0 r
.53935 .55537 m
.53791 .55496 L
s
1 .063 0 r
.53935 .55537 m
.53786 .55579 L
s
1 .053 0 r
.53935 .55537 m
.53818 .55479 L
s
1 .072 0 r
.53935 .55537 m
.53759 .5554 L
s
1 .741 0 r
.53935 .55537 m
.55731 .55284 L
s
1 .74 0 r
.53935 .55537 m
.55724 .55253 L
s
1 .747 0 r
.53935 .55537 m
.55742 .55257 L
s
1 .74 0 r
.53935 .55537 m
.55716 .55205 L
s
1 .738 0 r
.53935 .55537 m
.55716 .55232 L
s
1 .734 0 r
.53935 .55537 m
.5571 .55267 L
s
.759 1 0 r
.53935 .55537 m
.5657 .57049 L
s
.75 1 0 r
.53935 .55537 m
.5659 .57057 L
s
.751 1 0 r
.53935 .55537 m
.56597 .57038 L
s
.754 1 0 r
.53935 .55537 m
.56599 .57018 L
s
.763 1 0 r
.53935 .55537 m
.56581 .57007 L
s
.765 1 0 r
.53935 .55537 m
.56567 .57024 L
s
.661 1 0 r
.53935 .55537 m
.51125 .53848 L
s
.642 1 0 r
.53935 .55537 m
.51112 .53784 L
s
.653 1 0 r
.53935 .55537 m
.51113 .53835 L
s
.661 1 0 r
.53935 .55537 m
.51136 .53832 L
s
.654 1 0 r
.53935 .55537 m
.51141 .53793 L
s
.648 1 0 r
.53935 .55537 m
.51127 .53787 L
s
1 .907 0 r
.53935 .55537 m
.53005 .53521 L
s
1 .9 0 r
.53935 .55537 m
.5303 .53529 L
s
1 .913 0 r
.53935 .55537 m
.53007 .53503 L
s
1 .919 0 r
.53935 .55537 m
.5302 .53483 L
s
1 .907 0 r
.53935 .55537 m
.5303 .53509 L
s
1 .909 0 r
.53935 .55537 m
.53044 .53497 L
s
1 .758 0 r
.53935 .55537 m
.52113 .55892 L
s
1 .766 0 r
.53935 .55537 m
.52094 .55892 L
s
1 .757 0 r
.53935 .55537 m
.52108 .55838 L
s
1 .765 0 r
.53935 .55537 m
.52093 .5587 L
s
1 .752 0 r
.53935 .55537 m
.52127 .55877 L
s
1 .756 0 r
.53935 .55537 m
.52114 .55863 L
s
1 .9 0 r
.53935 .55537 m
.53198 .57611 L
s
1 .871 0 r
.53935 .55537 m
.53206 .57541 L
s
1 .882 0 r
.53935 .55537 m
.53223 .57574 L
s
1 .894 0 r
.53935 .55537 m
.53218 .57603 L
s
1 .891 0 r
.53935 .55537 m
.53189 .57586 L
s
1 .884 0 r
.53935 .55537 m
.53203 .57573 L
s
1 .054 0 r
.53936 .55512 m
.53804 .55527 L
s
1 .073 0 r
.53936 .55512 m
.53758 .55494 L
s
1 .059 0 r
.53936 .55512 m
.53791 .55496 L
s
1 .067 0 r
.53936 .55512 m
.53786 .55579 L
s
1 .05 0 r
.53936 .55512 m
.53818 .55479 L
s
1 .073 0 r
.53936 .55512 m
.53759 .5554 L
s
1 .739 0 r
.53936 .55512 m
.55731 .55284 L
s
1 .738 0 r
.53936 .55512 m
.55724 .55253 L
s
1 .746 0 r
.53936 .55512 m
.55742 .55257 L
s
1 .738 0 r
.53936 .55512 m
.55716 .55205 L
s
1 .736 0 r
.53936 .55512 m
.55716 .55232 L
s
1 .732 0 r
.53936 .55512 m
.5571 .55267 L
s
.754 1 0 r
.53936 .55512 m
.5657 .57049 L
s
.745 1 0 r
.53936 .55512 m
.5659 .57057 L
s
.746 1 0 r
.53936 .55512 m
.56597 .57038 L
s
.75 1 0 r
.53936 .55512 m
.56599 .57018 L
s
.758 1 0 r
.53936 .55512 m
.56581 .57007 L
s
.76 1 0 r
.53936 .55512 m
.56567 .57024 L
s
.665 1 0 r
.53936 .55512 m
.51125 .53848 L
s
.647 1 0 r
.53936 .55512 m
.51112 .53784 L
s
.658 1 0 r
.53936 .55512 m
.51113 .53835 L
s
.666 1 0 r
.53936 .55512 m
.51136 .53832 L
s
.659 1 0 r
.53936 .55512 m
.51141 .53793 L
s
.653 1 0 r
.53936 .55512 m
.51127 .53787 L
s
1 .898 0 r
.53936 .55512 m
.53005 .53521 L
s
1 .891 0 r
.53936 .55512 m
.5303 .53529 L
s
1 .904 0 r
.53936 .55512 m
.53007 .53503 L
s
1 .91 0 r
.53936 .55512 m
.5302 .53483 L
s
1 .898 0 r
.53936 .55512 m
.5303 .53509 L
s
1 .9 0 r
.53936 .55512 m
.53044 .53497 L
s
1 .761 0 r
.53936 .55512 m
.52113 .55892 L
s
1 .768 0 r
.53936 .55512 m
.52094 .55892 L
s
1 .759 0 r
.53936 .55512 m
.52108 .55838 L
s
1 .767 0 r
.53936 .55512 m
.52093 .5587 L
s
1 .754 0 r
.53936 .55512 m
.52127 .55877 L
s
1 .758 0 r
.53936 .55512 m
.52114 .55863 L
s
1 .909 0 r
.53936 .55512 m
.53198 .57611 L
s
1 .881 0 r
.53936 .55512 m
.53206 .57541 L
s
1 .891 0 r
.53936 .55512 m
.53223 .57574 L
s
1 .903 0 r
.53936 .55512 m
.53218 .57603 L
s
1 .901 0 r
.53936 .55512 m
.53189 .57586 L
s
1 .894 0 r
.53936 .55512 m
.53203 .57573 L
s
1 .023 0 r
.53804 .55527 m
.53758 .55494 L
s
1 .014 0 r
.53804 .55527 m
.53791 .55496 L
s
1 .023 0 r
.53804 .55527 m
.53786 .55579 L
s
1 .021 0 r
.53804 .55527 m
.53818 .55479 L
s
1 .019 0 r
.53804 .55527 m
.53759 .5554 L
s
1 .793 0 r
.53804 .55527 m
.55731 .55284 L
s
1 .792 0 r
.53804 .55527 m
.55724 .55253 L
s
1 .8 0 r
.53804 .55527 m
.55742 .55257 L
s
1 .792 0 r
.53804 .55527 m
.55716 .55205 L
s
1 .791 0 r
.53804 .55527 m
.55716 .55232 L
s
1 .786 0 r
.53804 .55527 m
.5571 .55267 L
s
1 .707 0 r
.53804 .55527 m
.52113 .55892 L
s
1 .715 0 r
.53804 .55527 m
.52094 .55892 L
s
1 .705 0 r
.53804 .55527 m
.52108 .55838 L
s
1 .713 0 r
.53804 .55527 m
.52093 .5587 L
s
1 .7 0 r
.53804 .55527 m
.52127 .55877 L
s
1 .704 0 r
.53804 .55527 m
.52114 .55863 L
s
1 .013 0 r
.53758 .55494 m
.53791 .55496 L
s
1 .037 0 r
.53758 .55494 m
.53786 .55579 L
s
1 .025 0 r
.53758 .55494 m
.53818 .55479 L
s
1 .019 0 r
.53758 .55494 m
.53759 .5554 L
s
1 .81 0 r
.53758 .55494 m
.55731 .55284 L
s
1 .809 0 r
.53758 .55494 m
.55724 .55253 L
s
1 .816 0 r
.53758 .55494 m
.55742 .55257 L
s
1 .809 0 r
.53758 .55494 m
.55716 .55205 L
s
1 .807 0 r
.53758 .55494 m
.55716 .55232 L
s
1 .803 0 r
.53758 .55494 m
.5571 .55267 L
s
1 .692 0 r
.53758 .55494 m
.52113 .55892 L
s
1 .699 0 r
.53758 .55494 m
.52094 .55892 L
s
1 .689 0 r
.53758 .55494 m
.52108 .55838 L
s
1 .698 0 r
.53758 .55494 m
.52093 .5587 L
s
1 .685 0 r
.53758 .55494 m
.52127 .55877 L
s
1 .689 0 r
.53758 .55494 m
.52114 .55863 L
s
1 .034 0 r
.53791 .55496 m
.53786 .55579 L
s
1 .013 0 r
.53791 .55496 m
.53818 .55479 L
s
1 .022 0 r
.53791 .55496 m
.53759 .5554 L
s
1 .797 0 r
.53791 .55496 m
.55731 .55284 L
s
1 .796 0 r
.53791 .55496 m
.55724 .55253 L
s
1 .803 0 r
.53791 .55496 m
.55742 .55257 L
s
1 .796 0 r
.53791 .55496 m
.55716 .55205 L
s
1 .794 0 r
.53791 .55496 m
.55716 .55232 L
s
1 .79 0 r
.53791 .55496 m
.5571 .55267 L
s
1 .704 0 r
.53791 .55496 m
.52113 .55892 L
s
1 .712 0 r
.53791 .55496 m
.52094 .55892 L
s
1 .702 0 r
.53791 .55496 m
.52108 .55838 L
s
1 .71 0 r
.53791 .55496 m
.52093 .5587 L
s
1 .698 0 r
.53791 .55496 m
.52127 .55877 L
s
1 .702 0 r
.53791 .55496 m
.52114 .55863 L
s
1 .043 0 r
.53786 .55579 m
.53818 .55479 L
s
1 .02 0 r
.53786 .55579 m
.53759 .5554 L
s
1 .804 0 r
.53786 .55579 m
.55731 .55284 L
s
1 .803 0 r
.53786 .55579 m
.55724 .55253 L
s
1 .81 0 r
.53786 .55579 m
.55742 .55257 L
s
1 .803 0 r
.53786 .55579 m
.55716 .55205 L
s
1 .801 0 r
.53786 .55579 m
.55716 .55232 L
s
1 .796 0 r
.53786 .55579 m
.5571 .55267 L
s
1 .695 0 r
.53786 .55579 m
.52113 .55892 L
s
1 .703 0 r
.53786 .55579 m
.52094 .55892 L
s
1 .694 0 r
.53786 .55579 m
.52108 .55838 L
s
1 .702 0 r
.53786 .55579 m
.52093 .5587 L
s
1 .689 0 r
.53786 .55579 m
.52127 .55877 L
s
1 .693 0 r
.53786 .55579 m
.52114 .55863 L
s
1 .035 0 r
.53818 .55479 m
.53759 .5554 L
s
1 .785 0 r
.53818 .55479 m
.55731 .55284 L
s
1 .784 0 r
.53818 .55479 m
.55724 .55253 L
s
1 .791 0 r
.53818 .55479 m
.55742 .55257 L
s
1 .784 0 r
.53818 .55479 m
.55716 .55205 L
s
1 .782 0 r
.53818 .55479 m
.55716 .55232 L
s
1 .778 0 r
.53818 .55479 m
.5571 .55267 L
s
1 .717 0 r
.53818 .55479 m
.52113 .55892 L
s
1 .725 0 r
.53818 .55479 m
.52094 .55892 L
s
1 .714 0 r
.53818 .55479 m
.52108 .55838 L
s
1 .723 0 r
.53818 .55479 m
.52093 .5587 L
s
1 .71 0 r
.53818 .55479 m
.52127 .55877 L
s
1 .714 0 r
.53818 .55479 m
.52114 .55863 L
s
1 .812 0 r
.53759 .5554 m
.55731 .55284 L
s
1 .811 0 r
.53759 .5554 m
.55724 .55253 L
s
1 .819 0 r
.53759 .5554 m
.55742 .55257 L
s
1 .811 0 r
.53759 .5554 m
.55716 .55205 L
s
1 .81 0 r
.53759 .5554 m
.55716 .55232 L
s
1 .805 0 r
.53759 .5554 m
.5571 .55267 L
s
1 .688 0 r
.53759 .5554 m
.52113 .55892 L
s
1 .695 0 r
.53759 .5554 m
.52094 .55892 L
s
1 .686 0 r
.53759 .5554 m
.52108 .55838 L
s
1 .694 0 r
.53759 .5554 m
.52093 .5587 L
s
1 .681 0 r
.53759 .5554 m
.52127 .55877 L
s
1 .685 0 r
.53759 .5554 m
.52114 .55863 L
s
1 .013 0 r
.55731 .55284 m
.55724 .55253 L
s
1 .012 0 r
.55731 .55284 m
.55742 .55257 L
s
1 .033 0 r
.55731 .55284 m
.55716 .55205 L
s
1 .022 0 r
.55731 .55284 m
.55716 .55232 L
s
1 .011 0 r
.55731 .55284 m
.5571 .55267 L
s
1 .798 0 r
.55731 .55284 m
.5657 .57049 L
s
1 .805 0 r
.55731 .55284 m
.5659 .57057 L
s
1 .8 0 r
.55731 .55284 m
.56597 .57038 L
s
1 .792 0 r
.55731 .55284 m
.56599 .57018 L
s
1 .785 0 r
.55731 .55284 m
.56581 .57007 L
s
1 .789 0 r
.55731 .55284 m
.56567 .57024 L
s
.674 1 0 r
.55731 .55284 m
.53005 .53521 L
s
.684 1 0 r
.55731 .55284 m
.5303 .53529 L
s
.67 1 0 r
.55731 .55284 m
.53007 .53503 L
s
.55731 .55284 m
.5302 .53483 L
s
.679 1 0 r
.55731 .55284 m
.5303 .53509 L
s
.682 1 0 r
.55731 .55284 m
.53044 .53497 L
s
1 .008 0 r
.55724 .55253 m
.55742 .55257 L
s
1 .02 0 r
.55724 .55253 m
.55716 .55205 L
s
1 .009 0 r
.55724 .55253 m
.55716 .55232 L
s
1 .008 0 r
.55724 .55253 m
.5571 .55267 L
s
1 .811 0 r
.55724 .55253 m
.5657 .57049 L
s
1 .818 0 r
.55724 .55253 m
.5659 .57057 L
s
1 .812 0 r
.55724 .55253 m
.56597 .57038 L
s
1 .805 0 r
.55724 .55253 m
.56599 .57018 L
s
1 .798 0 r
.55724 .55253 m
.56581 .57007 L
s
1 .801 0 r
.55724 .55253 m
.56567 .57024 L
s
.683 1 0 r
.55724 .55253 m
.53005 .53521 L
s
.693 1 0 r
.55724 .55253 m
.5303 .53529 L
s
.68 1 0 r
.55724 .55253 m
.53007 .53503 L
s
.55724 .55253 m
.5302 .53483 L
s
.689 1 0 r
.55724 .55253 m
.5303 .53509 L
s
.691 1 0 r
.55724 .55253 m
.53044 .53497 L
s
1 .024 0 r
.55742 .55257 m
.55716 .55205 L
s
1 .015 0 r
.55742 .55257 m
.55716 .55232 L
s
1 .014 0 r
.55742 .55257 m
.5571 .55267 L
s
1 .807 0 r
.55742 .55257 m
.5657 .57049 L
s
1 .813 0 r
.55742 .55257 m
.5659 .57057 L
s
1 .808 0 r
.55742 .55257 m
.56597 .57038 L
s
1 .8 0 r
.55742 .55257 m
.56599 .57018 L
s
1 .793 0 r
.55742 .55257 m
.56581 .57007 L
s
1 .797 0 r
.55742 .55257 m
.56567 .57024 L
s
.676 1 0 r
.55742 .55257 m
.53005 .53521 L
s
.686 1 0 r
.55742 .55257 m
.5303 .53529 L
s
.672 1 0 r
.55742 .55257 m
.53007 .53503 L
s
.55742 .55257 m
.5302 .53483 L
s
.682 1 0 r
.55742 .55257 m
.5303 .53509 L
s
.684 1 0 r
.55742 .55257 m
.53044 .53497 L
s
1 .011 0 r
.55716 .55205 m
.55716 .55232 L
s
1 .026 0 r
.55716 .55205 m
.5571 .55267 L
s
1 .83 0 r
.55716 .55205 m
.5657 .57049 L
s
1 .837 0 r
.55716 .55205 m
.5659 .57057 L
s
1 .831 0 r
.55716 .55205 m
.56597 .57038 L
s
1 .824 0 r
.55716 .55205 m
.56599 .57018 L
s
1 .817 0 r
.55716 .55205 m
.56581 .57007 L
s
1 .82 0 r
.55716 .55205 m
.56567 .57024 L
s
.696 1 0 r
.55716 .55205 m
.53005 .53521 L
s
.706 1 0 r
.55716 .55205 m
.5303 .53529 L
s
.693 1 0 r
.55716 .55205 m
.53007 .53503 L
s
.55716 .55205 m
.5302 .53483 L
s
.702 1 0 r
.55716 .55205 m
.5303 .53509 L
s
.704 1 0 r
.55716 .55205 m
.53044 .53497 L
s
1 .015 0 r
.55716 .55232 m
.5571 .55267 L
s
1 .82 0 r
.55716 .55232 m
.5657 .57049 L
s
1 .827 0 r
.55716 .55232 m
.5659 .57057 L
s
1 .821 0 r
.55716 .55232 m
.56597 .57038 L
s
1 .814 0 r
.55716 .55232 m
.56599 .57018 L
s
1 .807 0 r
.55716 .55232 m
.56581 .57007 L
s
1 .81 0 r
.55716 .55232 m
.56567 .57024 L
s
.69 1 0 r
.55716 .55232 m
.53005 .53521 L
s
.7 1 0 r
.55716 .55232 m
.5303 .53529 L
s
.687 1 0 r
.55716 .55232 m
.53007 .53503 L
s
.55716 .55232 m
.5302 .53483 L
s
.696 1 0 r
.55716 .55232 m
.5303 .53509 L
s
.698 1 0 r
.55716 .55232 m
.53044 .53497 L
s
1 .808 0 r
.5571 .55267 m
.5657 .57049 L
s
1 .815 0 r
.5571 .55267 m
.5659 .57057 L
s
1 .809 0 r
.5571 .55267 m
.56597 .57038 L
s
1 .802 0 r
.5571 .55267 m
.56599 .57018 L
s
1 .795 0 r
.5571 .55267 m
.56581 .57007 L
s
1 .798 0 r
.5571 .55267 m
.56567 .57024 L
s
.685 1 0 r
.5571 .55267 m
.53005 .53521 L
s
.695 1 0 r
.5571 .55267 m
.5303 .53529 L
s
.681 1 0 r
.5571 .55267 m
.53007 .53503 L
s
.5571 .55267 m
.5302 .53483 L
s
.69 1 0 r
.5571 .55267 m
.5303 .53509 L
s
.693 1 0 r
.5571 .55267 m
.53044 .53497 L
s
1 .009 0 r
.5657 .57049 m
.5659 .57057 L
s
1 .012 0 r
.5657 .57049 m
.56597 .57038 L
s
1 .017 0 r
.5657 .57049 m
.56599 .57018 L
s
1 .018 0 r
.5657 .57049 m
.56581 .57007 L
s
1 .01 0 r
.5657 .57049 m
.56567 .57024 L
s
1 .702 0 r
.5657 .57049 m
.57525 .58478 L
s
1 .681 0 r
.5657 .57049 m
.57533 .58411 L
s
1 .701 0 r
.5657 .57049 m
.57538 .58466 L
s
1 .693 0 r
.5657 .57049 m
.57544 .58436 L
s
1 .705 0 r
.5657 .57049 m
.57558 .58465 L
s
1 .684 0 r
.5657 .57049 m
.57517 .58429 L
s
1 .008 0 r
.5659 .57057 m
.56597 .57038 L
s
1 .016 0 r
.5659 .57057 m
.56599 .57018 L
s
1 .02 0 r
.5659 .57057 m
.56581 .57007 L
s
1 .017 0 r
.5659 .57057 m
.56567 .57024 L
s
1 .695 0 r
.5659 .57057 m
.57525 .58478 L
s
1 .674 0 r
.5659 .57057 m
.57533 .58411 L
s
1 .694 0 r
.5659 .57057 m
.57538 .58466 L
s
1 .685 0 r
.5659 .57057 m
.57544 .58436 L
s
1 .698 0 r
.5659 .57057 m
.57558 .58465 L
s
1 .677 0 r
.5659 .57057 m
.57517 .58429 L
s
1 .008 0 r
.56597 .57038 m
.56599 .57018 L
s
1 .014 0 r
.56597 .57038 m
.56581 .57007 L
s
.56597 .57038 m
.56567 .57024 L
s
1 .7 0 r
.56597 .57038 m
.57525 .58478 L
s
1 .679 0 r
.56597 .57038 m
.57533 .58411 L
s
1 .698 0 r
.56597 .57038 m
.57538 .58466 L
s
1 .69 0 r
.56597 .57038 m
.57544 .58436 L
s
1 .702 0 r
.56597 .57038 m
.57558 .58465 L
s
1 .681 0 r
.56597 .57038 m
.57517 .58429 L
s
1 .009 0 r
.56599 .57018 m
.56581 .57007 L
s
1 .013 0 r
.56599 .57018 m
.56567 .57024 L
s
1 .706 0 r
.56599 .57018 m
.57525 .58478 L
s
1 .685 0 r
.56599 .57018 m
.57533 .58411 L
s
1 .705 0 r
.56599 .57018 m
.57538 .58466 L
s
1 .696 0 r
.56599 .57018 m
.57544 .58436 L
s
1 .709 0 r
.56599 .57018 m
.57558 .58465 L
s
1 .688 0 r
.56599 .57018 m
.57517 .58429 L
s
1 .009 0 r
.56581 .57007 m
.56567 .57024 L
s
1 .714 0 r
.56581 .57007 m
.57525 .58478 L
s
1 .693 0 r
.56581 .57007 m
.57533 .58411 L
s
1 .713 0 r
.56581 .57007 m
.57538 .58466 L
s
1 .704 0 r
.56581 .57007 m
.57544 .58436 L
s
1 .717 0 r
.56581 .57007 m
.57558 .58465 L
s
1 .695 0 r
.56581 .57007 m
.57517 .58429 L
s
1 .712 0 r
.56567 .57024 m
.57525 .58478 L
s
1 .691 0 r
.56567 .57024 m
.57533 .58411 L
s
1 .71 0 r
.56567 .57024 m
.57538 .58466 L
s
1 .702 0 r
.56567 .57024 m
.57544 .58436 L
s
1 .715 0 r
.56567 .57024 m
.57558 .58465 L
s
1 .693 0 r
.56567 .57024 m
.57517 .58429 L
s
1 .028 0 r
.57525 .58478 m
.57533 .58411 L
s
1 .007 0 r
.57525 .58478 m
.57538 .58466 L
s
1 .018 0 r
.57525 .58478 m
.57544 .58436 L
s
1 .014 0 r
.57525 .58478 m
.57558 .58465 L
s
1 .02 0 r
.57525 .58478 m
.57517 .58429 L
s
1 .668 0 r
.57525 .58478 m
.58874 .59399 L
s
1 .665 0 r
.57525 .58478 m
.58891 .59363 L
s
1 .651 0 r
.57525 .58478 m
.58835 .59384 L
s
1 .659 0 r
.57525 .58478 m
.58898 .59326 L
s
1 .643 0 r
.57525 .58478 m
.58838 .59344 L
s
1 .642 0 r
.57525 .58478 m
.5886 .59307 L
s
1 .023 0 r
.57533 .58411 m
.57538 .58466 L
s
1 .011 0 r
.57533 .58411 m
.57544 .58436 L
s
1 .024 0 r
.57533 .58411 m
.57558 .58465 L
s
1 .01 0 r
.57533 .58411 m
.57517 .58429 L
s
1 .681 0 r
.57533 .58411 m
.58874 .59399 L
s
1 .678 0 r
.57533 .58411 m
.58891 .59363 L
s
1 .664 0 r
.57533 .58411 m
.58835 .59384 L
s
1 .672 0 r
.57533 .58411 m
.58898 .59326 L
s
1 .656 0 r
.57533 .58411 m
.58838 .59344 L
s
1 .654 0 r
.57533 .58411 m
.5886 .59307 L
s
1 .012 0 r
.57538 .58466 m
.57544 .58436 L
s
1 .008 0 r
.57538 .58466 m
.57558 .58465 L
s
1 .017 0 r
.57538 .58466 m
.57517 .58429 L
s
1 .666 0 r
.57538 .58466 m
.58874 .59399 L
s
1 .663 0 r
.57538 .58466 m
.58891 .59363 L
s
1 .649 0 r
.57538 .58466 m
.58835 .59384 L
s
1 .658 0 r
.57538 .58466 m
.58898 .59326 L
s
1 .641 0 r
.57538 .58466 m
.58838 .59344 L
s
1 .64 0 r
.57538 .58466 m
.5886 .59307 L
s
1 .013 0 r
.57544 .58436 m
.57558 .58465 L
s
1 .011 0 r
.57544 .58436 m
.57517 .58429 L
s
1 .671 0 r
.57544 .58436 m
.58874 .59399 L
s
1 .668 0 r
.57544 .58436 m
.58891 .59363 L
s
1 .654 0 r
.57544 .58436 m
.58835 .59384 L
s
1 .662 0 r
.57544 .58436 m
.58898 .59326 L
s
1 .646 0 r
.57544 .58436 m
.58838 .59344 L
s
1 .645 0 r
.57544 .58436 m
.5886 .59307 L
s
1 .022 0 r
.57558 .58465 m
.57517 .58429 L
s
1 .66 0 r
.57558 .58465 m
.58874 .59399 L
s
1 .657 0 r
.57558 .58465 m
.58891 .59363 L
s
1 .643 0 r
.57558 .58465 m
.58835 .59384 L
s
1 .651 0 r
.57558 .58465 m
.58898 .59326 L
s
1 .635 0 r
.57558 .58465 m
.58838 .59344 L
s
1 .634 0 r
.57558 .58465 m
.5886 .59307 L
s
1 .682 0 r
.57517 .58429 m
.58874 .59399 L
s
1 .679 0 r
.57517 .58429 m
.58891 .59363 L
s
1 .665 0 r
.57517 .58429 m
.58835 .59384 L
s
1 .673 0 r
.57517 .58429 m
.58898 .59326 L
s
1 .656 0 r
.57517 .58429 m
.58838 .59344 L
s
1 .655 0 r
.57517 .58429 m
.5886 .59307 L
s
1 .016 0 r
.58874 .59399 m
.58891 .59363 L
s
1 .017 0 r
.58874 .59399 m
.58835 .59384 L
s
1 .032 0 r
.58874 .59399 m
.58898 .59326 L
s
1 .027 0 r
.58874 .59399 m
.58838 .59344 L
s
1 .038 0 r
.58874 .59399 m
.5886 .59307 L
s
1 .024 0 r
.58891 .59363 m
.58835 .59384 L
s
1 .015 0 r
.58891 .59363 m
.58898 .59326 L
s
1 .023 0 r
.58891 .59363 m
.58838 .59344 L
s
1 .026 0 r
.58891 .59363 m
.5886 .59307 L
s
1 .035 0 r
.58835 .59384 m
.58898 .59326 L
s
1 .016 0 r
.58835 .59384 m
.58838 .59344 L
s
1 .033 0 r
.58835 .59384 m
.5886 .59307 L
s
1 .026 0 r
.58898 .59326 m
.58838 .59344 L
s
1 .018 0 r
.58898 .59326 m
.5886 .59307 L
s
.58838 .59344 m
.5886 .59307 L
s
1 .027 0 r
.51125 .53848 m
.51112 .53784 L
s
1 .008 0 r
.51125 .53848 m
.51113 .53835 L
s
.51125 .53848 m
.51136 .53832 L
s
1 .023 0 r
.51125 .53848 m
.51141 .53793 L
s
1 .025 0 r
.51125 .53848 m
.51127 .53787 L
s
1 .78 0 r
.51125 .53848 m
.53005 .53521 L
s
1 .789 0 r
.51125 .53848 m
.5303 .53529 L
s
1 .782 0 r
.51125 .53848 m
.53007 .53503 L
s
1 .788 0 r
.51125 .53848 m
.5302 .53483 L
s
1 .791 0 r
.51125 .53848 m
.5303 .53509 L
s
1 .797 0 r
.51125 .53848 m
.53044 .53497 L
s
1 .927 0 r
.51125 .53848 m
.52113 .55892 L
s
1 .924 0 r
.51125 .53848 m
.52094 .55892 L
s
1 .907 0 r
.51125 .53848 m
.52108 .55838 L
s
1 .916 0 r
.51125 .53848 m
.52093 .5587 L
s
1 .925 0 r
.51125 .53848 m
.52127 .55877 L
s
1 .917 0 r
.51125 .53848 m
.52114 .55863 L
s
.865 1 0 r
.51125 .53848 m
.52208 .51291 L
s
.876 1 0 r
.51125 .53848 m
.52198 .51316 L
s
.88 1 0 r
.51125 .53848 m
.52171 .51314 L
s
.874 1 0 r
.51125 .53848 m
.52184 .51303 L
s
.865 1 0 r
.51125 .53848 m
.52194 .51284 L
s
.867 1 0 r
.51125 .53848 m
.52175 .51282 L
s
1 .021 0 r
.51112 .53784 m
.51113 .53835 L
s
1 .022 0 r
.51112 .53784 m
.51136 .53832 L
s
1 .012 0 r
.51112 .53784 m
.51141 .53793 L
s
1 .007 0 r
.51112 .53784 m
.51127 .53787 L
s
1 .781 0 r
.51112 .53784 m
.53005 .53521 L
s
1 .79 0 r
.51112 .53784 m
.5303 .53529 L
s
1 .783 0 r
.51112 .53784 m
.53007 .53503 L
s
1 .789 0 r
.51112 .53784 m
.5302 .53483 L
s
1 .792 0 r
.51112 .53784 m
.5303 .53509 L
s
1 .798 0 r
.51112 .53784 m
.53044 .53497 L
s
1 .954 0 r
.51112 .53784 m
.52113 .55892 L
s
1 .95 0 r
.51112 .53784 m
.52094 .55892 L
s
1 .933 0 r
.51112 .53784 m
.52108 .55838 L
s
1 .942 0 r
.51112 .53784 m
.52093 .5587 L
s
1 .951 0 r
.51112 .53784 m
.52127 .55877 L
s
1 .943 0 r
.51112 .53784 m
.52114 .55863 L
s
.887 1 0 r
.51112 .53784 m
.52208 .51291 L
s
.898 1 0 r
.51112 .53784 m
.52198 .51316 L
s
.902 1 0 r
.51112 .53784 m
.52171 .51314 L
s
.896 1 0 r
.51112 .53784 m
.52184 .51303 L
s
.887 1 0 r
.51112 .53784 m
.52194 .51284 L
s
.889 1 0 r
.51112 .53784 m
.52175 .51282 L
s
1 .01 0 r
.51113 .53835 m
.51136 .53832 L
s
1 .021 0 r
.51113 .53835 m
.51141 .53793 L
s
1 .02 0 r
.51113 .53835 m
.51127 .53787 L
s
1 .784 0 r
.51113 .53835 m
.53005 .53521 L
s
1 .793 0 r
.51113 .53835 m
.5303 .53529 L
s
1 .786 0 r
.51113 .53835 m
.53007 .53503 L
s
1 .792 0 r
.51113 .53835 m
.5302 .53483 L
s
1 .795 0 r
.51113 .53835 m
.5303 .53509 L
s
1 .801 0 r
.51113 .53835 m
.53044 .53497 L
s
1 .935 0 r
.51113 .53835 m
.52113 .55892 L
s
1 .931 0 r
.51113 .53835 m
.52094 .55892 L
s
1 .914 0 r
.51113 .53835 m
.52108 .55838 L
s
1 .923 0 r
.51113 .53835 m
.52093 .5587 L
s
1 .932 0 r
.51113 .53835 m
.52127 .55877 L
s
1 .924 0 r
.51113 .53835 m
.52114 .55863 L
s
.868 1 0 r
.51113 .53835 m
.52208 .51291 L
s
.879 1 0 r
.51113 .53835 m
.52198 .51316 L
s
.883 1 0 r
.51113 .53835 m
.52171 .51314 L
s
.877 1 0 r
.51113 .53835 m
.52184 .51303 L
s
.868 1 0 r
.51113 .53835 m
.52194 .51284 L
s
.87 1 0 r
.51113 .53835 m
.52175 .51282 L
s
1 .016 0 r
.51136 .53832 m
.51141 .53793 L
s
1 .019 0 r
.51136 .53832 m
.51127 .53787 L
s
1 .774 0 r
.51136 .53832 m
.53005 .53521 L
s
1 .783 0 r
.51136 .53832 m
.5303 .53529 L
s
1 .776 0 r
.51136 .53832 m
.53007 .53503 L
s
1 .783 0 r
.51136 .53832 m
.5302 .53483 L
s
1 .785 0 r
.51136 .53832 m
.5303 .53509 L
s
1 .792 0 r
.51136 .53832 m
.53044 .53497 L
s
1 .931 0 r
.51136 .53832 m
.52113 .55892 L
s
1 .928 0 r
.51136 .53832 m
.52094 .55892 L
s
1 .911 0 r
.51136 .53832 m
.52108 .55838 L
s
1 .92 0 r
.51136 .53832 m
.52093 .5587 L
s
1 .928 0 r
.51136 .53832 m
.52127 .55877 L
s
1 .921 0 r
.51136 .53832 m
.52114 .55863 L
s
.873 1 0 r
.51136 .53832 m
.52208 .51291 L
s
.884 1 0 r
.51136 .53832 m
.52198 .51316 L
s
.887 1 0 r
.51136 .53832 m
.52171 .51314 L
s
.881 1 0 r
.51136 .53832 m
.52184 .51303 L
s
.872 1 0 r
.51136 .53832 m
.52194 .51284 L
s
.875 1 0 r
.51136 .53832 m
.52175 .51282 L
s
1 .006 0 r
.51141 .53793 m
.51127 .53787 L
s
1 .77 0 r
.51141 .53793 m
.53005 .53521 L
s
1 .779 0 r
.51141 .53793 m
.5303 .53529 L
s
1 .772 0 r
.51141 .53793 m
.53007 .53503 L
s
1 .778 0 r
.51141 .53793 m
.5302 .53483 L
s
1 .781 0 r
.51141 .53793 m
.5303 .53509 L
s
1 .787 0 r
.51141 .53793 m
.53044 .53497 L
s
1 .945 0 r
.51141 .53793 m
.52113 .55892 L
s
1 .942 0 r
.51141 .53793 m
.52094 .55892 L
s
1 .924 0 r
.51141 .53793 m
.52108 .55838 L
s
1 .934 0 r
.51141 .53793 m
.52093 .5587 L
s
1 .942 0 r
.51141 .53793 m
.52127 .55877 L
s
1 .935 0 r
.51141 .53793 m
.52114 .55863 L
s
.889 1 0 r
.51141 .53793 m
.52208 .51291 L
s
.9 1 0 r
.51141 .53793 m
.52198 .51316 L
s
.903 1 0 r
.51141 .53793 m
.52171 .51314 L
s
.897 1 0 r
.51141 .53793 m
.52184 .51303 L
s
.888 1 0 r
.51141 .53793 m
.52194 .51284 L
s
.89 1 0 r
.51141 .53793 m
.52175 .51282 L
s
1 .775 0 r
.51127 .53787 m
.53005 .53521 L
s
1 .784 0 r
.51127 .53787 m
.5303 .53529 L
s
1 .777 0 r
.51127 .53787 m
.53007 .53503 L
s
1 .783 0 r
.51127 .53787 m
.5302 .53483 L
s
1 .786 0 r
.51127 .53787 m
.5303 .53509 L
s
1 .792 0 r
.51127 .53787 m
.53044 .53497 L
s
1 .949 0 r
.51127 .53787 m
.52113 .55892 L
s
1 .946 0 r
.51127 .53787 m
.52094 .55892 L
s
1 .929 0 r
.51127 .53787 m
.52108 .55838 L
s
1 .938 0 r
.51127 .53787 m
.52093 .5587 L
s
1 .946 0 r
.51127 .53787 m
.52127 .55877 L
s
1 .939 0 r
.51127 .53787 m
.52114 .55863 L
s
.889 1 0 r
.51127 .53787 m
.52208 .51291 L
s
.9 1 0 r
.51127 .53787 m
.52198 .51316 L
s
.903 1 0 r
.51127 .53787 m
.52171 .51314 L
s
.897 1 0 r
.51127 .53787 m
.52184 .51303 L
s
.888 1 0 r
.51127 .53787 m
.52194 .51284 L
s
.89 1 0 r
.51127 .53787 m
.52175 .51282 L
s
1 .01 0 r
.53005 .53521 m
.5303 .53529 L
s
1 .007 0 r
.53005 .53521 m
.53007 .53503 L
s
1 .017 0 r
.53005 .53521 m
.5302 .53483 L
s
1 .011 0 r
.53005 .53521 m
.5303 .53509 L
s
1 .019 0 r
.53005 .53521 m
.53044 .53497 L
s
.965 1 0 r
.53005 .53521 m
.52113 .55892 L
s
.962 1 0 r
.53005 .53521 m
.52094 .55892 L
s
.985 1 0 r
.53005 .53521 m
.52108 .55838 L
s
.97 1 0 r
.53005 .53521 m
.52093 .5587 L
s
.973 1 0 r
.53005 .53521 m
.52127 .55877 L
s
.976 1 0 r
.53005 .53521 m
.52114 .55863 L
s
1 .968 0 r
.53005 .53521 m
.52208 .51291 L
s
1 .959 0 r
.53005 .53521 m
.52198 .51316 L
s
1 .964 0 r
.53005 .53521 m
.52171 .51314 L
s
1 .966 0 r
.53005 .53521 m
.52184 .51303 L
s
1 .972 0 r
.53005 .53521 m
.52194 .51284 L
s
1 .976 0 r
.53005 .53521 m
.52175 .51282 L
s
1 .014 0 r
.5303 .53529 m
.53007 .53503 L
s
1 .019 0 r
.5303 .53529 m
.5302 .53483 L
s
1 .008 0 r
.5303 .53529 m
.5303 .53509 L
s
1 .014 0 r
.5303 .53529 m
.53044 .53497 L
s
.964 1 0 r
.5303 .53529 m
.52113 .55892 L
s
.961 1 0 r
.5303 .53529 m
.52094 .55892 L
s
.984 1 0 r
.5303 .53529 m
.52108 .55838 L
s
.97 1 0 r
.5303 .53529 m
.52093 .5587 L
s
.972 1 0 r
.5303 .53529 m
.52127 .55877 L
s
.976 1 0 r
.5303 .53529 m
.52114 .55863 L
s
1 .974 0 r
.5303 .53529 m
.52208 .51291 L
s
1 .966 0 r
.5303 .53529 m
.52198 .51316 L
s
1 .971 0 r
.5303 .53529 m
.52171 .51314 L
s
1 .973 0 r
.5303 .53529 m
.52184 .51303 L
s
1 .979 0 r
.5303 .53529 m
.52194 .51284 L
s
1 .982 0 r
.5303 .53529 m
.52175 .51282 L
s
1 .01 0 r
.53007 .53503 m
.5302 .53483 L
s
.53007 .53503 m
.5303 .53509 L
s
1 .015 0 r
.53007 .53503 m
.53044 .53497 L
s
.958 1 0 r
.53007 .53503 m
.52113 .55892 L
s
.955 1 0 r
.53007 .53503 m
.52094 .55892 L
s
.978 1 0 r
.53007 .53503 m
.52108 .55838 L
s
.963 1 0 r
.53007 .53503 m
.52093 .5587 L
s
.966 1 0 r
.53007 .53503 m
.52127 .55877 L
s
.969 1 0 r
.53007 .53503 m
.52114 .55863 L
s
1 .961 0 r
.53007 .53503 m
.52208 .51291 L
s
1 .953 0 r
.53007 .53503 m
.52198 .51316 L
s
1 .958 0 r
.53007 .53503 m
.52171 .51314 L
s
1 .96 0 r
.53007 .53503 m
.52184 .51303 L
s
1 .966 0 r
.53007 .53503 m
.52194 .51284 L
s
1 .969 0 r
.53007 .53503 m
.52175 .51282 L
s
1 .011 0 r
.5302 .53483 m
.5303 .53509 L
s
1 .012 0 r
.5302 .53483 m
.53044 .53497 L
s
.948 1 0 r
.5302 .53483 m
.52113 .55892 L
s
.945 1 0 r
.5302 .53483 m
.52094 .55892 L
s
.968 1 0 r
.5302 .53483 m
.52108 .55838 L
s
.954 1 0 r
.5302 .53483 m
.52093 .5587 L
s
.956 1 0 r
.5302 .53483 m
.52127 .55877 L
s
.959 1 0 r
.5302 .53483 m
.52114 .55863 L
s
1 .955 0 r
.5302 .53483 m
.52208 .51291 L
s
1 .947 0 r
.5302 .53483 m
.52198 .51316 L
s
1 .952 0 r
.5302 .53483 m
.52171 .51314 L
s
1 .954 0 r
.5302 .53483 m
.52184 .51303 L
s
1 .96 0 r
.5302 .53483 m
.52194 .51284 L
s
1 .963 0 r
.5302 .53483 m
.52175 .51282 L
s
1 .007 0 r
.5303 .53509 m
.53044 .53497 L
s
.957 1 0 r
.5303 .53509 m
.52113 .55892 L
s
.954 1 0 r
.5303 .53509 m
.52094 .55892 L
s
.976 1 0 r
.5303 .53509 m
.52108 .55838 L
s
.962 1 0 r
.5303 .53509 m
.52093 .5587 L
s
.964 1 0 r
.5303 .53509 m
.52127 .55877 L
s
.968 1 0 r
.5303 .53509 m
.52114 .55863 L
s
1 .966 0 r
.5303 .53509 m
.52208 .51291 L
s
1 .958 0 r
.5303 .53509 m
.52198 .51316 L
s
1 .963 0 r
.5303 .53509 m
.52171 .51314 L
s
1 .965 0 r
.5303 .53509 m
.52184 .51303 L
s
1 .971 0 r
.5303 .53509 m
.52194 .51284 L
s
1 .975 0 r
.5303 .53509 m
.52175 .51282 L
s
.95 1 0 r
.53044 .53497 m
.52113 .55892 L
s
.947 1 0 r
.53044 .53497 m
.52094 .55892 L
s
.97 1 0 r
.53044 .53497 m
.52108 .55838 L
s
.955 1 0 r
.53044 .53497 m
.52093 .5587 L
s
.958 1 0 r
.53044 .53497 m
.52127 .55877 L
s
.961 1 0 r
.53044 .53497 m
.52114 .55863 L
s
1 .964 0 r
.53044 .53497 m
.52208 .51291 L
s
1 .956 0 r
.53044 .53497 m
.52198 .51316 L
s
1 .961 0 r
.53044 .53497 m
.52171 .51314 L
s
1 .963 0 r
.53044 .53497 m
.52184 .51303 L
s
1 .969 0 r
.53044 .53497 m
.52194 .51284 L
s
1 .972 0 r
.53044 .53497 m
.52175 .51282 L
s
1 .008 0 r
.52113 .55892 m
.52094 .55892 L
s
1 .022 0 r
.52113 .55892 m
.52108 .55838 L
s
1 .012 0 r
.52113 .55892 m
.52093 .5587 L
s
1 .008 0 r
.52113 .55892 m
.52127 .55877 L
s
1 .012 0 r
.52113 .55892 m
.52114 .55863 L
s
1 .831 0 r
.52113 .55892 m
.53198 .57611 L
s
1 .808 0 r
.52113 .55892 m
.53206 .57541 L
s
1 .824 0 r
.52113 .55892 m
.53223 .57574 L
s
1 .832 0 r
.52113 .55892 m
.53218 .57603 L
s
1 .82 0 r
.52113 .55892 m
.53189 .57586 L
s
1 .819 0 r
.52113 .55892 m
.53203 .57573 L
s
1 .023 0 r
.52094 .55892 m
.52108 .55838 L
s
1 .009 0 r
.52094 .55892 m
.52093 .5587 L
s
1 .015 0 r
.52094 .55892 m
.52127 .55877 L
s
1 .014 0 r
.52094 .55892 m
.52114 .55863 L
s
1 .835 0 r
.52094 .55892 m
.53198 .57611 L
s
1 .813 0 r
.52094 .55892 m
.53206 .57541 L
s
1 .828 0 r
.52094 .55892 m
.53223 .57574 L
s
1 .836 0 r
.52094 .55892 m
.53218 .57603 L
s
1 .824 0 r
.52094 .55892 m
.53189 .57586 L
s
1 .823 0 r
.52094 .55892 m
.53203 .57573 L
s
1 .014 0 r
.52108 .55838 m
.52093 .5587 L
s
1 .018 0 r
.52108 .55838 m
.52127 .55877 L
s
1 .01 0 r
.52108 .55838 m
.52114 .55863 L
s
1 .851 0 r
.52108 .55838 m
.53198 .57611 L
s
1 .828 0 r
.52108 .55838 m
.53206 .57541 L
s
1 .843 0 r
.52108 .55838 m
.53223 .57574 L
s
1 .852 0 r
.52108 .55838 m
.53218 .57603 L
s
1 .84 0 r
.52108 .55838 m
.53189 .57586 L
s
1 .838 0 r
.52108 .55838 m
.53203 .57573 L
s
1 .014 0 r
.52093 .5587 m
.52127 .55877 L
s
1 .009 0 r
.52093 .5587 m
.52114 .55863 L
s
1 .843 0 r
.52093 .5587 m
.53198 .57611 L
s
1 .82 0 r
.52093 .5587 m
.53206 .57541 L
s
1 .835 0 r
.52093 .5587 m
.53223 .57574 L
s
1 .844 0 r
.52093 .5587 m
.53218 .57603 L
s
1 .832 0 r
.52093 .5587 m
.53189 .57586 L
s
1 .831 0 r
.52093 .5587 m
.53203 .57573 L
s
1 .008 0 r
.52127 .55877 m
.52114 .55863 L
s
1 .833 0 r
.52127 .55877 m
.53198 .57611 L
s
1 .81 0 r
.52127 .55877 m
.53206 .57541 L
s
1 .825 0 r
.52127 .55877 m
.53223 .57574 L
s
1 .834 0 r
.52127 .55877 m
.53218 .57603 L
s
1 .822 0 r
.52127 .55877 m
.53189 .57586 L
s
1 .821 0 r
.52127 .55877 m
.53203 .57573 L
s
1 .841 0 r
.52114 .55863 m
.53198 .57611 L
s
1 .818 0 r
.52114 .55863 m
.53206 .57541 L
s
1 .833 0 r
.52114 .55863 m
.53223 .57574 L
s
1 .842 0 r
.52114 .55863 m
.53218 .57603 L
s
1 .83 0 r
.52114 .55863 m
.53189 .57586 L
s
1 .829 0 r
.52114 .55863 m
.53203 .57573 L
s
1 .029 0 r
.53198 .57611 m
.53206 .57541 L
s
1 .018 0 r
.53198 .57611 m
.53223 .57574 L
s
1 .009 0 r
.53198 .57611 m
.53218 .57603 L
s
1 .011 0 r
.53198 .57611 m
.53189 .57586 L
s
1 .016 0 r
.53198 .57611 m
.53203 .57573 L
s
1 .656 0 r
.53198 .57611 m
.54067 .58963 L
s
1 .663 0 r
.53198 .57611 m
.54087 .5897 L
s
1 .66 0 r
.53198 .57611 m
.54099 .58952 L
s
1 .646 0 r
.53198 .57611 m
.54097 .58911 L
s
.53198 .57611 m
.54082 .58923 L
s
1 .645 0 r
.53198 .57611 m
.54065 .58932 L
s
1 .015 0 r
.53206 .57541 m
.53223 .57574 L
s
1 .026 0 r
.53206 .57541 m
.53218 .57603 L
s
1 .02 0 r
.53206 .57541 m
.53189 .57586 L
s
1 .013 0 r
.53206 .57541 m
.53203 .57573 L
s
1 .679 0 r
.53206 .57541 m
.54067 .58963 L
s
1 .686 0 r
.53206 .57541 m
.54087 .5897 L
s
1 .682 0 r
.53206 .57541 m
.54099 .58952 L
s
1 .668 0 r
.53206 .57541 m
.54097 .58911 L
s
1 .669 0 r
.53206 .57541 m
.54082 .58923 L
s
1 .668 0 r
.53206 .57541 m
.54065 .58932 L
s
1 .012 0 r
.53223 .57574 m
.53218 .57603 L
s
1 .015 0 r
.53223 .57574 m
.53189 .57586 L
s
1 .008 0 r
.53223 .57574 m
.53203 .57573 L
s
1 .664 0 r
.53223 .57574 m
.54067 .58963 L
s
1 .671 0 r
.53223 .57574 m
.54087 .5897 L
s
1 .667 0 r
.53223 .57574 m
.54099 .58952 L
s
1 .653 0 r
.53223 .57574 m
.54097 .58911 L
s
.53223 .57574 m
.54082 .58923 L
s
.53223 .57574 m
.54065 .58932 L
s
1 .014 0 r
.53218 .57603 m
.53189 .57586 L
s
1 .013 0 r
.53218 .57603 m
.53203 .57573 L
s
1 .655 0 r
.53218 .57603 m
.54067 .58963 L
s
1 .662 0 r
.53218 .57603 m
.54087 .5897 L
s
1 .658 0 r
.53218 .57603 m
.54099 .58952 L
s
1 .644 0 r
.53218 .57603 m
.54097 .58911 L
s
1 .645 0 r
.53218 .57603 m
.54082 .58923 L
s
1 .644 0 r
.53218 .57603 m
.54065 .58932 L
s
1 .008 0 r
.53189 .57586 m
.53203 .57573 L
s
1 .667 0 r
.53189 .57586 m
.54067 .58963 L
s
1 .674 0 r
.53189 .57586 m
.54087 .5897 L
s
1 .671 0 r
.53189 .57586 m
.54099 .58952 L
s
1 .656 0 r
.53189 .57586 m
.54097 .58911 L
s
1 .657 0 r
.53189 .57586 m
.54082 .58923 L
s
1 .656 0 r
.53189 .57586 m
.54065 .58932 L
s
1 .668 0 r
.53203 .57573 m
.54067 .58963 L
s
1 .675 0 r
.53203 .57573 m
.54087 .5897 L
s
1 .672 0 r
.53203 .57573 m
.54099 .58952 L
s
1 .657 0 r
.53203 .57573 m
.54097 .58911 L
s
1 .658 0 r
.53203 .57573 m
.54082 .58923 L
s
1 .657 0 r
.53203 .57573 m
.54065 .58932 L
s
1 .044 0 r
.53227 .59968 m
.53207 .59863 L
s
1 .012 0 r
.53227 .59968 m
.53204 .59948 L
s
1 .057 0 r
.53227 .59968 m
.53211 .59831 L
s
1 .021 0 r
.53227 .59968 m
.53233 .59918 L
s
1 .024 0 r
.53227 .59968 m
.53186 .59927 L
s
1 .535 0 r
.53227 .59968 m
.54067 .58963 L
s
1 .538 0 r
.53227 .59968 m
.54087 .5897 L
s
1 .547 0 r
.53227 .59968 m
.54099 .58952 L
s
1 .56 0 r
.53227 .59968 m
.54097 .58911 L
s
1 .552 0 r
.53227 .59968 m
.54082 .58923 L
s
1 .544 0 r
.53227 .59968 m
.54065 .58932 L
s
1 .035 0 r
.53207 .59863 m
.53204 .59948 L
s
1 .013 0 r
.53207 .59863 m
.53211 .59831 L
s
1 .025 0 r
.53207 .59863 m
.53233 .59918 L
s
1 .028 0 r
.53207 .59863 m
.53186 .59927 L
s
1 .509 0 r
.53207 .59863 m
.54067 .58963 L
s
1 .512 0 r
.53207 .59863 m
.54087 .5897 L
s
1 .521 0 r
.53207 .59863 m
.54099 .58952 L
s
1 .532 0 r
.53207 .59863 m
.54097 .58911 L
s
1 .525 0 r
.53207 .59863 m
.54082 .58923 L
s
1 .517 0 r
.53207 .59863 m
.54065 .58932 L
s
1 .048 0 r
.53204 .59948 m
.53211 .59831 L
s
1 .017 0 r
.53204 .59948 m
.53233 .59918 L
s
1 .011 0 r
.53204 .59948 m
.53186 .59927 L
s
1 .535 0 r
.53204 .59948 m
.54067 .58963 L
s
1 .538 0 r
.53204 .59948 m
.54087 .5897 L
s
1 .547 0 r
.53204 .59948 m
.54099 .58952 L
s
1 .559 0 r
.53204 .59948 m
.54097 .58911 L
s
1 .552 0 r
.53204 .59948 m
.54082 .58923 L
s
1 .544 0 r
.53204 .59948 m
.54065 .58932 L
s
1 .037 0 r
.53211 .59831 m
.53233 .59918 L
s
1 .041 0 r
.53211 .59831 m
.53186 .59927 L
s
1 .498 0 r
.53211 .59831 m
.54067 .58963 L
s
1 .501 0 r
.53211 .59831 m
.54087 .5897 L
s
1 .51 0 r
.53211 .59831 m
.54099 .58952 L
s
1 .522 0 r
.53211 .59831 m
.54097 .58911 L
s
1 .514 0 r
.53211 .59831 m
.54082 .58923 L
s
1 .506 0 r
.53211 .59831 m
.54065 .58932 L
s
1 .02 0 r
.53233 .59918 m
.53186 .59927 L
s
1 .518 0 r
.53233 .59918 m
.54067 .58963 L
s
1 .521 0 r
.53233 .59918 m
.54087 .5897 L
s
1 .53 0 r
.53233 .59918 m
.54099 .58952 L
s
1 .542 0 r
.53233 .59918 m
.54097 .58911 L
s
1 .535 0 r
.53233 .59918 m
.54082 .58923 L
s
1 .527 0 r
.53233 .59918 m
.54065 .58932 L
s
1 .534 0 r
.53186 .59927 m
.54067 .58963 L
s
1 .537 0 r
.53186 .59927 m
.54087 .5897 L
s
1 .546 0 r
.53186 .59927 m
.54099 .58952 L
s
1 .558 0 r
.53186 .59927 m
.54097 .58911 L
s
1 .55 0 r
.53186 .59927 m
.54082 .58923 L
s
1 .542 0 r
.53186 .59927 m
.54065 .58932 L
s
1 .009 0 r
.54067 .58963 m
.54087 .5897 L
s
1 .014 0 r
.54067 .58963 m
.54099 .58952 L
s
1 .024 0 r
.54067 .58963 m
.54097 .58911 L
s
1 .017 0 r
.54067 .58963 m
.54082 .58923 L
s
1 .012 0 r
.54067 .58963 m
.54065 .58932 L
s
1 .009 0 r
.54087 .5897 m
.54099 .58952 L
s
1 .025 0 r
.54087 .5897 m
.54097 .58911 L
s
1 .02 0 r
.54087 .5897 m
.54082 .58923 L
s
1 .018 0 r
.54087 .5897 m
.54065 .58932 L
s
1 .017 0 r
.54099 .58952 m
.54097 .58911 L
s
1 .014 0 r
.54099 .58952 m
.54082 .58923 L
s
1 .016 0 r
.54099 .58952 m
.54065 .58932 L
s
1 .008 0 r
.54097 .58911 m
.54082 .58923 L
s
1 .016 0 r
.54097 .58911 m
.54065 .58932 L
s
1 .008 0 r
.54082 .58923 m
.54065 .58932 L
s
1 .022 0 r
.51332 .51911 m
.51279 .51907 L
s
1 .013 0 r
.51332 .51911 m
.51313 .51935 L
s
1 .05 0 r
.51332 .51911 m
.51292 .51796 L
s
1 .025 0 r
.51332 .51911 m
.51294 .51957 L
s
1 .013 0 r
.51332 .51911 m
.51307 .51894 L
s
1 .438 0 r
.51332 .51911 m
.52208 .51291 L
s
1 .429 0 r
.51332 .51911 m
.52198 .51316 L
s
1 .421 0 r
.51332 .51911 m
.52171 .51314 L
s
1 .428 0 r
.51332 .51911 m
.52184 .51303 L
s
1 .435 0 r
.51332 .51911 m
.52194 .51284 L
s
1 .43 0 r
.51332 .51911 m
.52175 .51282 L
s
1 .018 0 r
.51279 .51907 m
.51313 .51935 L
s
1 .046 0 r
.51279 .51907 m
.51292 .51796 L
s
1 .022 0 r
.51279 .51907 m
.51294 .51957 L
s
1 .012 0 r
.51279 .51907 m
.51307 .51894 L
s
1 .455 0 r
.51279 .51907 m
.52208 .51291 L
s
1 .446 0 r
.51279 .51907 m
.52198 .51316 L
s
1 .438 0 r
.51279 .51907 m
.52171 .51314 L
s
1 .444 0 r
.51279 .51907 m
.52184 .51303 L
s
1 .452 0 r
.51279 .51907 m
.52194 .51284 L
s
1 .446 0 r
.51279 .51907 m
.52175 .51282 L
s
1 .058 0 r
.51313 .51935 m
.51292 .51796 L
s
1 .012 0 r
.51313 .51935 m
.51294 .51957 L
s
1 .017 0 r
.51313 .51935 m
.51307 .51894 L
s
1 .451 0 r
.51313 .51935 m
.52208 .51291 L
s
1 .441 0 r
.51313 .51935 m
.52198 .51316 L
s
1 .433 0 r
.51313 .51935 m
.52171 .51314 L
s
1 .44 0 r
.51313 .51935 m
.52184 .51303 L
s
1 .448 0 r
.51313 .51935 m
.52194 .51284 L
s
1 .442 0 r
.51313 .51935 m
.52175 .51282 L
s
1 .066 0 r
.51292 .51796 m
.51294 .51957 L
s
1 .04 0 r
.51292 .51796 m
.51307 .51894 L
s
1 .427 0 r
.51292 .51796 m
.52208 .51291 L
s
1 .419 0 r
.51292 .51796 m
.52198 .51316 L
s
1 .409 0 r
.51292 .51796 m
.52171 .51314 L
s
1 .416 0 r
.51292 .51796 m
.52184 .51303 L
s
1 .424 0 r
.51292 .51796 m
.52194 .51284 L
s
1 .417 0 r
.51292 .51796 m
.52175 .51282 L
s
1 .027 0 r
.51294 .51957 m
.51307 .51894 L
s
1 .462 0 r
.51294 .51957 m
.52208 .51291 L
s
1 .453 0 r
.51294 .51957 m
.52198 .51316 L
s
1 .444 0 r
.51294 .51957 m
.52171 .51314 L
s
1 .451 0 r
.51294 .51957 m
.52184 .51303 L
s
1 .459 0 r
.51294 .51957 m
.52194 .51284 L
s
1 .454 0 r
.51294 .51957 m
.52175 .51282 L
s
1 .443 0 r
.51307 .51894 m
.52208 .51291 L
s
1 .434 0 r
.51307 .51894 m
.52198 .51316 L
s
1 .425 0 r
.51307 .51894 m
.52171 .51314 L
s
1 .432 0 r
.51307 .51894 m
.52184 .51303 L
s
1 .44 0 r
.51307 .51894 m
.52194 .51284 L
s
1 .434 0 r
.51307 .51894 m
.52175 .51282 L
s
1 .011 0 r
.52208 .51291 m
.52198 .51316 L
s
1 .018 0 r
.52208 .51291 m
.52171 .51314 L
s
1 .011 0 r
.52208 .51291 m
.52184 .51303 L
s
1 .007 0 r
.52208 .51291 m
.52194 .51284 L
s
1 .014 0 r
.52208 .51291 m
.52175 .51282 L
s
.777 1 0 r
.52208 .51291 m
.53362 .4853 L
s
.766 1 0 r
.52208 .51291 m
.53377 .48507 L
s
.761 1 0 r
.52208 .51291 m
.53364 .48489 L
s
.771 1 0 r
.52208 .51291 m
.53359 .48511 L
s
.776 1 0 r
.52208 .51291 m
.5334 .48518 L
s
.768 1 0 r
.52208 .51291 m
.53344 .48497 L
s
.523 1 0 r
.52208 .51291 m
.49442 .48965 L
s
.518 1 0 r
.52208 .51291 m
.49455 .48929 L
s
.52 1 0 r
.52208 .51291 m
.49427 .48971 L
s
.529 1 0 r
.52208 .51291 m
.49458 .48966 L
s
.512 1 0 r
.52208 .51291 m
.49425 .48942 L
s
.515 1 0 r
.52208 .51291 m
.49441 .48937 L
s
.925 1 0 r
.52208 .51291 m
.51408 .48786 L
s
.926 1 0 r
.52208 .51291 m
.51432 .4878 L
s
.919 1 0 r
.52208 .51291 m
.51416 .48767 L
s
.917 1 0 r
.52208 .51291 m
.51395 .48769 L
s
.91 1 0 r
.52208 .51291 m
.51413 .48746 L
s
.918 1 0 r
.52208 .51291 m
.51437 .48759 L
s
1 .011 0 r
.52198 .51316 m
.52171 .51314 L
s
1 .008 0 r
.52198 .51316 m
.52184 .51303 L
s
1 .013 0 r
.52198 .51316 m
.52194 .51284 L
s
1 .017 0 r
.52198 .51316 m
.52175 .51282 L
s
.766 1 0 r
.52198 .51316 m
.53362 .4853 L
s
.755 1 0 r
.52198 .51316 m
.53377 .48507 L
s
.751 1 0 r
.52198 .51316 m
.53364 .48489 L
s
.76 1 0 r
.52198 .51316 m
.53359 .48511 L
s
.765 1 0 r
.52198 .51316 m
.5334 .48518 L
s
.757 1 0 r
.52198 .51316 m
.53344 .48497 L
s
.52 1 0 r
.52198 .51316 m
.49442 .48965 L
s
.514 1 0 r
.52198 .51316 m
.49455 .48929 L
s
.517 1 0 r
.52198 .51316 m
.49427 .48971 L
s
.525 1 0 r
.52198 .51316 m
.49458 .48966 L
s
.508 1 0 r
.52198 .51316 m
.49425 .48942 L
s
.512 1 0 r
.52198 .51316 m
.49441 .48937 L
s
.917 1 0 r
.52198 .51316 m
.51408 .48786 L
s
.52198 .51316 m
.51432 .4878 L
s
.91 1 0 r
.52198 .51316 m
.51416 .48767 L
s
.909 1 0 r
.52198 .51316 m
.51395 .48769 L
s
.902 1 0 r
.52198 .51316 m
.51413 .48746 L
s
.91 1 0 r
.52198 .51316 m
.51437 .48759 L
s
1 .007 0 r
.52171 .51314 m
.52184 .51303 L
s
1 .015 0 r
.52171 .51314 m
.52194 .51284 L
s
1 .013 0 r
.52171 .51314 m
.52175 .51282 L
s
.763 1 0 r
.52171 .51314 m
.53362 .4853 L
s
.752 1 0 r
.52171 .51314 m
.53377 .48507 L
s
.747 1 0 r
.52171 .51314 m
.53364 .48489 L
s
.756 1 0 r
.52171 .51314 m
.53359 .48511 L
s
.762 1 0 r
.52171 .51314 m
.5334 .48518 L
s
.753 1 0 r
.52171 .51314 m
.53344 .48497 L
s
.529 1 0 r
.52171 .51314 m
.49442 .48965 L
s
.523 1 0 r
.52171 .51314 m
.49455 .48929 L
s
.526 1 0 r
.52171 .51314 m
.49427 .48971 L
s
.534 1 0 r
.52171 .51314 m
.49458 .48966 L
s
.517 1 0 r
.52171 .51314 m
.49425 .48942 L
s
.521 1 0 r
.52171 .51314 m
.49441 .48937 L
s
.921 1 0 r
.52171 .51314 m
.51408 .48786 L
s
.52171 .51314 m
.51432 .4878 L
s
.914 1 0 r
.52171 .51314 m
.51416 .48767 L
s
.913 1 0 r
.52171 .51314 m
.51395 .48769 L
s
.906 1 0 r
.52171 .51314 m
.51413 .48746 L
s
.914 1 0 r
.52171 .51314 m
.51437 .48759 L
s
1 .009 0 r
.52184 .51303 m
.52194 .51284 L
s
.52184 .51303 m
.52175 .51282 L
s
.769 1 0 r
.52184 .51303 m
.53362 .4853 L
s
.758 1 0 r
.52184 .51303 m
.53377 .48507 L
s
.753 1 0 r
.52184 .51303 m
.53364 .48489 L
s
.762 1 0 r
.52184 .51303 m
.53359 .48511 L
s
.768 1 0 r
.52184 .51303 m
.5334 .48518 L
s
.759 1 0 r
.52184 .51303 m
.53344 .48497 L
s
.528 1 0 r
.52184 .51303 m
.49442 .48965 L
s
.522 1 0 r
.52184 .51303 m
.49455 .48929 L
s
.525 1 0 r
.52184 .51303 m
.49427 .48971 L
s
.533 1 0 r
.52184 .51303 m
.49458 .48966 L
s
.516 1 0 r
.52184 .51303 m
.49425 .48942 L
s
.52 1 0 r
.52184 .51303 m
.49441 .48937 L
s
.924 1 0 r
.52184 .51303 m
.51408 .48786 L
s
.52184 .51303 m
.51432 .4878 L
s
.917 1 0 r
.52184 .51303 m
.51416 .48767 L
s
.916 1 0 r
.52184 .51303 m
.51395 .48769 L
s
.909 1 0 r
.52184 .51303 m
.51413 .48746 L
s
.916 1 0 r
.52184 .51303 m
.51437 .48759 L
s
1 .008 0 r
.52194 .51284 m
.52175 .51282 L
s
.778 1 0 r
.52194 .51284 m
.53362 .4853 L
s
.767 1 0 r
.52194 .51284 m
.53377 .48507 L
s
.762 1 0 r
.52194 .51284 m
.53364 .48489 L
s
.771 1 0 r
.52194 .51284 m
.53359 .48511 L
s
.777 1 0 r
.52194 .51284 m
.5334 .48518 L
s
.768 1 0 r
.52194 .51284 m
.53344 .48497 L
s
.53 1 0 r
.52194 .51284 m
.49442 .48965 L
s
.524 1 0 r
.52194 .51284 m
.49455 .48929 L
s
.527 1 0 r
.52194 .51284 m
.49427 .48971 L
s
.535 1 0 r
.52194 .51284 m
.49458 .48966 L
s
.518 1 0 r
.52194 .51284 m
.49425 .48942 L
s
.522 1 0 r
.52194 .51284 m
.49441 .48937 L
s
.93 1 0 r
.52194 .51284 m
.51408 .48786 L
s
.931 1 0 r
.52194 .51284 m
.51432 .4878 L
s
.924 1 0 r
.52194 .51284 m
.51416 .48767 L
s
.922 1 0 r
.52194 .51284 m
.51395 .48769 L
s
.915 1 0 r
.52194 .51284 m
.51413 .48746 L
s
.923 1 0 r
.52194 .51284 m
.51437 .48759 L
s
.775 1 0 r
.52175 .51282 m
.53362 .4853 L
s
.764 1 0 r
.52175 .51282 m
.53377 .48507 L
s
.76 1 0 r
.52175 .51282 m
.53364 .48489 L
s
.769 1 0 r
.52175 .51282 m
.53359 .48511 L
s
.774 1 0 r
.52175 .51282 m
.5334 .48518 L
s
.766 1 0 r
.52175 .51282 m
.53344 .48497 L
s
.536 1 0 r
.52175 .51282 m
.49442 .48965 L
s
.53 1 0 r
.52175 .51282 m
.49455 .48929 L
s
.533 1 0 r
.52175 .51282 m
.49427 .48971 L
s
.541 1 0 r
.52175 .51282 m
.49458 .48966 L
s
.525 1 0 r
.52175 .51282 m
.49425 .48942 L
s
.528 1 0 r
.52175 .51282 m
.49441 .48937 L
s
.933 1 0 r
.52175 .51282 m
.51408 .48786 L
s
.52175 .51282 m
.51432 .4878 L
s
.926 1 0 r
.52175 .51282 m
.51416 .48767 L
s
.925 1 0 r
.52175 .51282 m
.51395 .48769 L
s
.918 1 0 r
.52175 .51282 m
.51413 .48746 L
s
.926 1 0 r
.52175 .51282 m
.51437 .48759 L
s
1 .017 0 r
.64191 .59818 m
.64228 .59835 L
s
1 .015 0 r
.64191 .59818 m
.64171 .59849 L
s
1 .02 0 r
.64191 .59818 m
.64238 .59807 L
s
1 .029 0 r
.64191 .59818 m
.64156 .59881 L
s
1 .035 0 r
.64191 .59818 m
.64275 .59808 L
s
1 .657 0 r
.64191 .59818 m
.65761 .59471 L
s
1 .623 0 r
.64191 .59818 m
.65648 .59372 L
s
1 .634 0 r
.64191 .59818 m
.65668 .59342 L
s
1 .655 0 r
.64191 .59818 m
.65719 .59331 L
s
1 .671 0 r
.64191 .59818 m
.65804 .59504 L
s
1 .638 0 r
.64191 .59818 m
.65664 .59301 L
s
1 .756 0 r
.64191 .59818 m
.62588 .58897 L
s
1 .742 0 r
.64191 .59818 m
.62601 .5894 L
s
1 .762 0 r
.64191 .59818 m
.62572 .5889 L
s
1 .748 0 r
.64191 .59818 m
.62595 .58919 L
s
1 .749 0 r
.64191 .59818 m
.62584 .58935 L
s
1 .763 0 r
.64191 .59818 m
.62578 .58875 L
s
1 .024 0 r
.64228 .59835 m
.64171 .59849 L
s
1 .012 0 r
.64228 .59835 m
.64238 .59807 L
s
1 .035 0 r
.64228 .59835 m
.64156 .59881 L
s
1 .022 0 r
.64228 .59835 m
.64275 .59808 L
s
1 .644 0 r
.64228 .59835 m
.65761 .59471 L
s
1 .61 0 r
.64228 .59835 m
.65648 .59372 L
s
1 .622 0 r
.64228 .59835 m
.65668 .59342 L
s
1 .643 0 r
.64228 .59835 m
.65719 .59331 L
s
1 .658 0 r
.64228 .59835 m
.65804 .59504 L
s
1 .626 0 r
.64228 .59835 m
.65664 .59301 L
s
1 .772 0 r
.64228 .59835 m
.62588 .58897 L
s
1 .759 0 r
.64228 .59835 m
.62601 .5894 L
s
1 .779 0 r
.64228 .59835 m
.62572 .5889 L
s
1 .765 0 r
.64228 .59835 m
.62595 .58919 L
s
1 .766 0 r
.64228 .59835 m
.62584 .58935 L
s
1 .78 0 r
.64228 .59835 m
.62578 .58875 L
s
1 .032 0 r
.64171 .59849 m
.64238 .59807 L
s
1 .015 0 r
.64171 .59849 m
.64156 .59881 L
s
1 .046 0 r
.64171 .59849 m
.64275 .59808 L
s
1 .668 0 r
.64171 .59849 m
.65761 .59471 L
s
1 .634 0 r
.64171 .59849 m
.65648 .59372 L
s
1 .646 0 r
.64171 .59849 m
.65668 .59342 L
s
1 .667 0 r
.64171 .59849 m
.65719 .59331 L
s
1 .682 0 r
.64171 .59849 m
.65804 .59504 L
s
1 .65 0 r
.64171 .59849 m
.65664 .59301 L
s
1 .755 0 r
.64171 .59849 m
.62588 .58897 L
s
1 .741 0 r
.64171 .59849 m
.62601 .5894 L
s
1 .762 0 r
.64171 .59849 m
.62572 .5889 L
s
1 .748 0 r
.64171 .59849 m
.62595 .58919 L
s
.64171 .59849 m
.62584 .58935 L
s
1 .763 0 r
.64171 .59849 m
.62578 .58875 L
s
1 .045 0 r
.64238 .59807 m
.64156 .59881 L
s
1 .015 0 r
.64238 .59807 m
.64275 .59808 L
s
1 .637 0 r
.64238 .59807 m
.65761 .59471 L
s
1 .603 0 r
.64238 .59807 m
.65648 .59372 L
s
1 .614 0 r
.64238 .59807 m
.65668 .59342 L
s
1 .636 0 r
.64238 .59807 m
.65719 .59331 L
s
1 .652 0 r
.64238 .59807 m
.65804 .59504 L
s
1 .618 0 r
.64238 .59807 m
.65664 .59301 L
s
1 .77 0 r
.64238 .59807 m
.62588 .58897 L
s
1 .757 0 r
.64238 .59807 m
.62601 .5894 L
s
1 .777 0 r
.64238 .59807 m
.62572 .5889 L
s
1 .763 0 r
.64238 .59807 m
.62595 .58919 L
s
1 .764 0 r
.64238 .59807 m
.62584 .58935 L
s
1 .778 0 r
.64238 .59807 m
.62578 .58875 L
s
1 .057 0 r
.64156 .59881 m
.64275 .59808 L
s
1 .677 0 r
.64156 .59881 m
.65761 .59471 L
s
1 .644 0 r
.64156 .59881 m
.65648 .59372 L
s
1 .656 0 r
.64156 .59881 m
.65668 .59342 L
s
1 .677 0 r
.64156 .59881 m
.65719 .59331 L
s
1 .691 0 r
.64156 .59881 m
.65804 .59504 L
s
1 .66 0 r
.64156 .59881 m
.65664 .59301 L
s
1 .756 0 r
.64156 .59881 m
.62588 .58897 L
s
1 .743 0 r
.64156 .59881 m
.62601 .5894 L
s
1 .763 0 r
.64156 .59881 m
.62572 .5889 L
s
1 .749 0 r
.64156 .59881 m
.62595 .58919 L
s
.64156 .59881 m
.62584 .58935 L
s
1 .764 0 r
.64156 .59881 m
.62578 .58875 L
s
1 .622 0 r
.64275 .59808 m
.65761 .59471 L
s
1 .589 0 r
.64275 .59808 m
.65648 .59372 L
s
1 .6 0 r
.64275 .59808 m
.65668 .59342 L
s
1 .621 0 r
.64275 .59808 m
.65719 .59331 L
s
1 .637 0 r
.64275 .59808 m
.65804 .59504 L
s
1 .604 0 r
.64275 .59808 m
.65664 .59301 L
s
1 .784 0 r
.64275 .59808 m
.62588 .58897 L
s
1 .771 0 r
.64275 .59808 m
.62601 .5894 L
s
1 .791 0 r
.64275 .59808 m
.62572 .5889 L
s
1 .777 0 r
.64275 .59808 m
.62595 .58919 L
s
1 .778 0 r
.64275 .59808 m
.62584 .58935 L
s
1 .791 0 r
.64275 .59808 m
.62578 .58875 L
s
1 .039 0 r
.73887 .5628 m
.73941 .56358 L
s
1 .064 0 r
.73887 .5628 m
.73789 .56157 L
s
1 .017 0 r
.73887 .5628 m
.73846 .56289 L
s
1 .018 0 r
.73887 .5628 m
.7393 .56288 L
s
1 .062 0 r
.73887 .5628 m
.73763 .56194 L
s
1 .654 0 r
.73887 .5628 m
.72496 .5707 L
s
1 .661 0 r
.73887 .5628 m
.72454 .5703 L
s
1 .638 0 r
.73887 .5628 m
.72511 .57018 L
s
1 .621 0 r
.73887 .5628 m
.72533 .56971 L
s
1 .626 0 r
.73887 .5628 m
.72493 .56916 L
s
1 .644 0 r
.73887 .5628 m
.72471 .56973 L
s
1 .75 0 r
.73887 .5628 m
.74441 .5453 L
s
1 .753 0 r
.73887 .5628 m
.74423 .54518 L
s
1 .77 0 r
.73887 .5628 m
.74383 .54463 L
s
1 .759 0 r
.73887 .5628 m
.74434 .54505 L
s
1 .763 0 r
.73887 .5628 m
.74412 .54488 L
s
1 .775 0 r
.73887 .5628 m
.74393 .54452 L
s
1 .103 0 r
.73941 .56358 m
.73789 .56157 L
s
1 .048 0 r
.73941 .56358 m
.73846 .56289 L
s
1 .029 0 r
.73941 .56358 m
.7393 .56288 L
s
1 .099 0 r
.73941 .56358 m
.73763 .56194 L
s
1 .658 0 r
.73941 .56358 m
.72496 .5707 L
s
1 .667 0 r
.73941 .56358 m
.72454 .5703 L
s
1 .643 0 r
.73941 .56358 m
.72511 .57018 L
s
1 .627 0 r
.73941 .56358 m
.72533 .56971 L
s
1 .634 0 r
.73941 .56358 m
.72493 .56916 L
s
1 .651 0 r
.73941 .56358 m
.72471 .56973 L
s
1 .775 0 r
.73941 .56358 m
.74441 .5453 L
s
1 .777 0 r
.73941 .56358 m
.74423 .54518 L
s
1 .795 0 r
.73941 .56358 m
.74383 .54463 L
s
1 .783 0 r
.73941 .56358 m
.74434 .54505 L
s
1 .788 0 r
.73941 .56358 m
.74412 .54488 L
s
1 .8 0 r
.73941 .56358 m
.74393 .54452 L
s
1 .059 0 r
.73789 .56157 m
.73846 .56289 L
s
1 .079 0 r
.73789 .56157 m
.7393 .56288 L
s
1 .018 0 r
.73789 .56157 m
.73763 .56194 L
s
1 .647 0 r
.73789 .56157 m
.72496 .5707 L
s
1 .652 0 r
.73789 .56157 m
.72454 .5703 L
s
1 .629 0 r
.73789 .56157 m
.72511 .57018 L
s
1 .611 0 r
.73789 .56157 m
.72533 .56971 L
s
1 .613 0 r
.73789 .56157 m
.72493 .56916 L
s
1 .633 0 r
.73789 .56157 m
.72471 .56973 L
s
1 .717 0 r
.73789 .56157 m
.74441 .5453 L
s
1 .718 0 r
.73789 .56157 m
.74423 .54518 L
s
1 .734 0 r
.73789 .56157 m
.74383 .54463 L
s
1 .725 0 r
.73789 .56157 m
.74434 .54505 L
s
1 .728 0 r
.73789 .56157 m
.74412 .54488 L
s
1 .739 0 r
.73789 .56157 m
.74393 .54452 L
s
1 .034 0 r
.73846 .56289 m
.7393 .56288 L
s
1 .051 0 r
.73846 .56289 m
.73763 .56194 L
s
1 .637 0 r
.73846 .56289 m
.72496 .5707 L
s
1 .644 0 r
.73846 .56289 m
.72454 .5703 L
s
1 .621 0 r
.73846 .56289 m
.72511 .57018 L
s
1 .605 0 r
.73846 .56289 m
.72533 .56971 L
s
1 .609 0 r
.73846 .56289 m
.72493 .56916 L
s
1 .627 0 r
.73846 .56289 m
.72471 .56973 L
s
1 .759 0 r
.73846 .56289 m
.74441 .5453 L
s
1 .761 0 r
.73846 .56289 m
.74423 .54518 L
s
1 .778 0 r
.73846 .56289 m
.74383 .54463 L
s
1 .767 0 r
.73846 .56289 m
.74434 .54505 L
s
1 .771 0 r
.73846 .56289 m
.74412 .54488 L
s
1 .783 0 r
.73846 .56289 m
.74393 .54452 L
s
1 .078 0 r
.7393 .56288 m
.73763 .56194 L
s
1 .667 0 r
.7393 .56288 m
.72496 .5707 L
s
1 .675 0 r
.7393 .56288 m
.72454 .5703 L
s
1 .652 0 r
.7393 .56288 m
.72511 .57018 L
s
1 .635 0 r
.7393 .56288 m
.72533 .56971 L
s
1 .641 0 r
.7393 .56288 m
.72493 .56916 L
s
1 .658 0 r
.7393 .56288 m
.72471 .56973 L
s
1 .748 0 r
.7393 .56288 m
.74441 .5453 L
s
1 .751 0 r
.7393 .56288 m
.74423 .54518 L
s
1 .768 0 r
.7393 .56288 m
.74383 .54463 L
s
1 .757 0 r
.7393 .56288 m
.74434 .54505 L
s
1 .761 0 r
.7393 .56288 m
.74412 .54488 L
s
1 .774 0 r
.7393 .56288 m
.74393 .54452 L
s
1 .63 0 r
.73763 .56194 m
.72496 .5707 L
s
1 .635 0 r
.73763 .56194 m
.72454 .5703 L
s
1 .612 0 r
.73763 .56194 m
.72511 .57018 L
s
1 .595 0 r
.73763 .56194 m
.72533 .56971 L
s
1 .597 0 r
.73763 .56194 m
.72493 .56916 L
s
1 .616 0 r
.73763 .56194 m
.72471 .56973 L
s
1 .734 0 r
.73763 .56194 m
.74441 .5453 L
s
1 .736 0 r
.73763 .56194 m
.74423 .54518 L
s
1 .751 0 r
.73763 .56194 m
.74383 .54463 L
s
1 .742 0 r
.73763 .56194 m
.74434 .54505 L
s
1 .746 0 r
.73763 .56194 m
.74412 .54488 L
s
1 .757 0 r
.73763 .56194 m
.74393 .54452 L
s
1 .038 0 r
.61882 .5078 m
.61892 .50873 L
s
1 .042 0 r
.61882 .5078 m
.61949 .5086 L
s
1 .032 0 r
.61882 .5078 m
.6196 .5079 L
s
1 .069 0 r
.61882 .5078 m
.61724 .50722 L
s
1 .04 0 r
.61882 .5078 m
.61838 .50868 L
s
1 .451 0 r
.61882 .5078 m
.62712 .50053 L
s
1 .449 0 r
.61882 .5078 m
.62694 .50038 L
s
1 .458 0 r
.61882 .5078 m
.62731 .5005 L
s
1 .455 0 r
.61882 .5078 m
.62701 .50024 L
s
1 .462 0 r
.61882 .5078 m
.62718 .5002 L
s
1 .443 0 r
.61882 .5078 m
.62688 .50054 L
s
1 .514 0 r
.61882 .5078 m
.60745 .50242 L
s
1 .524 0 r
.61882 .5078 m
.60705 .50273 L
s
1 .519 0 r
.61882 .5078 m
.60722 .50266 L
s
1 .526 0 r
.61882 .5078 m
.60709 .50253 L
s
1 .515 0 r
.61882 .5078 m
.60736 .50256 L
s
1 .522 0 r
.61882 .5078 m
.60725 .5024 L
s
1 .024 0 r
.61892 .50873 m
.61949 .5086 L
s
1 .044 0 r
.61892 .50873 m
.6196 .5079 L
s
1 .092 0 r
.61892 .50873 m
.61724 .50722 L
s
1 .022 0 r
.61892 .50873 m
.61838 .50868 L
s
1 .474 0 r
.61892 .50873 m
.62712 .50053 L
s
1 .473 0 r
.61892 .50873 m
.62694 .50038 L
s
1 .48 0 r
.61892 .50873 m
.62731 .5005 L
s
1 .479 0 r
.61892 .50873 m
.62701 .50024 L
s
1 .485 0 r
.61892 .50873 m
.62718 .5002 L
s
1 .467 0 r
.61892 .50873 m
.62688 .50054 L
s
1 .535 0 r
.61892 .50873 m
.60745 .50242 L
s
1 .543 0 r
.61892 .50873 m
.60705 .50273 L
s
1 .539 0 r
.61892 .50873 m
.60722 .50266 L
s
1 .546 0 r
.61892 .50873 m
.60709 .50253 L
s
1 .535 0 r
.61892 .50873 m
.60736 .50256 L
s
1 .543 0 r
.61892 .50873 m
.60725 .5024 L
s
1 .029 0 r
.61949 .5086 m
.6196 .5079 L
s
1 .108 0 r
.61949 .5086 m
.61724 .50722 L
s
1 .045 0 r
.61949 .5086 m
.61838 .50868 L
s
1 .454 0 r
.61949 .5086 m
.62712 .50053 L
s
1 .453 0 r
.61949 .5086 m
.62694 .50038 L
s
1 .46 0 r
.61949 .5086 m
.62731 .5005 L
s
1 .459 0 r
.61949 .5086 m
.62701 .50024 L
s
1 .465 0 r
.61949 .5086 m
.62718 .5002 L
s
1 .447 0 r
.61949 .5086 m
.62688 .50054 L
s
1 .553 0 r
.61949 .5086 m
.60745 .50242 L
s
1 .562 0 r
.61949 .5086 m
.60705 .50273 L
s
1 .557 0 r
.61949 .5086 m
.60722 .50266 L
s
1 .564 0 r
.61949 .5086 m
.60709 .50253 L
s
1 .554 0 r
.61949 .5086 m
.60736 .50256 L
s
1 .561 0 r
.61949 .5086 m
.60725 .5024 L
s
1 .1 0 r
.6196 .5079 m
.61724 .50722 L
s
1 .059 0 r
.6196 .5079 m
.61838 .50868 L
s
1 .43 0 r
.6196 .5079 m
.62712 .50053 L
s
1 .429 0 r
.6196 .5079 m
.62694 .50038 L
s
1 .437 0 r
.6196 .5079 m
.62731 .5005 L
s
1 .435 0 r
.6196 .5079 m
.62701 .50024 L
s
1 .441 0 r
.6196 .5079 m
.62718 .5002 L
s
1 .423 0 r
.6196 .5079 m
.62688 .50054 L
s
1 .545 0 r
.6196 .5079 m
.60745 .50242 L
s
1 .554 0 r
.6196 .5079 m
.60705 .50273 L
s
1 .549 0 r
.6196 .5079 m
.60722 .50266 L
s
1 .556 0 r
.6196 .5079 m
.60709 .50253 L
s
1 .546 0 r
.6196 .5079 m
.60736 .50256 L
s
1 .552 0 r
.6196 .5079 m
.60725 .5024 L
s
1 .076 0 r
.61724 .50722 m
.61838 .50868 L
s
1 .488 0 r
.61724 .50722 m
.62712 .50053 L
s
1 .485 0 r
.61724 .50722 m
.62694 .50038 L
s
1 .495 0 r
.61724 .50722 m
.62731 .5005 L
s
1 .491 0 r
.61724 .50722 m
.62701 .50024 L
s
1 .497 0 r
.61724 .50722 m
.62718 .5002 L
s
1 .479 0 r
.61724 .50722 m
.62688 .50054 L
s
1 .446 0 r
.61724 .50722 m
.60745 .50242 L
s
1 .455 0 r
.61724 .50722 m
.60705 .50273 L
s
1 .45 0 r
.61724 .50722 m
.60722 .50266 L
s
1 .457 0 r
.61724 .50722 m
.60709 .50253 L
s
1 .446 0 r
.61724 .50722 m
.60736 .50256 L
s
1 .453 0 r
.61724 .50722 m
.60725 .5024 L
s
1 .488 0 r
.61838 .50868 m
.62712 .50053 L
s
1 .487 0 r
.61838 .50868 m
.62694 .50038 L
s
1 .495 0 r
.61838 .50868 m
.62731 .5005 L
s
1 .493 0 r
.61838 .50868 m
.62701 .50024 L
s
1 .499 0 r
.61838 .50868 m
.62718 .5002 L
s
1 .481 0 r
.61838 .50868 m
.62688 .50054 L
s
1 .515 0 r
.61838 .50868 m
.60745 .50242 L
s
1 .523 0 r
.61838 .50868 m
.60705 .50273 L
s
1 .518 0 r
.61838 .50868 m
.60722 .50266 L
s
1 .525 0 r
.61838 .50868 m
.60709 .50253 L
s
1 .515 0 r
.61838 .50868 m
.60736 .50256 L
s
1 .522 0 r
.61838 .50868 m
.60725 .5024 L
s
1 .078 0 r
.6424 .59411 m
.64146 .59245 L
s
1 .128 0 r
.6424 .59411 m
.64131 .59117 L
s
1 .037 0 r
.6424 .59411 m
.64152 .5939 L
s
1 .053 0 r
.6424 .59411 m
.64143 .59325 L
s
1 .026 0 r
.6424 .59411 m
.64197 .59364 L
s
1 .034 0 r
.6424 .59411 m
.64269 .59333 L
s
1 .064 0 r
.6424 .59411 m
.64307 .59271 L
s
1 .048 0 r
.6424 .59411 m
.6428 .59301 L
s
.6424 .59411 m
.64239 .59295 L
s
1 .071 0 r
.6424 .59411 m
.64242 .59238 L
s
1 .066 0 r
.6424 .59411 m
.64282 .59255 L
s
1 .543 0 r
.6424 .59411 m
.64886 .58251 L
s
1 .548 0 r
.6424 .59411 m
.64846 .58213 L
s
1 .538 0 r
.6424 .59411 m
.64861 .5825 L
s
1 .552 0 r
.6424 .59411 m
.64878 .5822 L
s
1 .563 0 r
.6424 .59411 m
.64869 .58185 L
s
1 .558 0 r
.6424 .59411 m
.64845 .58187 L
s
1 .608 0 r
.6424 .59411 m
.63031 .58544 L
s
1 .6 0 r
.6424 .59411 m
.63034 .58573 L
s
1 .593 0 r
.6424 .59411 m
.63059 .58566 L
s
1 .615 0 r
.6424 .59411 m
.63042 .585 L
s
1 .599 0 r
.6424 .59411 m
.63061 .58541 L
s
1 .62 0 r
.6424 .59411 m
.6302 .58511 L
s
1 .053 0 r
.64146 .59245 m
.64131 .59117 L
s
1 .059 0 r
.64146 .59245 m
.64152 .5939 L
s
1 .033 0 r
.64146 .59245 m
.64143 .59325 L
s
1 .053 0 r
.64146 .59245 m
.64197 .59364 L
s
1 .062 0 r
.64146 .59245 m
.64269 .59333 L
s
1 .067 0 r
.64146 .59245 m
.64307 .59271 L
s
1 .059 0 r
.64146 .59245 m
.6428 .59301 L
s
1 .043 0 r
.64146 .59245 m
.64239 .59295 L
s
1 .039 0 r
.64146 .59245 m
.64242 .59238 L
s
1 .055 0 r
.64146 .59245 m
.64282 .59255 L
s
1 .507 0 r
.64146 .59245 m
.64886 .58251 L
s
1 .509 0 r
.64146 .59245 m
.64846 .58213 L
s
1 .501 0 r
.64146 .59245 m
.64861 .5825 L
s
1 .515 0 r
.64146 .59245 m
.64878 .5822 L
s
1 .524 0 r
.64146 .59245 m
.64869 .58185 L
s
1 .518 0 r
.64146 .59245 m
.64845 .58187 L
s
1 .538 0 r
.64146 .59245 m
.63031 .58544 L
s
1 .531 0 r
.64146 .59245 m
.63034 .58573 L
s
1 .524 0 r
.64146 .59245 m
.63059 .58566 L
s
1 .544 0 r
.64146 .59245 m
.63042 .585 L
s
1 .529 0 r
.64146 .59245 m
.63061 .58541 L
s
1 .549 0 r
.64146 .59245 m
.6302 .58511 L
s
1 .112 0 r
.64131 .59117 m
.64152 .5939 L
s
1 .085 0 r
.64131 .59117 m
.64143 .59325 L
s
1 .104 0 r
.64131 .59117 m
.64197 .59364 L
s
1 .105 0 r
.64131 .59117 m
.64269 .59333 L
s
1 .095 0 r
.64131 .59117 m
.64307 .59271 L
s
1 .097 0 r
.64131 .59117 m
.6428 .59301 L
s
1 .085 0 r
.64131 .59117 m
.64239 .59295 L
s
1 .067 0 r
.64131 .59117 m
.64242 .59238 L
s
1 .083 0 r
.64131 .59117 m
.64282 .59255 L
s
1 .47 0 r
.64131 .59117 m
.64886 .58251 L
s
1 .471 0 r
.64131 .59117 m
.64846 .58213 L
s
1 .463 0 r
.64131 .59117 m
.64861 .5825 L
s
1 .477 0 r
.64131 .59117 m
.64878 .5822 L
s
1 .486 0 r
.64131 .59117 m
.64869 .58185 L
s
1 .479 0 r
.64131 .59117 m
.64845 .58187 L
s
1 .507 0 r
.64131 .59117 m
.63031 .58544 L
s
1 .5 0 r
.64131 .59117 m
.63034 .58573 L
s
1 .492 0 r
.64131 .59117 m
.63059 .58566 L
s
1 .512 0 r
.64131 .59117 m
.63042 .585 L
s
1 .497 0 r
.64131 .59117 m
.63061 .58541 L
s
1 .517 0 r
.64131 .59117 m
.6302 .58511 L
s
1 .027 0 r
.64152 .5939 m
.64143 .59325 L
s
1 .021 0 r
.64152 .5939 m
.64197 .59364 L
s
1 .053 0 r
.64152 .5939 m
.64269 .59333 L
s
1 .08 0 r
.64152 .5939 m
.64307 .59271 L
s
1 .064 0 r
.64152 .5939 m
.6428 .59301 L
s
1 .053 0 r
.64152 .5939 m
.64239 .59295 L
s
1 .072 0 r
.64152 .5939 m
.64242 .59238 L
s
1 .077 0 r
.64152 .5939 m
.64282 .59255 L
s
1 .554 0 r
.64152 .5939 m
.64886 .58251 L
s
1 .558 0 r
.64152 .5939 m
.64846 .58213 L
s
1 .549 0 r
.64152 .5939 m
.64861 .5825 L
s
1 .563 0 r
.64152 .5939 m
.64878 .5822 L
s
1 .573 0 r
.64152 .5939 m
.64869 .58185 L
s
1 .567 0 r
.64152 .5939 m
.64845 .58187 L
s
1 .574 0 r
.64152 .5939 m
.63031 .58544 L
s
1 .566 0 r
.64152 .5939 m
.63034 .58573 L
s
1 .559 0 r
.64152 .5939 m
.63059 .58566 L
s
1 .581 0 r
.64152 .5939 m
.63042 .585 L
s
1 .565 0 r
.64152 .5939 m
.63061 .58541 L
s
1 .586 0 r
.64152 .5939 m
.6302 .58511 L
s
1 .027 0 r
.64143 .59325 m
.64197 .59364 L
s
1 .052 0 r
.64143 .59325 m
.64269 .59333 L
s
1 .071 0 r
.64143 .59325 m
.64307 .59271 L
s
1 .057 0 r
.64143 .59325 m
.6428 .59301 L
s
1 .041 0 r
.64143 .59325 m
.64239 .59295 L
s
1 .054 0 r
.64143 .59325 m
.64242 .59238 L
s
1 .064 0 r
.64143 .59325 m
.64282 .59255 L
s
1 .534 0 r
.64143 .59325 m
.64886 .58251 L
s
1 .537 0 r
.64143 .59325 m
.64846 .58213 L
s
1 .529 0 r
.64143 .59325 m
.64861 .5825 L
s
1 .542 0 r
.64143 .59325 m
.64878 .5822 L
s
1 .552 0 r
.64143 .59325 m
.64869 .58185 L
s
1 .547 0 r
.64143 .59325 m
.64845 .58187 L
s
1 .555 0 r
.64143 .59325 m
.63031 .58544 L
s
1 .547 0 r
.64143 .59325 m
.63034 .58573 L
s
1 .541 0 r
.64143 .59325 m
.63059 .58566 L
s
1 .562 0 r
.64143 .59325 m
.63042 .585 L
s
1 .546 0 r
.64143 .59325 m
.63061 .58541 L
s
1 .567 0 r
.64143 .59325 m
.6302 .58511 L
s
1 .032 0 r
.64197 .59364 m
.64269 .59333 L
s
1 .059 0 r
.64197 .59364 m
.64307 .59271 L
s
1 .042 0 r
.64197 .59364 m
.6428 .59301 L
s
1 .033 0 r
.64197 .59364 m
.64239 .59295 L
s
1 .055 0 r
.64197 .59364 m
.64242 .59238 L
s
1 .056 0 r
.64197 .59364 m
.64282 .59255 L
s
1 .535 0 r
.64197 .59364 m
.64886 .58251 L
s
1 .54 0 r
.64197 .59364 m
.64846 .58213 L
s
1 .53 0 r
.64197 .59364 m
.64861 .5825 L
s
1 .544 0 r
.64197 .59364 m
.64878 .5822 L
s
1 .554 0 r
.64197 .59364 m
.64869 .58185 L
s
1 .549 0 r
.64197 .59364 m
.64845 .58187 L
s
1 .583 0 r
.64197 .59364 m
.63031 .58544 L
s
1 .575 0 r
.64197 .59364 m
.63034 .58573 L
s
1 .568 0 r
.64197 .59364 m
.63059 .58566 L
s
1 .589 0 r
.64197 .59364 m
.63042 .585 L
s
1 .573 0 r
.64197 .59364 m
.63061 .58541 L
s
1 .594 0 r
.64197 .59364 m
.6302 .58511 L
s
1 .061 0 r
.65761 .59471 m
.65648 .59372 L
s
1 .065 0 r
.65761 .59471 m
.65668 .59342 L
s
1 .06 0 r
.65761 .59471 m
.65719 .59331 L
s
1 .022 0 r
.65761 .59471 m
.65804 .59504 L
s
1 .08 0 r
.65761 .59471 m
.65664 .59301 L
s
1 .781 0 r
.65761 .59471 m
.66645 .57778 L
s
1 .784 0 r
.65761 .59471 m
.66659 .57777 L
s
1 .79 0 r
.65761 .59471 m
.66644 .57753 L
s
1 .786 0 r
.65761 .59471 m
.66674 .57778 L
s
1 .792 0 r
.65761 .59471 m
.6667 .57758 L
s
1 .793 0 r
.65761 .59471 m
.6666 .57752 L
s
1 .015 0 r
.65648 .59372 m
.65668 .59342 L
s
1 .034 0 r
.65648 .59372 m
.65719 .59331 L
s
1 .083 0 r
.65648 .59372 m
.65804 .59504 L
s
1 .03 0 r
.65648 .59372 m
.65664 .59301 L
s
1 .768 0 r
.65648 .59372 m
.66645 .57778 L
s
1 .772 0 r
.65648 .59372 m
.66659 .57777 L
s
1 .777 0 r
.65648 .59372 m
.66644 .57753 L
s
1 .774 0 r
.65648 .59372 m
.66674 .57778 L
s
1 .78 0 r
.65648 .59372 m
.6667 .57758 L
s
1 .781 0 r
.65648 .59372 m
.6666 .57752 L
s
1 .021 0 r
.65668 .59342 m
.65719 .59331 L
s
1 .086 0 r
.65668 .59342 m
.65804 .59504 L
s
1 .017 0 r
.65668 .59342 m
.65664 .59301 L
s
1 .754 0 r
.65668 .59342 m
.66645 .57778 L
s
1 .757 0 r
.65668 .59342 m
.66659 .57777 L
s
1 .762 0 r
.65668 .59342 m
.66644 .57753 L
s
1 .76 0 r
.65668 .59342 m
.66674 .57778 L
s
1 .766 0 r
.65668 .59342 m
.6667 .57758 L
s
.65668 .59342 m
.6666 .57752 L
s
1 .079 0 r
.65719 .59331 m
.65804 .59504 L
s
1 .026 0 r
.65719 .59331 m
.65664 .59301 L
s
1 .739 0 r
.65719 .59331 m
.66645 .57778 L
s
1 .742 0 r
.65719 .59331 m
.66659 .57777 L
s
1 .747 0 r
.65719 .59331 m
.66644 .57753 L
s
1 .745 0 r
.65719 .59331 m
.66674 .57778 L
s
1 .751 0 r
.65719 .59331 m
.6667 .57758 L
s
.65719 .59331 m
.6666 .57752 L
s
1 .101 0 r
.65804 .59504 m
.65664 .59301 L
s
1 .785 0 r
.65804 .59504 m
.66645 .57778 L
s
1 .788 0 r
.65804 .59504 m
.66659 .57777 L
s
1 .794 0 r
.65804 .59504 m
.66644 .57753 L
s
1 .79 0 r
.65804 .59504 m
.66674 .57778 L
s
1 .796 0 r
.65804 .59504 m
.6667 .57758 L
s
1 .797 0 r
.65804 .59504 m
.6666 .57752 L
s
1 .74 0 r
.65664 .59301 m
.66645 .57778 L
s
1 .744 0 r
.65664 .59301 m
.66659 .57777 L
s
1 .749 0 r
.65664 .59301 m
.66644 .57753 L
s
1 .746 0 r
.65664 .59301 m
.66674 .57778 L
s
1 .752 0 r
.65664 .59301 m
.6667 .57758 L
s
1 .753 0 r
.65664 .59301 m
.6666 .57752 L
s
1 .033 0 r
.66389 .58378 m
.66444 .5832 L
s
1 .039 0 r
.66389 .58378 m
.66396 .58282 L
s
1 .054 0 r
.66389 .58378 m
.66279 .58304 L
s
1 .077 0 r
.66389 .58378 m
.66256 .58245 L
s
1 .031 0 r
.66389 .58378 m
.6634 .58321 L
s
1 .478 0 r
.66389 .58378 m
.66304 .57212 L
s
1 .472 0 r
.66389 .58378 m
.66301 .57227 L
s
1 .489 0 r
.66389 .58378 m
.66289 .57184 L
s
1 .48 0 r
.66389 .58378 m
.66281 .57209 L
s
1 .467 0 r
.66389 .58378 m
.66294 .57239 L
s
1 .485 0 r
.66389 .58378 m
.6628 .57197 L
s
1 .523 0 r
.66389 .58378 m
.65835 .57223 L
s
1 .524 0 r
.66389 .58378 m
.65873 .57203 L
s
1 .537 0 r
.66389 .58378 m
.65833 .57187 L
s
1 .52 0 r
.66389 .58378 m
.6586 .57221 L
s
1 .512 0 r
.66389 .58378 m
.65846 .57248 L
s
1 .518 0 r
.66389 .58378 m
.65819 .57245 L
s
1 .025 0 r
.66444 .5832 m
.66396 .58282 L
s
1 .068 0 r
.66444 .5832 m
.66279 .58304 L
s
1 .083 0 r
.66444 .5832 m
.66256 .58245 L
s
1 .043 0 r
.66444 .5832 m
.6634 .58321 L
s
1 .456 0 r
.66444 .5832 m
.66304 .57212 L
s
1 .45 0 r
.66444 .5832 m
.66301 .57227 L
s
1 .468 0 r
.66444 .5832 m
.66289 .57184 L
s
1 .459 0 r
.66444 .5832 m
.66281 .57209 L
s
1 .446 0 r
.66444 .5832 m
.66294 .57239 L
s
1 .464 0 r
.66444 .5832 m
.6628 .57197 L
s
1 .513 0 r
.66444 .5832 m
.65835 .57223 L
s
1 .512 0 r
.66444 .5832 m
.65873 .57203 L
s
1 .526 0 r
.66444 .5832 m
.65833 .57187 L
s
1 .508 0 r
.66444 .5832 m
.6586 .57221 L
s
1 .502 0 r
.66444 .5832 m
.65846 .57248 L
s
1 .508 0 r
.66444 .5832 m
.65819 .57245 L
s
1 .049 0 r
.66396 .58282 m
.66279 .58304 L
s
1 .059 0 r
.66396 .58282 m
.66256 .58245 L
s
1 .028 0 r
.66396 .58282 m
.6634 .58321 L
s
1 .439 0 r
.66396 .58282 m
.66304 .57212 L
s
1 .433 0 r
.66396 .58282 m
.66301 .57227 L
s
1 .451 0 r
.66396 .58282 m
.66289 .57184 L
s
1 .441 0 r
.66396 .58282 m
.66281 .57209 L
s
1 .428 0 r
.66396 .58282 m
.66294 .57239 L
s
1 .446 0 r
.66396 .58282 m
.6628 .57197 L
s
1 .49 0 r
.66396 .58282 m
.65835 .57223 L
s
.66396 .58282 m
.65873 .57203 L
s
1 .503 0 r
.66396 .58282 m
.65833 .57187 L
s
1 .486 0 r
.66396 .58282 m
.6586 .57221 L
s
1 .479 0 r
.66396 .58282 m
.65846 .57248 L
s
1 .485 0 r
.66396 .58282 m
.65819 .57245 L
s
1 .026 0 r
.66279 .58304 m
.66256 .58245 L
s
.66279 .58304 m
.6634 .58321 L
s
1 .447 0 r
.66279 .58304 m
.66304 .57212 L
s
1 .44 0 r
.66279 .58304 m
.66301 .57227 L
s
1 .458 0 r
.66279 .58304 m
.66289 .57184 L
s
1 .448 0 r
.66279 .58304 m
.66281 .57209 L
s
1 .435 0 r
.66279 .58304 m
.66294 .57239 L
s
1 .452 0 r
.66279 .58304 m
.6628 .57197 L
s
1 .478 0 r
.66279 .58304 m
.65835 .57223 L
s
1 .479 0 r
.66279 .58304 m
.65873 .57203 L
s
1 .491 0 r
.66279 .58304 m
.65833 .57187 L
s
1 .474 0 r
.66279 .58304 m
.6586 .57221 L
s
1 .466 0 r
.66279 .58304 m
.65846 .57248 L
s
1 .472 0 r
.66279 .58304 m
.65819 .57245 L
s
1 .046 0 r
.66256 .58245 m
.6634 .58321 L
s
1 .423 0 r
.66256 .58245 m
.66304 .57212 L
s
1 .416 0 r
.66256 .58245 m
.66301 .57227 L
s
1 .434 0 r
.66256 .58245 m
.66289 .57184 L
s
1 .424 0 r
.66256 .58245 m
.66281 .57209 L
s
1 .411 0 r
.66256 .58245 m
.66294 .57239 L
s
1 .428 0 r
.66256 .58245 m
.6628 .57197 L
s
1 .451 0 r
.66256 .58245 m
.65835 .57223 L
s
1 .453 0 r
.66256 .58245 m
.65873 .57203 L
s
1 .465 0 r
.66256 .58245 m
.65833 .57187 L
s
1 .448 0 r
.66256 .58245 m
.6586 .57221 L
s
1 .44 0 r
.66256 .58245 m
.65846 .57248 L
s
1 .446 0 r
.66256 .58245 m
.65819 .57245 L
s
1 .454 0 r
.6634 .58321 m
.66304 .57212 L
s
1 .447 0 r
.6634 .58321 m
.66301 .57227 L
s
1 .465 0 r
.6634 .58321 m
.66289 .57184 L
s
1 .455 0 r
.6634 .58321 m
.66281 .57209 L
s
1 .443 0 r
.6634 .58321 m
.66294 .57239 L
s
1 .46 0 r
.6634 .58321 m
.6628 .57197 L
s
1 .494 0 r
.6634 .58321 m
.65835 .57223 L
s
1 .495 0 r
.6634 .58321 m
.65873 .57203 L
s
1 .508 0 r
.6634 .58321 m
.65833 .57187 L
s
1 .49 0 r
.6634 .58321 m
.6586 .57221 L
s
1 .483 0 r
.6634 .58321 m
.65846 .57248 L
s
1 .489 0 r
.6634 .58321 m
.65819 .57245 L
s
1 .046 0 r
.68413 .58354 m
.68402 .58466 L
s
1 .029 0 r
.68413 .58354 m
.6839 .58286 L
s
1 .032 0 r
.68413 .58354 m
.68335 .58349 L
s
1 .039 0 r
.68413 .58354 m
.68368 .58438 L
s
1 .016 0 r
.68413 .58354 m
.68377 .58341 L
s
1 .641 0 r
.68413 .58354 m
.69948 .58033 L
s
1 .633 0 r
.68413 .58354 m
.6991 .57955 L
s
1 .595 0 r
.68413 .58354 m
.6971 .57691 L
s
1 .639 0 r
.68413 .58354 m
.69917 .57921 L
s
1 .617 0 r
.68413 .58354 m
.69869 .57956 L
s
1 .61 0 r
.68413 .58354 m
.69861 .57995 L
s
1 .76 0 r
.68413 .58354 m
.66645 .57778 L
s
1 .755 0 r
.68413 .58354 m
.66659 .57777 L
s
1 .763 0 r
.68413 .58354 m
.66644 .57753 L
s
1 .749 0 r
.68413 .58354 m
.66674 .57778 L
s
1 .753 0 r
.68413 .58354 m
.6667 .57758 L
s
1 .757 0 r
.68413 .58354 m
.6666 .57752 L
s
1 .073 0 r
.68402 .58466 m
.6839 .58286 L
s
1 .055 0 r
.68402 .58466 m
.68335 .58349 L
s
1 .018 0 r
.68402 .58466 m
.68368 .58438 L
s
1 .052 0 r
.68402 .58466 m
.68377 .58341 L
s
1 .656 0 r
.68402 .58466 m
.69948 .58033 L
s
1 .651 0 r
.68402 .58466 m
.6991 .57955 L
s
1 .621 0 r
.68402 .58466 m
.6971 .57691 L
s
1 .658 0 r
.68402 .58466 m
.69917 .57921 L
s
1 .635 0 r
.68402 .58466 m
.69869 .57956 L
s
1 .626 0 r
.68402 .58466 m
.69861 .57995 L
s
1 .771 0 r
.68402 .58466 m
.66645 .57778 L
s
1 .766 0 r
.68402 .58466 m
.66659 .57777 L
s
1 .775 0 r
.68402 .58466 m
.66644 .57753 L
s
1 .76 0 r
.68402 .58466 m
.66674 .57778 L
s
1 .764 0 r
.68402 .58466 m
.6667 .57758 L
s
1 .769 0 r
.68402 .58466 m
.6666 .57752 L
s
1 .034 0 r
.6839 .58286 m
.68335 .58349 L
s
1 .063 0 r
.6839 .58286 m
.68368 .58438 L
s
1 .023 0 r
.6839 .58286 m
.68377 .58341 L
s
1 .645 0 r
.6839 .58286 m
.69948 .58033 L
s
1 .636 0 r
.6839 .58286 m
.6991 .57955 L
s
1 .592 0 r
.6839 .58286 m
.6971 .57691 L
s
1 .641 0 r
.6839 .58286 m
.69917 .57921 L
s
1 .619 0 r
.6839 .58286 m
.69869 .57956 L
s
1 .613 0 r
.6839 .58286 m
.69861 .57995 L
s
1 .743 0 r
.6839 .58286 m
.66645 .57778 L
s
1 .737 0 r
.6839 .58286 m
.66659 .57777 L
s
1 .746 0 r
.6839 .58286 m
.66644 .57753 L
s
1 .731 0 r
.6839 .58286 m
.66674 .57778 L
s
1 .735 0 r
.6839 .58286 m
.6667 .57758 L
s
1 .74 0 r
.6839 .58286 m
.6666 .57752 L
s
1 .039 0 r
.68335 .58349 m
.68368 .58438 L
s
1 .017 0 r
.68335 .58349 m
.68377 .58341 L
s
1 .672 0 r
.68335 .58349 m
.69948 .58033 L
s
1 .663 0 r
.68335 .58349 m
.6991 .57955 L
s
1 .623 0 r
.68335 .58349 m
.6971 .57691 L
s
1 .669 0 r
.68335 .58349 m
.69917 .57921 L
s
1 .647 0 r
.68335 .58349 m
.69869 .57956 L
s
1 .64 0 r
.68335 .58349 m
.69861 .57995 L
s
1 .729 0 r
.68335 .58349 m
.66645 .57778 L
s
1 .724 0 r
.68335 .58349 m
.66659 .57777 L
s
1 .733 0 r
.68335 .58349 m
.66644 .57753 L
s
1 .718 0 r
.68335 .58349 m
.66674 .57778 L
s
1 .722 0 r
.68335 .58349 m
.6667 .57758 L
s
1 .727 0 r
.68335 .58349 m
.6666 .57752 L
s
1 .04 0 r
.68368 .58438 m
.68377 .58341 L
s
1 .667 0 r
.68368 .58438 m
.69948 .58033 L
s
1 .66 0 r
.68368 .58438 m
.6991 .57955 L
s
1 .628 0 r
.68368 .58438 m
.6971 .57691 L
s
1 .667 0 r
.68368 .58438 m
.69917 .57921 L
s
1 .644 0 r
.68368 .58438 m
.69869 .57956 L
s
1 .636 0 r
.68368 .58438 m
.69861 .57995 L
s
1 .754 0 r
.68368 .58438 m
.66645 .57778 L
s
1 .749 0 r
.68368 .58438 m
.66659 .57777 L
s
1 .758 0 r
.68368 .58438 m
.66644 .57753 L
s
1 .743 0 r
.68368 .58438 m
.66674 .57778 L
s
1 .747 0 r
.68368 .58438 m
.6667 .57758 L
s
1 .752 0 r
.68368 .58438 m
.6666 .57752 L
s
1 .654 0 r
.68377 .58341 m
.69948 .58033 L
s
1 .646 0 r
.68377 .58341 m
.6991 .57955 L
s
1 .606 0 r
.68377 .58341 m
.6971 .57691 L
s
1 .652 0 r
.68377 .58341 m
.69917 .57921 L
s
1 .63 0 r
.68377 .58341 m
.69869 .57956 L
s
1 .623 0 r
.68377 .58341 m
.69861 .57995 L
s
1 .744 0 r
.68377 .58341 m
.66645 .57778 L
s
1 .739 0 r
.68377 .58341 m
.66659 .57777 L
s
1 .747 0 r
.68377 .58341 m
.66644 .57753 L
s
1 .733 0 r
.68377 .58341 m
.66674 .57778 L
s
1 .737 0 r
.68377 .58341 m
.6667 .57758 L
s
1 .741 0 r
.68377 .58341 m
.6666 .57752 L
s
1 .071 0 r
.66736 .59182 m
.66908 .59207 L
s
1 .025 0 r
.66736 .59182 m
.66796 .59197 L
s
1 .047 0 r
.66736 .59182 m
.66851 .59183 L
s
1 .069 0 r
.66736 .59182 m
.66899 .59136 L
s
1 .035 0 r
.66736 .59182 m
.66773 .59105 L
s
1 .49 0 r
.66736 .59182 m
.66394 .58031 L
s
1 .518 0 r
.66736 .59182 m
.66354 .57973 L
s
1 .498 0 r
.66736 .59182 m
.66436 .58 L
s
1 .503 0 r
.66736 .59182 m
.6634 .58016 L
s
1 .516 0 r
.66736 .59182 m
.664 .57965 L
s
1 .519 0 r
.66736 .59182 m
.66446 .57945 L
s
1 .453 0 r
.66736 .59182 m
.66595 .58082 L
s
.66736 .59182 m
.66561 .58087 L
s
1 .497 0 r
.66736 .59182 m
.66524 .57984 L
s
1 .459 0 r
.66736 .59182 m
.66535 .58076 L
s
1 .48 0 r
.66736 .59182 m
.66547 .58023 L
s
1 .467 0 r
.66736 .59182 m
.66587 .58048 L
s
1 .046 0 r
.66908 .59207 m
.66796 .59197 L
s
1 .025 0 r
.66908 .59207 m
.66851 .59183 L
s
1 .029 0 r
.66908 .59207 m
.66899 .59136 L
s
1 .069 0 r
.66908 .59207 m
.66773 .59105 L
s
1 .524 0 r
.66908 .59207 m
.66394 .58031 L
s
1 .553 0 r
.66908 .59207 m
.66354 .57973 L
s
1 .53 0 r
.66908 .59207 m
.66436 .58 L
s
1 .539 0 r
.66908 .59207 m
.6634 .58016 L
s
1 .548 0 r
.66908 .59207 m
.664 .57965 L
s
1 .549 0 r
.66908 .59207 m
.66446 .57945 L
s
1 .477 0 r
.66908 .59207 m
.66595 .58082 L
s
1 .479 0 r
.66908 .59207 m
.66561 .58087 L
s
1 .524 0 r
.66908 .59207 m
.66524 .57984 L
s
1 .487 0 r
.66908 .59207 m
.66535 .58076 L
s
1 .506 0 r
.66908 .59207 m
.66547 .58023 L
s
1 .491 0 r
.66908 .59207 m
.66587 .58048 L
s
1 .023 0 r
.66796 .59197 m
.66851 .59183 L
s
1 .049 0 r
.66796 .59197 m
.66899 .59136 L
s
1 .039 0 r
.66796 .59197 m
.66773 .59105 L
s
1 .504 0 r
.66796 .59197 m
.66394 .58031 L
s
1 .532 0 r
.66796 .59197 m
.66354 .57973 L
s
1 .511 0 r
.66796 .59197 m
.66436 .58 L
s
1 .517 0 r
.66796 .59197 m
.6634 .58016 L
s
1 .529 0 r
.66796 .59197 m
.664 .57965 L
s
1 .531 0 r
.66796 .59197 m
.66446 .57945 L
s
1 .463 0 r
.66796 .59197 m
.66595 .58082 L
s
1 .464 0 r
.66796 .59197 m
.66561 .58087 L
s
1 .508 0 r
.66796 .59197 m
.66524 .57984 L
s
1 .47 0 r
.66796 .59197 m
.66535 .58076 L
s
1 .491 0 r
.66796 .59197 m
.66547 .58023 L
s
1 .477 0 r
.66796 .59197 m
.66587 .58048 L
s
1 .028 0 r
.66851 .59183 m
.66899 .59136 L
s
1 .045 0 r
.66851 .59183 m
.66773 .59105 L
s
1 .506 0 r
.66851 .59183 m
.66394 .58031 L
s
1 .534 0 r
.66851 .59183 m
.66354 .57973 L
s
1 .512 0 r
.66851 .59183 m
.66436 .58 L
s
1 .52 0 r
.66851 .59183 m
.6634 .58016 L
s
1 .531 0 r
.66851 .59183 m
.664 .57965 L
s
1 .532 0 r
.66851 .59183 m
.66446 .57945 L
s
1 .462 0 r
.66851 .59183 m
.66595 .58082 L
s
1 .463 0 r
.66851 .59183 m
.66561 .58087 L
s
1 .508 0 r
.66851 .59183 m
.66524 .57984 L
s
1 .47 0 r
.66851 .59183 m
.66535 .58076 L
s
1 .49 0 r
.66851 .59183 m
.66547 .58023 L
s
1 .476 0 r
.66851 .59183 m
.66587 .58048 L
s
1 .053 0 r
.66899 .59136 m
.66773 .59105 L
s
1 .496 0 r
.66899 .59136 m
.66394 .58031 L
s
1 .525 0 r
.66899 .59136 m
.66354 .57973 L
s
1 .501 0 r
.66899 .59136 m
.66436 .58 L
s
1 .511 0 r
.66899 .59136 m
.6634 .58016 L
s
1 .52 0 r
.66899 .59136 m
.664 .57965 L
s
1 .521 0 r
.66899 .59136 m
.66446 .57945 L
s
1 .448 0 r
.66899 .59136 m
.66595 .58082 L
s
1 .45 0 r
.66899 .59136 m
.66561 .58087 L
s
1 .495 0 r
.66899 .59136 m
.66524 .57984 L
s
1 .458 0 r
.66899 .59136 m
.66535 .58076 L
s
1 .477 0 r
.66899 .59136 m
.66547 .58023 L
s
1 .462 0 r
.66899 .59136 m
.66587 .58048 L
s
1 .465 0 r
.66773 .59105 m
.66394 .58031 L
s
1 .493 0 r
.66773 .59105 m
.66354 .57973 L
s
1 .472 0 r
.66773 .59105 m
.66436 .58 L
s
1 .479 0 r
.66773 .59105 m
.6634 .58016 L
s
1 .49 0 r
.66773 .59105 m
.664 .57965 L
s
1 .492 0 r
.66773 .59105 m
.66446 .57945 L
s
1 .424 0 r
.66773 .59105 m
.66595 .58082 L
s
1 .425 0 r
.66773 .59105 m
.66561 .58087 L
s
1 .469 0 r
.66773 .59105 m
.66524 .57984 L
s
1 .432 0 r
.66773 .59105 m
.66535 .58076 L
s
1 .452 0 r
.66773 .59105 m
.66547 .58023 L
s
1 .438 0 r
.66773 .59105 m
.66587 .58048 L
s
1 .045 0 r
.72371 .56357 m
.7245 .56434 L
s
1 .068 0 r
.72371 .56357 m
.72387 .56523 L
s
1 .076 0 r
.72371 .56357 m
.72482 .56507 L
s
1 .082 0 r
.72371 .56357 m
.72437 .56546 L
s
1 .053 0 r
.72371 .56357 m
.72419 .56477 L
s
1 .122 0 r
.72371 .56357 m
.72086 .56447 L
s
1 .108 0 r
.72371 .56357 m
.72113 .5642 L
s
1 .114 0 r
.72371 .56357 m
.72096 .56315 L
s
.72371 .56357 m
.72095 .56391 L
s
1 .093 0 r
.72371 .56357 m
.72146 .56399 L
s
1 .09 0 r
.72371 .56357 m
.7215 .56361 L
s
1 .592 0 r
.72371 .56357 m
.71035 .55799 L
s
1 .594 0 r
.72371 .56357 m
.7102 .55818 L
s
1 .595 0 r
.72371 .56357 m
.71023 .55806 L
s
1 .607 0 r
.72371 .56357 m
.71 .55787 L
s
1 .604 0 r
.72371 .56357 m
.71011 .55779 L
s
1 .6 0 r
.72371 .56357 m
.71023 .55775 L
s
1 .458 0 r
.72371 .56357 m
.73146 .55546 L
s
1 .457 0 r
.72371 .56357 m
.73054 .55471 L
s
1 .453 0 r
.72371 .56357 m
.73153 .55573 L
s
1 .443 0 r
.72371 .56357 m
.73128 .55581 L
s
1 .448 0 r
.72371 .56357 m
.73124 .55561 L
s
1 .452 0 r
.72371 .56357 m
.73118 .5554 L
s
1 .045 0 r
.7245 .56434 m
.72387 .56523 L
s
1 .033 0 r
.7245 .56434 m
.72482 .56507 L
s
1 .046 0 r
.7245 .56434 m
.72437 .56546 L
s
1 .022 0 r
.7245 .56434 m
.72419 .56477 L
s
1 .149 0 r
.7245 .56434 m
.72086 .56447 L
s
1 .138 0 r
.7245 .56434 m
.72113 .5642 L
s
1 .152 0 r
.7245 .56434 m
.72096 .56315 L
s
1 .146 0 r
.7245 .56434 m
.72095 .56391 L
s
1 .125 0 r
.7245 .56434 m
.72146 .56399 L
s
1 .126 0 r
.7245 .56434 m
.7215 .56361 L
s
1 .634 0 r
.7245 .56434 m
.71035 .55799 L
s
1 .636 0 r
.7245 .56434 m
.7102 .55818 L
s
1 .637 0 r
.7245 .56434 m
.71023 .55806 L
s
1 .649 0 r
.7245 .56434 m
.71 .55787 L
s
1 .646 0 r
.7245 .56434 m
.71011 .55779 L
s
1 .642 0 r
.7245 .56434 m
.71023 .55775 L
s
1 .461 0 r
.7245 .56434 m
.73146 .55546 L
s
1 .465 0 r
.7245 .56434 m
.73054 .55471 L
s
1 .454 0 r
.7245 .56434 m
.73153 .55573 L
s
1 .445 0 r
.7245 .56434 m
.73128 .55581 L
s
1 .451 0 r
.7245 .56434 m
.73124 .55561 L
s
1 .456 0 r
.7245 .56434 m
.73118 .5554 L
s
1 .039 0 r
.72387 .56523 m
.72482 .56507 L
s
1 .023 0 r
.72387 .56523 m
.72437 .56546 L
s
.72387 .56523 m
.72419 .56477 L
s
1 .127 0 r
.72387 .56523 m
.72086 .56447 L
s
1 .119 0 r
.72387 .56523 m
.72113 .5642 L
s
1 .146 0 r
.72387 .56523 m
.72096 .56315 L
s
1 .131 0 r
.72387 .56523 m
.72095 .56391 L
s
1 .111 0 r
.72387 .56523 m
.72146 .56399 L
s
1 .117 0 r
.72387 .56523 m
.7215 .56361 L
s
1 .627 0 r
.72387 .56523 m
.71035 .55799 L
s
1 .628 0 r
.72387 .56523 m
.7102 .55818 L
s
1 .629 0 r
.72387 .56523 m
.71023 .55806 L
s
1 .641 0 r
.72387 .56523 m
.71 .55787 L
s
1 .639 0 r
.72387 .56523 m
.71011 .55779 L
s
1 .636 0 r
.72387 .56523 m
.71023 .55775 L
s
1 .506 0 r
.72387 .56523 m
.73146 .55546 L
s
1 .509 0 r
.72387 .56523 m
.73054 .55471 L
s
1 .499 0 r
.72387 .56523 m
.73153 .55573 L
s
1 .49 0 r
.72387 .56523 m
.73128 .55581 L
s
1 .496 0 r
.72387 .56523 m
.73124 .55561 L
s
1 .501 0 r
.72387 .56523 m
.73118 .5554 L
s
1 .024 0 r
.72482 .56507 m
.72437 .56546 L
s
1 .028 0 r
.72482 .56507 m
.72419 .56477 L
s
1 .164 0 r
.72482 .56507 m
.72086 .56447 L
s
1 .155 0 r
.72482 .56507 m
.72113 .5642 L
s
1 .176 0 r
.72482 .56507 m
.72096 .56315 L
s
1 .165 0 r
.72482 .56507 m
.72095 .56391 L
s
1 .144 0 r
.72482 .56507 m
.72146 .56399 L
s
1 .148 0 r
.72482 .56507 m
.7215 .56361 L
s
1 .658 0 r
.72482 .56507 m
.71035 .55799 L
s
1 .66 0 r
.72482 .56507 m
.7102 .55818 L
s
1 .661 0 r
.72482 .56507 m
.71023 .55806 L
s
1 .673 0 r
.72482 .56507 m
.71 .55787 L
s
1 .671 0 r
.72482 .56507 m
.71011 .55779 L
s
1 .667 0 r
.72482 .56507 m
.71023 .55775 L
s
1 .477 0 r
.72482 .56507 m
.73146 .55546 L
s
1 .484 0 r
.72482 .56507 m
.73054 .55471 L
s
1 .47 0 r
.72482 .56507 m
.73153 .55573 L
s
1 .462 0 r
.72482 .56507 m
.73128 .55581 L
s
1 .467 0 r
.72482 .56507 m
.73124 .55561 L
s
1 .473 0 r
.72482 .56507 m
.73118 .5554 L
s
1 .029 0 r
.72437 .56546 m
.72419 .56477 L
s
1 .149 0 r
.72437 .56546 m
.72086 .56447 L
s
1 .142 0 r
.72437 .56546 m
.72113 .5642 L
s
1 .168 0 r
.72437 .56546 m
.72096 .56315 L
s
1 .153 0 r
.72437 .56546 m
.72095 .56391 L
s
1 .133 0 r
.72437 .56546 m
.72146 .56399 L
s
1 .14 0 r
.72437 .56546 m
.7215 .56361 L
s
1 .649 0 r
.72437 .56546 m
.71035 .55799 L
s
1 .651 0 r
.72437 .56546 m
.7102 .55818 L
s
1 .652 0 r
.72437 .56546 m
.71023 .55806 L
s
1 .664 0 r
.72437 .56546 m
.71 .55787 L
s
1 .662 0 r
.72437 .56546 m
.71011 .55779 L
s
1 .658 0 r
.72437 .56546 m
.71023 .55775 L
s
1 .501 0 r
.72437 .56546 m
.73146 .55546 L
s
1 .507 0 r
.72437 .56546 m
.73054 .55471 L
s
1 .494 0 r
.72437 .56546 m
.73153 .55573 L
s
1 .485 0 r
.72437 .56546 m
.73128 .55581 L
s
1 .491 0 r
.72437 .56546 m
.73124 .55561 L
s
1 .496 0 r
.72437 .56546 m
.73118 .5554 L
s
1 .137 0 r
.72419 .56477 m
.72086 .56447 L
s
1 .127 0 r
.72419 .56477 m
.72113 .5642 L
s
1 .148 0 r
.72419 .56477 m
.72096 .56315 L
s
1 .137 0 r
.72419 .56477 m
.72095 .56391 L
s
1 .116 0 r
.72419 .56477 m
.72146 .56399 L
s
1 .12 0 r
.72419 .56477 m
.7215 .56361 L
s
1 .63 0 r
.72419 .56477 m
.71035 .55799 L
s
1 .632 0 r
.72419 .56477 m
.7102 .55818 L
s
1 .633 0 r
.72419 .56477 m
.71023 .55806 L
s
1 .645 0 r
.72419 .56477 m
.71 .55787 L
s
1 .642 0 r
.72419 .56477 m
.71011 .55779 L
s
1 .639 0 r
.72419 .56477 m
.71023 .55775 L
s
1 .483 0 r
.72419 .56477 m
.73146 .55546 L
s
1 .486 0 r
.72419 .56477 m
.73054 .55471 L
s
1 .476 0 r
.72419 .56477 m
.73153 .55573 L
s
1 .467 0 r
.72419 .56477 m
.73128 .55581 L
s
1 .473 0 r
.72419 .56477 m
.73124 .55561 L
s
1 .478 0 r
.72419 .56477 m
.73118 .5554 L
s
1 .024 0 r
.73006 .56945 m
.72968 .56901 L
s
1 .021 0 r
.73006 .56945 m
.72956 .56941 L
s
1 .024 0 r
.73006 .56945 m
.73009 .56886 L
s
1 .05 0 r
.73006 .56945 m
.72969 .56829 L
s
1 .053 0 r
.73006 .56945 m
.7293 .56839 L
s
1 .428 0 r
.73006 .56945 m
.72086 .56447 L
s
1 .423 0 r
.73006 .56945 m
.72113 .5642 L
s
1 .452 0 r
.73006 .56945 m
.72096 .56315 L
s
1 .436 0 r
.73006 .56945 m
.72095 .56391 L
s
1 .416 0 r
.73006 .56945 m
.72146 .56399 L
s
1 .424 0 r
.73006 .56945 m
.7215 .56361 L
s
1 .633 0 r
.73006 .56945 m
.71461 .57077 L
s
1 .637 0 r
.73006 .56945 m
.71451 .57053 L
s
1 .615 0 r
.73006 .56945 m
.71504 .57035 L
s
1 .613 0 r
.73006 .56945 m
.71512 .57097 L
s
1 .619 0 r
.73006 .56945 m
.71491 .57 L
s
1 .633 0 r
.73006 .56945 m
.71457 .57019 L
s
1 .501 0 r
.73006 .56945 m
.74216 .56741 L
s
1 .518 0 r
.73006 .56945 m
.74257 .56744 L
s
1 .489 0 r
.73006 .56945 m
.74188 .56762 L
s
1 .516 0 r
.73006 .56945 m
.74262 .5681 L
s
1 .501 0 r
.73006 .56945 m
.74209 .56708 L
s
1 .517 0 r
.73006 .56945 m
.74247 .56694 L
s
1 .575 0 r
.73006 .56945 m
.73146 .55546 L
s
1 .603 0 r
.73006 .56945 m
.73054 .55471 L
s
1 .564 0 r
.73006 .56945 m
.73153 .55573 L
s
1 .56 0 r
.73006 .56945 m
.73128 .55581 L
s
1 .568 0 r
.73006 .56945 m
.73124 .55561 L
s
1 .576 0 r
.73006 .56945 m
.73118 .5554 L
s
1 .017 0 r
.72968 .56901 m
.72956 .56941 L
s
1 .018 0 r
.72968 .56901 m
.73009 .56886 L
s
1 .03 0 r
.72968 .56901 m
.72969 .56829 L
s
1 .029 0 r
.72968 .56901 m
.7293 .56839 L
s
1 .405 0 r
.72968 .56901 m
.72086 .56447 L
s
1 .401 0 r
.72968 .56901 m
.72113 .5642 L
s
1 .429 0 r
.72968 .56901 m
.72096 .56315 L
s
1 .413 0 r
.72968 .56901 m
.72095 .56391 L
s
1 .393 0 r
.72968 .56901 m
.72146 .56399 L
s
1 .401 0 r
.72968 .56901 m
.7215 .56361 L
s
1 .62 0 r
.72968 .56901 m
.71461 .57077 L
s
1 .623 0 r
.72968 .56901 m
.71451 .57053 L
s
1 .6 0 r
.72968 .56901 m
.71504 .57035 L
s
.72968 .56901 m
.71512 .57097 L
s
1 .605 0 r
.72968 .56901 m
.71491 .57 L
s
1 .619 0 r
.72968 .56901 m
.71457 .57019 L
s
1 .514 0 r
.72968 .56901 m
.74216 .56741 L
s
1 .531 0 r
.72968 .56901 m
.74257 .56744 L
s
1 .502 0 r
.72968 .56901 m
.74188 .56762 L
s
1 .53 0 r
.72968 .56901 m
.74262 .5681 L
s
1 .513 0 r
.72968 .56901 m
.74209 .56708 L
s
1 .529 0 r
.72968 .56901 m
.74247 .56694 L
s
1 .558 0 r
.72968 .56901 m
.73146 .55546 L
s
1 .585 0 r
.72968 .56901 m
.73054 .55471 L
s
1 .548 0 r
.72968 .56901 m
.73153 .55573 L
s
1 .543 0 r
.72968 .56901 m
.73128 .55581 L
s
1 .551 0 r
.72968 .56901 m
.73124 .55561 L
s
1 .559 0 r
.72968 .56901 m
.73118 .5554 L
s
1 .031 0 r
.72956 .56941 m
.73009 .56886 L
s
1 .046 0 r
.72956 .56941 m
.72969 .56829 L
s
1 .043 0 r
.72956 .56941 m
.7293 .56839 L
s
1 .409 0 r
.72956 .56941 m
.72086 .56447 L
s
1 .405 0 r
.72956 .56941 m
.72113 .5642 L
s
1 .435 0 r
.72956 .56941 m
.72096 .56315 L
s
1 .417 0 r
.72956 .56941 m
.72095 .56391 L
s
1 .398 0 r
.72956 .56941 m
.72146 .56399 L
s
1 .406 0 r
.72956 .56941 m
.7215 .56361 L
s
1 .613 0 r
.72956 .56941 m
.71461 .57077 L
s
1 .617 0 r
.72956 .56941 m
.71451 .57053 L
s
1 .594 0 r
.72956 .56941 m
.71504 .57035 L
s
1 .593 0 r
.72956 .56941 m
.71512 .57097 L
s
1 .599 0 r
.72956 .56941 m
.71491 .57 L
s
1 .613 0 r
.72956 .56941 m
.71457 .57019 L
s
1 .521 0 r
.72956 .56941 m
.74216 .56741 L
s
1 .538 0 r
.72956 .56941 m
.74257 .56744 L
s
1 .509 0 r
.72956 .56941 m
.74188 .56762 L
s
1 .536 0 r
.72956 .56941 m
.74262 .5681 L
s
1 .521 0 r
.72956 .56941 m
.74209 .56708 L
s
1 .537 0 r
.72956 .56941 m
.74247 .56694 L
s
1 .575 0 r
.72956 .56941 m
.73146 .55546 L
s
1 .602 0 r
.72956 .56941 m
.73054 .55471 L
s
1 .565 0 r
.72956 .56941 m
.73153 .55573 L
s
1 .56 0 r
.72956 .56941 m
.73128 .55581 L
s
1 .568 0 r
.72956 .56941 m
.73124 .55561 L
s
1 .576 0 r
.72956 .56941 m
.73118 .5554 L
s
1 .028 0 r
.73009 .56886 m
.72969 .56829 L
s
1 .037 0 r
.73009 .56886 m
.7293 .56839 L
s
1 .418 0 r
.73009 .56886 m
.72086 .56447 L
s
1 .412 0 r
.73009 .56886 m
.72113 .5642 L
s
1 .44 0 r
.73009 .56886 m
.72096 .56315 L
s
1 .425 0 r
.73009 .56886 m
.72095 .56391 L
s
1 .405 0 r
.73009 .56886 m
.72146 .56399 L
s
1 .411 0 r
.73009 .56886 m
.7215 .56361 L
s
1 .637 0 r
.73009 .56886 m
.71461 .57077 L
s
1 .64 0 r
.73009 .56886 m
.71451 .57053 L
s
1 .618 0 r
.73009 .56886 m
.71504 .57035 L
s
1 .617 0 r
.73009 .56886 m
.71512 .57097 L
s
1 .622 0 r
.73009 .56886 m
.71491 .57 L
s
1 .636 0 r
.73009 .56886 m
.71457 .57019 L
s
1 .497 0 r
.73009 .56886 m
.74216 .56741 L
s
1 .513 0 r
.73009 .56886 m
.74257 .56744 L
s
1 .485 0 r
.73009 .56886 m
.74188 .56762 L
s
1 .513 0 r
.73009 .56886 m
.74262 .5681 L
s
1 .496 0 r
.73009 .56886 m
.74209 .56708 L
s
1 .512 0 r
.73009 .56886 m
.74247 .56694 L
s
1 .55 0 r
.73009 .56886 m
.73146 .55546 L
s
1 .578 0 r
.73009 .56886 m
.73054 .55471 L
s
1 .539 0 r
.73009 .56886 m
.73153 .55573 L
s
1 .535 0 r
.73009 .56886 m
.73128 .55581 L
s
1 .543 0 r
.73009 .56886 m
.73124 .55561 L
s
1 .551 0 r
.73009 .56886 m
.73118 .5554 L
s
1 .016 0 r
.72969 .56829 m
.7293 .56839 L
s
1 .393 0 r
.72969 .56829 m
.72086 .56447 L
s
1 .387 0 r
.72969 .56829 m
.72113 .5642 L
s
1 .414 0 r
.72969 .56829 m
.72096 .56315 L
s
1 .399 0 r
.72969 .56829 m
.72095 .56391 L
s
1 .379 0 r
.72969 .56829 m
.72146 .56399 L
s
1 .385 0 r
.72969 .56829 m
.7215 .56361 L
s
1 .624 0 r
.72969 .56829 m
.71461 .57077 L
s
1 .627 0 r
.72969 .56829 m
.71451 .57053 L
s
1 .604 0 r
.72969 .56829 m
.71504 .57035 L
s
1 .605 0 r
.72969 .56829 m
.71512 .57097 L
s
1 .608 0 r
.72969 .56829 m
.71491 .57 L
s
1 .622 0 r
.72969 .56829 m
.71457 .57019 L
s
1 .511 0 r
.72969 .56829 m
.74216 .56741 L
s
1 .528 0 r
.72969 .56829 m
.74257 .56744 L
s
1 .499 0 r
.72969 .56829 m
.74188 .56762 L
s
1 .528 0 r
.72969 .56829 m
.74262 .5681 L
s
1 .509 0 r
.72969 .56829 m
.74209 .56708 L
s
1 .525 0 r
.72969 .56829 m
.74247 .56694 L
s
1 .529 0 r
.72969 .56829 m
.73146 .55546 L
s
1 .556 0 r
.72969 .56829 m
.73054 .55471 L
s
1 .518 0 r
.72969 .56829 m
.73153 .55573 L
s
1 .514 0 r
.72969 .56829 m
.73128 .55581 L
s
1 .522 0 r
.72969 .56829 m
.73124 .55561 L
s
1 .53 0 r
.72969 .56829 m
.73118 .5554 L
s
1 .381 0 r
.7293 .56839 m
.72086 .56447 L
s
1 .375 0 r
.7293 .56839 m
.72113 .5642 L
s
1 .403 0 r
.7293 .56839 m
.72096 .56315 L
s
1 .387 0 r
.7293 .56839 m
.72095 .56391 L
s
1 .368 0 r
.7293 .56839 m
.72146 .56399 L
s
1 .374 0 r
.7293 .56839 m
.7215 .56361 L
s
1 .608 0 r
.7293 .56839 m
.71461 .57077 L
s
1 .611 0 r
.7293 .56839 m
.71451 .57053 L
s
1 .588 0 r
.7293 .56839 m
.71504 .57035 L
s
1 .589 0 r
.7293 .56839 m
.71512 .57097 L
s
1 .592 0 r
.7293 .56839 m
.71491 .57 L
s
1 .606 0 r
.7293 .56839 m
.71457 .57019 L
s
1 .527 0 r
.7293 .56839 m
.74216 .56741 L
s
1 .544 0 r
.7293 .56839 m
.74257 .56744 L
s
1 .515 0 r
.7293 .56839 m
.74188 .56762 L
s
1 .544 0 r
.7293 .56839 m
.74262 .5681 L
s
1 .525 0 r
.7293 .56839 m
.74209 .56708 L
s
1 .541 0 r
.7293 .56839 m
.74247 .56694 L
s
1 .536 0 r
.7293 .56839 m
.73146 .55546 L
s
1 .562 0 r
.7293 .56839 m
.73054 .55471 L
s
1 .525 0 r
.7293 .56839 m
.73153 .55573 L
s
1 .521 0 r
.7293 .56839 m
.73128 .55581 L
s
1 .528 0 r
.7293 .56839 m
.73124 .55561 L
s
1 .536 0 r
.7293 .56839 m
.73118 .5554 L
s
1 .038 0 r
.71882 .57102 m
.71824 .57031 L
s
1 .031 0 r
.71882 .57102 m
.71953 .57073 L
s
1 .054 0 r
.71882 .57102 m
.71979 .57011 L
s
1 .029 0 r
.71882 .57102 m
.71908 .57035 L
s
1 .053 0 r
.71882 .57102 m
.71879 .56974 L
s
1 .371 0 r
.71882 .57102 m
.72023 .56206 L
s
1 .363 0 r
.71882 .57102 m
.71967 .56219 L
s
1 .401 0 r
.71882 .57102 m
.71846 .56122 L
s
1 .364 0 r
.71882 .57102 m
.71914 .56211 L
s
1 .39 0 r
.71882 .57102 m
.7202 .56159 L
s
1 .388 0 r
.71882 .57102 m
.71948 .56156 L
s
1 .635 0 r
.71882 .57102 m
.71035 .55799 L
s
1 .632 0 r
.71882 .57102 m
.7102 .55818 L
s
1 .635 0 r
.71882 .57102 m
.71023 .55806 L
s
1 .647 0 r
.71882 .57102 m
.71 .55787 L
s
.71882 .57102 m
.71011 .55779 L
s
1 .646 0 r
.71882 .57102 m
.71023 .55775 L
s
1 .055 0 r
.71824 .57031 m
.71953 .57073 L
s
1 .064 0 r
.71824 .57031 m
.71979 .57011 L
s
1 .035 0 r
.71824 .57031 m
.71908 .57035 L
s
1 .032 0 r
.71824 .57031 m
.71879 .56974 L
s
1 .347 0 r
.71824 .57031 m
.72023 .56206 L
s
1 .337 0 r
.71824 .57031 m
.71967 .56219 L
s
1 .371 0 r
.71824 .57031 m
.71846 .56122 L
s
1 .337 0 r
.71824 .57031 m
.71914 .56211 L
s
1 .365 0 r
.71824 .57031 m
.7202 .56159 L
s
1 .361 0 r
.71824 .57031 m
.71948 .56156 L
s
1 .598 0 r
.71824 .57031 m
.71035 .55799 L
s
1 .594 0 r
.71824 .57031 m
.7102 .55818 L
s
1 .598 0 r
.71824 .57031 m
.71023 .55806 L
s
1 .609 0 r
.71824 .57031 m
.71 .55787 L
s
1 .61 0 r
.71824 .57031 m
.71011 .55779 L
s
1 .609 0 r
.71824 .57031 m
.71023 .55775 L
s
1 .028 0 r
.71953 .57073 m
.71979 .57011 L
s
1 .024 0 r
.71953 .57073 m
.71908 .57035 L
s
1 .05 0 r
.71953 .57073 m
.71879 .56974 L
s
1 .355 0 r
.71953 .57073 m
.72023 .56206 L
s
1 .349 0 r
.71953 .57073 m
.71967 .56219 L
s
1 .391 0 r
.71953 .57073 m
.71846 .56122 L
s
1 .352 0 r
.71953 .57073 m
.71914 .56211 L
s
1 .374 0 r
.71953 .57073 m
.7202 .56159 L
s
1 .375 0 r
.71953 .57073 m
.71948 .56156 L
s
1 .642 0 r
.71953 .57073 m
.71035 .55799 L
s
1 .639 0 r
.71953 .57073 m
.7102 .55818 L
s
1 .642 0 r
.71953 .57073 m
.71023 .55806 L
s
1 .654 0 r
.71953 .57073 m
.71 .55787 L
s
.71953 .57073 m
.71011 .55779 L
s
1 .652 0 r
.71953 .57073 m
.71023 .55775 L
s
1 .031 0 r
.71979 .57011 m
.71908 .57035 L
s
1 .044 0 r
.71979 .57011 m
.71879 .56974 L
s
1 .329 0 r
.71979 .57011 m
.72023 .56206 L
s
1 .323 0 r
.71979 .57011 m
.71967 .56219 L
s
1 .367 0 r
.71979 .57011 m
.71846 .56122 L
s
1 .328 0 r
.71979 .57011 m
.71914 .56211 L
s
1 .348 0 r
.71979 .57011 m
.7202 .56159 L
s
1 .35 0 r
.71979 .57011 m
.71948 .56156 L
s
1 .628 0 r
.71979 .57011 m
.71035 .55799 L
s
1 .625 0 r
.71979 .57011 m
.7102 .55818 L
s
1 .628 0 r
.71979 .57011 m
.71023 .55806 L
s
1 .64 0 r
.71979 .57011 m
.71 .55787 L
s
.71979 .57011 m
.71011 .55779 L
s
1 .639 0 r
.71979 .57011 m
.71023 .55775 L
s
1 .028 0 r
.71908 .57035 m
.71879 .56974 L
s
1 .342 0 r
.71908 .57035 m
.72023 .56206 L
s
1 .334 0 r
.71908 .57035 m
.71967 .56219 L
s
1 .374 0 r
.71908 .57035 m
.71846 .56122 L
s
1 .337 0 r
.71908 .57035 m
.71914 .56211 L
s
1 .361 0 r
.71908 .57035 m
.7202 .56159 L
s
1 .36 0 r
.71908 .57035 m
.71948 .56156 L
s
1 .619 0 r
.71908 .57035 m
.71035 .55799 L
s
1 .616 0 r
.71908 .57035 m
.7102 .55818 L
s
1 .619 0 r
.71908 .57035 m
.71023 .55806 L
s
1 .631 0 r
.71908 .57035 m
.71 .55787 L
s
.71908 .57035 m
.71011 .55779 L
s
1 .629 0 r
.71908 .57035 m
.71023 .55775 L
s
1 .319 0 r
.71879 .56974 m
.72023 .56206 L
s
1 .31 0 r
.71879 .56974 m
.71967 .56219 L
s
1 .348 0 r
.71879 .56974 m
.71846 .56122 L
s
1 .312 0 r
.71879 .56974 m
.71914 .56211 L
s
1 .338 0 r
.71879 .56974 m
.7202 .56159 L
s
1 .335 0 r
.71879 .56974 m
.71948 .56156 L
s
1 .591 0 r
.71879 .56974 m
.71035 .55799 L
s
1 .588 0 r
.71879 .56974 m
.7102 .55818 L
s
1 .591 0 r
.71879 .56974 m
.71023 .55806 L
s
1 .603 0 r
.71879 .56974 m
.71 .55787 L
s
.71879 .56974 m
.71011 .55779 L
s
1 .602 0 r
.71879 .56974 m
.71023 .55775 L
s
1 .031 0 r
.72247 .56948 m
.72296 .5689 L
s
1 .068 0 r
.72247 .56948 m
.72264 .56783 L
s
1 .073 0 r
.72247 .56948 m
.72116 .56827 L
s
1 .055 0 r
.72247 .56948 m
.72172 .56837 L
s
1 .067 0 r
.72247 .56948 m
.72208 .56789 L
s
1 .622 0 r
.72247 .56948 m
.71789 .55497 L
s
1 .664 0 r
.72247 .56948 m
.71684 .55424 L
s
1 .635 0 r
.72247 .56948 m
.7175 .55476 L
s
1 .62 0 r
.72247 .56948 m
.71746 .55515 L
s
1 .642 0 r
.72247 .56948 m
.71769 .55451 L
s
1 .632 0 r
.72247 .56948 m
.71718 .55495 L
s
1 .385 0 r
.72247 .56948 m
.71514 .56356 L
s
1 .34 0 r
.72247 .56948 m
.71555 .56486 L
s
1 .334 0 r
.72247 .56948 m
.71587 .56465 L
s
1 .345 0 r
.72247 .56948 m
.71585 .56423 L
s
1 .358 0 r
.72247 .56948 m
.71551 .56415 L
s
1 .353 0 r
.72247 .56948 m
.71539 .56453 L
s
1 .046 0 r
.72296 .5689 m
.72264 .56783 L
s
1 .078 0 r
.72296 .5689 m
.72116 .56827 L
s
1 .055 0 r
.72296 .5689 m
.72172 .56837 L
s
.72296 .5689 m
.72208 .56789 L
s
1 .606 0 r
.72296 .5689 m
.71789 .55497 L
s
1 .649 0 r
.72296 .5689 m
.71684 .55424 L
s
1 .619 0 r
.72296 .5689 m
.7175 .55476 L
s
1 .605 0 r
.72296 .5689 m
.71746 .55515 L
s
1 .626 0 r
.72296 .5689 m
.71769 .55451 L
s
1 .617 0 r
.72296 .5689 m
.71718 .55495 L
s
1 .387 0 r
.72296 .5689 m
.71514 .56356 L
s
1 .345 0 r
.72296 .5689 m
.71555 .56486 L
s
1 .338 0 r
.72296 .5689 m
.71587 .56465 L
s
1 .348 0 r
.72296 .5689 m
.71585 .56423 L
s
1 .361 0 r
.72296 .5689 m
.71551 .56415 L
s
1 .357 0 r
.72296 .5689 m
.71539 .56453 L
s
1 .063 0 r
.72264 .56783 m
.72116 .56827 L
s
1 .044 0 r
.72264 .56783 m
.72172 .56837 L
s
1 .023 0 r
.72264 .56783 m
.72208 .56789 L
s
1 .56 0 r
.72264 .56783 m
.71789 .55497 L
s
1 .604 0 r
.72264 .56783 m
.71684 .55424 L
s
1 .574 0 r
.72264 .56783 m
.7175 .55476 L
s
1 .559 0 r
.72264 .56783 m
.71746 .55515 L
s
1 .581 0 r
.72264 .56783 m
.71769 .55451 L
s
1 .572 0 r
.72264 .56783 m
.71718 .55495 L
s
1 .353 0 r
.72264 .56783 m
.71514 .56356 L
s
1 .314 0 r
.72264 .56783 m
.71555 .56486 L
s
1 .306 0 r
.72264 .56783 m
.71587 .56465 L
s
1 .314 0 r
.72264 .56783 m
.71585 .56423 L
s
1 .328 0 r
.72264 .56783 m
.71551 .56415 L
s
1 .326 0 r
.72264 .56783 m
.71539 .56453 L
s
1 .023 0 r
.72116 .56827 m
.72172 .56837 L
s
1 .041 0 r
.72116 .56827 m
.72208 .56789 L
s
1 .56 0 r
.72116 .56827 m
.71789 .55497 L
s
1 .6 0 r
.72116 .56827 m
.71684 .55424 L
s
1 .572 0 r
.72116 .56827 m
.7175 .55476 L
s
1 .557 0 r
.72116 .56827 m
.71746 .55515 L
s
1 .58 0 r
.72116 .56827 m
.71769 .55451 L
s
1 .568 0 r
.72116 .56827 m
.71718 .55495 L
s
1 .312 0 r
.72116 .56827 m
.71514 .56356 L
s
1 .268 0 r
.72116 .56827 m
.71555 .56486 L
s
1 .262 0 r
.72116 .56827 m
.71587 .56465 L
s
1 .273 0 r
.72116 .56827 m
.71585 .56423 L
s
1 .286 0 r
.72116 .56827 m
.71551 .56415 L
s
1 .281 0 r
.72116 .56827 m
.71539 .56453 L
s
1 .024 0 r
.72172 .56837 m
.72208 .56789 L
s
1 .569 0 r
.72172 .56837 m
.71789 .55497 L
s
1 .611 0 r
.72172 .56837 m
.71684 .55424 L
s
1 .582 0 r
.72172 .56837 m
.7175 .55476 L
s
1 .567 0 r
.72172 .56837 m
.71746 .55515 L
s
1 .59 0 r
.72172 .56837 m
.71769 .55451 L
s
1 .579 0 r
.72172 .56837 m
.71718 .55495 L
s
1 .333 0 r
.72172 .56837 m
.71514 .56356 L
s
1 .29 0 r
.72172 .56837 m
.71555 .56486 L
s
1 .284 0 r
.72172 .56837 m
.71587 .56465 L
s
1 .294 0 r
.72172 .56837 m
.71585 .56423 L
s
1 .307 0 r
.72172 .56837 m
.71551 .56415 L
s
1 .303 0 r
.72172 .56837 m
.71539 .56453 L
s
1 .555 0 r
.72208 .56789 m
.71789 .55497 L
s
1 .598 0 r
.72208 .56789 m
.71684 .55424 L
s
1 .568 0 r
.72208 .56789 m
.7175 .55476 L
s
1 .554 0 r
.72208 .56789 m
.71746 .55515 L
s
1 .576 0 r
.72208 .56789 m
.71769 .55451 L
s
1 .566 0 r
.72208 .56789 m
.71718 .55495 L
s
1 .334 0 r
.72208 .56789 m
.71514 .56356 L
s
1 .294 0 r
.72208 .56789 m
.71555 .56486 L
s
1 .286 0 r
.72208 .56789 m
.71587 .56465 L
s
1 .295 0 r
.72208 .56789 m
.71585 .56423 L
s
1 .309 0 r
.72208 .56789 m
.71551 .56415 L
s
1 .306 0 r
.72208 .56789 m
.71539 .56453 L
s
1 .024 0 r
.72496 .5707 m
.72454 .5703 L
s
1 .022 0 r
.72496 .5707 m
.72511 .57018 L
s
1 .043 0 r
.72496 .5707 m
.72533 .56971 L
s
1 .063 0 r
.72496 .5707 m
.72493 .56916 L
s
1 .041 0 r
.72496 .5707 m
.72471 .56973 L
s
1 .81 0 r
.72496 .5707 m
.70668 .56306 L
s
1 .8 0 r
.72496 .5707 m
.70687 .56323 L
s
1 .802 0 r
.72496 .5707 m
.70675 .56335 L
s
1 .826 0 r
.72496 .5707 m
.7064 .56267 L
s
1 .807 0 r
.72496 .5707 m
.70667 .56326 L
s
1 .834 0 r
.72496 .5707 m
.70628 .56246 L
s
1 .024 0 r
.72454 .5703 m
.72511 .57018 L
s
1 .04 0 r
.72454 .5703 m
.72533 .56971 L
s
1 .05 0 r
.72454 .5703 m
.72493 .56916 L
s
1 .024 0 r
.72454 .5703 m
.72471 .56973 L
s
1 .788 0 r
.72454 .5703 m
.70668 .56306 L
s
1 .777 0 r
.72454 .5703 m
.70687 .56323 L
s
1 .78 0 r
.72454 .5703 m
.70675 .56335 L
s
1 .804 0 r
.72454 .5703 m
.7064 .56267 L
s
1 .785 0 r
.72454 .5703 m
.70667 .56326 L
s
1 .812 0 r
.72454 .5703 m
.70628 .56246 L
s
1 .021 0 r
.72511 .57018 m
.72533 .56971 L
s
1 .042 0 r
.72511 .57018 m
.72493 .56916 L
s
1 .024 0 r
.72511 .57018 m
.72471 .56973 L
s
1 .807 0 r
.72511 .57018 m
.70668 .56306 L
s
1 .798 0 r
.72511 .57018 m
.70687 .56323 L
s
1 .8 0 r
.72511 .57018 m
.70675 .56335 L
s
1 .824 0 r
.72511 .57018 m
.7064 .56267 L
s
1 .805 0 r
.72511 .57018 m
.70667 .56326 L
s
1 .832 0 r
.72511 .57018 m
.70628 .56246 L
s
1 .028 0 r
.72533 .56971 m
.72493 .56916 L
s
1 .025 0 r
.72533 .56971 m
.72471 .56973 L
s
1 .809 0 r
.72533 .56971 m
.70668 .56306 L
s
1 .799 0 r
.72533 .56971 m
.70687 .56323 L
s
1 .802 0 r
.72533 .56971 m
.70675 .56335 L
s
1 .825 0 r
.72533 .56971 m
.7064 .56267 L
s
1 .807 0 r
.72533 .56971 m
.70667 .56326 L
s
1 .833 0 r
.72533 .56971 m
.70628 .56246 L
s
1 .025 0 r
.72493 .56916 m
.72471 .56973 L
s
1 .786 0 r
.72493 .56916 m
.70668 .56306 L
s
1 .777 0 r
.72493 .56916 m
.70687 .56323 L
s
1 .78 0 r
.72493 .56916 m
.70675 .56335 L
s
1 .802 0 r
.72493 .56916 m
.7064 .56267 L
s
1 .784 0 r
.72493 .56916 m
.70667 .56326 L
s
1 .81 0 r
.72493 .56916 m
.70628 .56246 L
s
1 .786 0 r
.72471 .56973 m
.70668 .56306 L
s
1 .776 0 r
.72471 .56973 m
.70687 .56323 L
s
1 .779 0 r
.72471 .56973 m
.70675 .56335 L
s
1 .802 0 r
.72471 .56973 m
.7064 .56267 L
s
1 .783 0 r
.72471 .56973 m
.70667 .56326 L
s
1 .81 0 r
.72471 .56973 m
.70628 .56246 L
s
1 .018 0 r
.61821 .50761 m
.61817 .50718 L
s
1 .034 0 r
.61821 .50761 m
.61777 .50689 L
s
1 .048 0 r
.61821 .50761 m
.61836 .50645 L
s
1 .045 0 r
.61821 .50761 m
.61791 .50654 L
s
1 .038 0 r
.61821 .50761 m
.61816 .50669 L
s
1 .835 0 r
.61821 .50761 m
.6384 .50444 L
s
1 .832 0 r
.61821 .50761 m
.63843 .50528 L
s
1 .838 0 r
.61821 .50761 m
.6384 .50406 L
s
1 .853 0 r
.61821 .50761 m
.63894 .50517 L
s
1 .857 0 r
.61821 .50761 m
.63899 .50483 L
s
1 .843 0 r
.61821 .50761 m
.63868 .50516 L
s
1 .465 0 r
.61821 .50761 m
.62712 .50053 L
s
1 .463 0 r
.61821 .50761 m
.62694 .50038 L
s
1 .472 0 r
.61821 .50761 m
.62731 .5005 L
s
1 .469 0 r
.61821 .50761 m
.62701 .50024 L
s
1 .475 0 r
.61821 .50761 m
.62718 .5002 L
s
1 .457 0 r
.61821 .50761 m
.62688 .50054 L
s
1 .846 0 r
.61821 .50761 m
.59765 .51012 L
s
1 .836 0 r
.61821 .50761 m
.59781 .50936 L
s
1 .845 0 r
.61821 .50761 m
.59758 .50899 L
s
1 .836 0 r
.61821 .50761 m
.59786 .50977 L
s
1 .854 0 r
.61821 .50761 m
.59742 .50976 L
s
1 .855 0 r
.61821 .50761 m
.59737 .50934 L
s
1 .488 0 r
.61821 .50761 m
.60745 .50242 L
s
1 .498 0 r
.61821 .50761 m
.60705 .50273 L
s
1 .493 0 r
.61821 .50761 m
.60722 .50266 L
s
1 .499 0 r
.61821 .50761 m
.60709 .50253 L
s
1 .489 0 r
.61821 .50761 m
.60736 .50256 L
s
1 .496 0 r
.61821 .50761 m
.60725 .5024 L
s
1 .02 0 r
.61817 .50718 m
.61777 .50689 L
s
1 .031 0 r
.61817 .50718 m
.61836 .50645 L
s
1 .028 0 r
.61817 .50718 m
.61791 .50654 L
s
1 .02 0 r
.61817 .50718 m
.61816 .50669 L
s
1 .834 0 r
.61817 .50718 m
.6384 .50444 L
s
1 .832 0 r
.61817 .50718 m
.63843 .50528 L
s
1 .836 0 r
.61817 .50718 m
.6384 .50406 L
s
1 .852 0 r
.61817 .50718 m
.63894 .50517 L
s
1 .856 0 r
.61817 .50718 m
.63899 .50483 L
s
1 .842 0 r
.61817 .50718 m
.63868 .50516 L
s
1 .456 0 r
.61817 .50718 m
.62712 .50053 L
s
1 .453 0 r
.61817 .50718 m
.62694 .50038 L
s
1 .463 0 r
.61817 .50718 m
.62731 .5005 L
s
1 .459 0 r
.61817 .50718 m
.62701 .50024 L
s
1 .466 0 r
.61817 .50718 m
.62718 .5002 L
s
1 .448 0 r
.61817 .50718 m
.62688 .50054 L
s
1 .847 0 r
.61817 .50718 m
.59765 .51012 L
s
1 .836 0 r
.61817 .50718 m
.59781 .50936 L
s
1 .845 0 r
.61817 .50718 m
.59758 .50899 L
s
1 .836 0 r
.61817 .50718 m
.59786 .50977 L
s
1 .854 0 r
.61817 .50718 m
.59742 .50976 L
s
1 .855 0 r
.61817 .50718 m
.59737 .50934 L
s
1 .479 0 r
.61817 .50718 m
.60745 .50242 L
s
1 .489 0 r
.61817 .50718 m
.60705 .50273 L
s
1 .484 0 r
.61817 .50718 m
.60722 .50266 L
s
1 .491 0 r
.61817 .50718 m
.60709 .50253 L
s
1 .481 0 r
.61817 .50718 m
.60736 .50256 L
s
1 .487 0 r
.61817 .50718 m
.60725 .5024 L
s
1 .03 0 r
.61777 .50689 m
.61836 .50645 L
s
1 .015 0 r
.61777 .50689 m
.61791 .50654 L
s
1 .018 0 r
.61777 .50689 m
.61816 .50669 L
s
1 .849 0 r
.61777 .50689 m
.6384 .50444 L
s
1 .847 0 r
.61777 .50689 m
.63843 .50528 L
s
1 .851 0 r
.61777 .50689 m
.6384 .50406 L
s
1 .868 0 r
.61777 .50689 m
.63894 .50517 L
s
1 .871 0 r
.61777 .50689 m
.63899 .50483 L
s
1 .857 0 r
.61777 .50689 m
.63868 .50516 L
s
1 .462 0 r
.61777 .50689 m
.62712 .50053 L
s
1 .459 0 r
.61777 .50689 m
.62694 .50038 L
s
1 .469 0 r
.61777 .50689 m
.62731 .5005 L
s
1 .465 0 r
.61777 .50689 m
.62701 .50024 L
s
1 .472 0 r
.61777 .50689 m
.62718 .5002 L
s
1 .454 0 r
.61777 .50689 m
.62688 .50054 L
s
1 .833 0 r
.61777 .50689 m
.59765 .51012 L
s
1 .822 0 r
.61777 .50689 m
.59781 .50936 L
s
1 .829 0 r
.61777 .50689 m
.59758 .50899 L
s
1 .822 0 r
.61777 .50689 m
.59786 .50977 L
s
1 .84 0 r
.61777 .50689 m
.59742 .50976 L
s
.61777 .50689 m
.59737 .50934 L
s
1 .46 0 r
.61777 .50689 m
.60745 .50242 L
s
1 .47 0 r
.61777 .50689 m
.60705 .50273 L
s
1 .465 0 r
.61777 .50689 m
.60722 .50266 L
s
1 .471 0 r
.61777 .50689 m
.60709 .50253 L
s
1 .461 0 r
.61777 .50689 m
.60736 .50256 L
s
1 .467 0 r
.61777 .50689 m
.60725 .5024 L
s
1 .019 0 r
.61836 .50645 m
.61791 .50654 L
s
1 .013 0 r
.61836 .50645 m
.61816 .50669 L
s
1 .823 0 r
.61836 .50645 m
.6384 .50444 L
s
1 .822 0 r
.61836 .50645 m
.63843 .50528 L
s
1 .825 0 r
.61836 .50645 m
.6384 .50406 L
s
1 .843 0 r
.61836 .50645 m
.63894 .50517 L
s
1 .846 0 r
.61836 .50645 m
.63899 .50483 L
s
1 .832 0 r
.61836 .50645 m
.63868 .50516 L
s
1 .432 0 r
.61836 .50645 m
.62712 .50053 L
s
1 .429 0 r
.61836 .50645 m
.62694 .50038 L
s
1 .439 0 r
.61836 .50645 m
.62731 .5005 L
s
1 .435 0 r
.61836 .50645 m
.62701 .50024 L
s
1 .442 0 r
.61836 .50645 m
.62718 .5002 L
s
1 .424 0 r
.61836 .50645 m
.62688 .50054 L
s
1 .859 0 r
.61836 .50645 m
.59765 .51012 L
s
1 .848 0 r
.61836 .50645 m
.59781 .50936 L
s
1 .855 0 r
.61836 .50645 m
.59758 .50899 L
s
1 .848 0 r
.61836 .50645 m
.59786 .50977 L
s
1 .866 0 r
.61836 .50645 m
.59742 .50976 L
s
.61836 .50645 m
.59737 .50934 L
s
1 .475 0 r
.61836 .50645 m
.60745 .50242 L
s
1 .486 0 r
.61836 .50645 m
.60705 .50273 L
s
1 .481 0 r
.61836 .50645 m
.60722 .50266 L
s
1 .487 0 r
.61836 .50645 m
.60709 .50253 L
s
1 .477 0 r
.61836 .50645 m
.60736 .50256 L
s
1 .483 0 r
.61836 .50645 m
.60725 .5024 L
s
1 .012 0 r
.61791 .50654 m
.61816 .50669 L
s
1 .842 0 r
.61791 .50654 m
.6384 .50444 L
s
1 .84 0 r
.61791 .50654 m
.63843 .50528 L
s
1 .843 0 r
.61791 .50654 m
.6384 .50406 L
s
1 .861 0 r
.61791 .50654 m
.63894 .50517 L
s
1 .864 0 r
.61791 .50654 m
.63899 .50483 L
s
1 .851 0 r
.61791 .50654 m
.63868 .50516 L
s
1 .449 0 r
.61791 .50654 m
.62712 .50053 L
s
1 .447 0 r
.61791 .50654 m
.62694 .50038 L
s
1 .457 0 r
.61791 .50654 m
.62731 .5005 L
s
1 .452 0 r
.61791 .50654 m
.62701 .50024 L
s
1 .459 0 r
.61791 .50654 m
.62718 .5002 L
s
1 .441 0 r
.61791 .50654 m
.62688 .50054 L
s
1 .841 0 r
.61791 .50654 m
.59765 .51012 L
s
1 .829 0 r
.61791 .50654 m
.59781 .50936 L
s
1 .837 0 r
.61791 .50654 m
.59758 .50899 L
s
1 .83 0 r
.61791 .50654 m
.59786 .50977 L
s
1 .848 0 r
.61791 .50654 m
.59742 .50976 L
s
1 .847 0 r
.61791 .50654 m
.59737 .50934 L
s
1 .459 0 r
.61791 .50654 m
.60745 .50242 L
s
1 .47 0 r
.61791 .50654 m
.60705 .50273 L
s
1 .465 0 r
.61791 .50654 m
.60722 .50266 L
s
1 .471 0 r
.61791 .50654 m
.60709 .50253 L
s
1 .461 0 r
.61791 .50654 m
.60736 .50256 L
s
1 .467 0 r
.61791 .50654 m
.60725 .5024 L
s
1 .832 0 r
.61816 .50669 m
.6384 .50444 L
s
1 .831 0 r
.61816 .50669 m
.63843 .50528 L
s
1 .834 0 r
.61816 .50669 m
.6384 .50406 L
s
1 .851 0 r
.61816 .50669 m
.63894 .50517 L
s
1 .855 0 r
.61816 .50669 m
.63899 .50483 L
s
1 .841 0 r
.61816 .50669 m
.63868 .50516 L
s
1 .444 0 r
.61816 .50669 m
.62712 .50053 L
s
1 .442 0 r
.61816 .50669 m
.62694 .50038 L
s
1 .452 0 r
.61816 .50669 m
.62731 .5005 L
s
1 .447 0 r
.61816 .50669 m
.62701 .50024 L
s
1 .454 0 r
.61816 .50669 m
.62718 .5002 L
s
1 .436 0 r
.61816 .50669 m
.62688 .50054 L
s
1 .849 0 r
.61816 .50669 m
.59765 .51012 L
s
1 .838 0 r
.61816 .50669 m
.59781 .50936 L
s
1 .846 0 r
.61816 .50669 m
.59758 .50899 L
s
1 .839 0 r
.61816 .50669 m
.59786 .50977 L
s
1 .857 0 r
.61816 .50669 m
.59742 .50976 L
s
1 .856 0 r
.61816 .50669 m
.59737 .50934 L
s
1 .471 0 r
.61816 .50669 m
.60745 .50242 L
s
1 .482 0 r
.61816 .50669 m
.60705 .50273 L
s
1 .476 0 r
.61816 .50669 m
.60722 .50266 L
s
1 .483 0 r
.61816 .50669 m
.60709 .50253 L
s
1 .472 0 r
.61816 .50669 m
.60736 .50256 L
s
1 .479 0 r
.61816 .50669 m
.60725 .5024 L
s
1 .028 0 r
.69914 .49892 m
.6995 .49833 L
s
1 .014 0 r
.69914 .49892 m
.69941 .49872 L
s
1 .086 0 r
.69914 .49892 m
.69829 .49701 L
s
1 .022 0 r
.69914 .49892 m
.69902 .49839 L
s
1 .037 0 r
.69914 .49892 m
.6993 .49803 L
s
1 .83 0 r
.69914 .49892 m
.67882 .49935 L
s
1 .795 0 r
.69914 .49892 m
.67972 .50017 L
s
1 .816 0 r
.69914 .49892 m
.67926 .50089 L
s
1 .81 0 r
.69914 .49892 m
.67939 .50064 L
s
1 .802 0 r
.69914 .49892 m
.67957 .50044 L
s
1 .817 0 r
.69914 .49892 m
.67918 .49994 L
s
1 .484 0 r
.69914 .49892 m
.68856 .4936 L
s
1 .508 0 r
.69914 .49892 m
.68822 .49299 L
s
1 .477 0 r
.69914 .49892 m
.6888 .49349 L
s
1 .484 0 r
.69914 .49892 m
.68872 .49328 L
s
1 .513 0 r
.69914 .49892 m
.68806 .49304 L
s
1 .487 0 r
.69914 .49892 m
.68856 .49342 L
s
1 .791 0 r
.69914 .49892 m
.71835 .49661 L
s
1 .801 0 r
.69914 .49892 m
.71864 .49694 L
s
1 .783 0 r
.69914 .49892 m
.71811 .49622 L
s
1 .805 0 r
.69914 .49892 m
.7187 .49652 L
s
1 .801 0 r
.69914 .49892 m
.71856 .49621 L
s
1 .786 0 r
.69914 .49892 m
.71826 .49694 L
s
1 .486 0 r
.69914 .49892 m
.70904 .49233 L
s
1 .488 0 r
.69914 .49892 m
.70891 .49205 L
s
1 .48 0 r
.69914 .49892 m
.70874 .49215 L
s
1 .483 0 r
.69914 .49892 m
.70872 .49199 L
s
1 .474 0 r
.69914 .49892 m
.7087 .49235 L
s
1 .473 0 r
.69914 .49892 m
.70859 .49224 L
s
1 .016 0 r
.6995 .49833 m
.69941 .49872 L
s
1 .073 0 r
.6995 .49833 m
.69829 .49701 L
s
1 .02 0 r
.6995 .49833 m
.69902 .49839 L
s
1 .015 0 r
.6995 .49833 m
.6993 .49803 L
s
1 .846 0 r
.6995 .49833 m
.67882 .49935 L
s
1 .812 0 r
.6995 .49833 m
.67972 .50017 L
s
1 .833 0 r
.6995 .49833 m
.67926 .50089 L
s
1 .827 0 r
.6995 .49833 m
.67939 .50064 L
s
1 .819 0 r
.6995 .49833 m
.67957 .50044 L
s
1 .833 0 r
.6995 .49833 m
.67918 .49994 L
s
1 .487 0 r
.6995 .49833 m
.68856 .4936 L
s
1 .51 0 r
.6995 .49833 m
.68822 .49299 L
s
1 .48 0 r
.6995 .49833 m
.6888 .49349 L
s
1 .486 0 r
.6995 .49833 m
.68872 .49328 L
s
1 .515 0 r
.6995 .49833 m
.68806 .49304 L
s
1 .49 0 r
.6995 .49833 m
.68856 .49342 L
s
1 .774 0 r
.6995 .49833 m
.71835 .49661 L
s
1 .784 0 r
.6995 .49833 m
.71864 .49694 L
s
1 .765 0 r
.6995 .49833 m
.71811 .49622 L
s
1 .788 0 r
.6995 .49833 m
.7187 .49652 L
s
1 .784 0 r
.6995 .49833 m
.71856 .49621 L
s
1 .769 0 r
.6995 .49833 m
.71826 .49694 L
s
1 .461 0 r
.6995 .49833 m
.70904 .49233 L
s
1 .463 0 r
.6995 .49833 m
.70891 .49205 L
s
1 .454 0 r
.6995 .49833 m
.70874 .49215 L
s
1 .457 0 r
.6995 .49833 m
.70872 .49199 L
s
1 .449 0 r
.6995 .49833 m
.7087 .49235 L
s
1 .447 0 r
.6995 .49833 m
.70859 .49224 L
s
1 .084 0 r
.69941 .49872 m
.69829 .49701 L
s
1 .021 0 r
.69941 .49872 m
.69902 .49839 L
s
1 .028 0 r
.69941 .49872 m
.6993 .49803 L
s
1 .842 0 r
.69941 .49872 m
.67882 .49935 L
s
1 .807 0 r
.69941 .49872 m
.67972 .50017 L
s
1 .828 0 r
.69941 .49872 m
.67926 .50089 L
s
1 .822 0 r
.69941 .49872 m
.67939 .50064 L
s
1 .814 0 r
.69941 .49872 m
.67957 .50044 L
s
1 .828 0 r
.69941 .49872 m
.67918 .49994 L
s
1 .491 0 r
.69941 .49872 m
.68856 .4936 L
s
1 .514 0 r
.69941 .49872 m
.68822 .49299 L
s
1 .484 0 r
.69941 .49872 m
.6888 .49349 L
s
1 .49 0 r
.69941 .49872 m
.68872 .49328 L
s
1 .519 0 r
.69941 .49872 m
.68806 .49304 L
s
1 .494 0 r
.69941 .49872 m
.68856 .49342 L
s
1 .779 0 r
.69941 .49872 m
.71835 .49661 L
s
1 .789 0 r
.69941 .49872 m
.71864 .49694 L
s
1 .771 0 r
.69941 .49872 m
.71811 .49622 L
s
1 .793 0 r
.69941 .49872 m
.7187 .49652 L
s
1 .789 0 r
.69941 .49872 m
.71856 .49621 L
s
1 .774 0 r
.69941 .49872 m
.71826 .49694 L
s
1 .472 0 r
.69941 .49872 m
.70904 .49233 L
s
1 .474 0 r
.69941 .49872 m
.70891 .49205 L
s
1 .466 0 r
.69941 .49872 m
.70874 .49215 L
s
1 .469 0 r
.69941 .49872 m
.70872 .49199 L
s
1 .46 0 r
.69941 .49872 m
.7087 .49235 L
s
1 .459 0 r
.69941 .49872 m
.70859 .49224 L
s
1 .064 0 r
.69829 .49701 m
.69902 .49839 L
s
1 .059 0 r
.69829 .49701 m
.6993 .49803 L
s
1 .801 0 r
.69829 .49701 m
.67882 .49935 L
s
1 .77 0 r
.69829 .49701 m
.67972 .50017 L
s
1 .793 0 r
.69829 .49701 m
.67926 .50089 L
s
1 .786 0 r
.69829 .49701 m
.67939 .50064 L
s
1 .778 0 r
.69829 .49701 m
.67957 .50044 L
s
1 .79 0 r
.69829 .49701 m
.67918 .49994 L
s
1 .421 0 r
.69829 .49701 m
.68856 .4936 L
s
1 .443 0 r
.69829 .49701 m
.68822 .49299 L
s
1 .414 0 r
.69829 .49701 m
.6888 .49349 L
s
1 .42 0 r
.69829 .49701 m
.68872 .49328 L
s
1 .448 0 r
.69829 .49701 m
.68806 .49304 L
s
1 .424 0 r
.69829 .49701 m
.68856 .49342 L
s
1 .82 0 r
.69829 .49701 m
.71835 .49661 L
s
1 .832 0 r
.69829 .49701 m
.71864 .49694 L
s
1 .81 0 r
.69829 .49701 m
.71811 .49622 L
s
1 .834 0 r
.69829 .49701 m
.7187 .49652 L
s
1 .829 0 r
.69829 .49701 m
.71856 .49621 L
s
1 .816 0 r
.69829 .49701 m
.71826 .49694 L
s
1 .479 0 r
.69829 .49701 m
.70904 .49233 L
s
.69829 .49701 m
.70891 .49205 L
s
1 .471 0 r
.69829 .49701 m
.70874 .49215 L
s
1 .473 0 r
.69829 .49701 m
.70872 .49199 L
s
1 .466 0 r
.69829 .49701 m
.7087 .49235 L
s
1 .464 0 r
.69829 .49701 m
.70859 .49224 L
s
1 .019 0 r
.69902 .49839 m
.6993 .49803 L
s
1 .826 0 r
.69902 .49839 m
.67882 .49935 L
s
1 .792 0 r
.69902 .49839 m
.67972 .50017 L
s
1 .814 0 r
.69902 .49839 m
.67926 .50089 L
s
1 .807 0 r
.69902 .49839 m
.67939 .50064 L
s
1 .799 0 r
.69902 .49839 m
.67957 .50044 L
s
1 .813 0 r
.69902 .49839 m
.67918 .49994 L
s
1 .47 0 r
.69902 .49839 m
.68856 .4936 L
s
1 .493 0 r
.69902 .49839 m
.68822 .49299 L
s
1 .463 0 r
.69902 .49839 m
.6888 .49349 L
s
1 .47 0 r
.69902 .49839 m
.68872 .49328 L
s
1 .498 0 r
.69902 .49839 m
.68806 .49304 L
s
1 .473 0 r
.69902 .49839 m
.68856 .49342 L
s
1 .793 0 r
.69902 .49839 m
.71835 .49661 L
s
1 .804 0 r
.69902 .49839 m
.71864 .49694 L
s
1 .785 0 r
.69902 .49839 m
.71811 .49622 L
s
1 .808 0 r
.69902 .49839 m
.7187 .49652 L
s
1 .803 0 r
.69902 .49839 m
.71856 .49621 L
s
1 .789 0 r
.69902 .49839 m
.71826 .49694 L
s
1 .479 0 r
.69902 .49839 m
.70904 .49233 L
s
1 .48 0 r
.69902 .49839 m
.70891 .49205 L
s
1 .472 0 r
.69902 .49839 m
.70874 .49215 L
s
1 .475 0 r
.69902 .49839 m
.70872 .49199 L
s
1 .466 0 r
.69902 .49839 m
.7087 .49235 L
s
1 .465 0 r
.69902 .49839 m
.70859 .49224 L
s
1 .839 0 r
.6993 .49803 m
.67882 .49935 L
s
1 .805 0 r
.6993 .49803 m
.67972 .50017 L
s
1 .827 0 r
.6993 .49803 m
.67926 .50089 L
s
1 .821 0 r
.6993 .49803 m
.67939 .50064 L
s
1 .812 0 r
.6993 .49803 m
.67957 .50044 L
s
1 .826 0 r
.6993 .49803 m
.67918 .49994 L
s
1 .475 0 r
.6993 .49803 m
.68856 .4936 L
s
1 .497 0 r
.6993 .49803 m
.68822 .49299 L
s
1 .468 0 r
.6993 .49803 m
.6888 .49349 L
s
1 .474 0 r
.6993 .49803 m
.68872 .49328 L
s
1 .503 0 r
.6993 .49803 m
.68806 .49304 L
s
1 .478 0 r
.6993 .49803 m
.68856 .49342 L
s
1 .781 0 r
.6993 .49803 m
.71835 .49661 L
s
1 .792 0 r
.6993 .49803 m
.71864 .49694 L
s
1 .772 0 r
.6993 .49803 m
.71811 .49622 L
s
1 .795 0 r
.6993 .49803 m
.7187 .49652 L
s
1 .79 0 r
.6993 .49803 m
.71856 .49621 L
s
1 .776 0 r
.6993 .49803 m
.71826 .49694 L
s
1 .461 0 r
.6993 .49803 m
.70904 .49233 L
s
1 .463 0 r
.6993 .49803 m
.70891 .49205 L
s
1 .454 0 r
.6993 .49803 m
.70874 .49215 L
s
1 .457 0 r
.6993 .49803 m
.70872 .49199 L
s
1 .449 0 r
.6993 .49803 m
.7087 .49235 L
s
1 .447 0 r
.6993 .49803 m
.70859 .49224 L
s
1 .017 0 r
.71457 .50483 m
.71463 .50442 L
s
1 .034 0 r
.71457 .50483 m
.71403 .50421 L
s
1 .042 0 r
.71457 .50483 m
.71559 .50496 L
s
1 .038 0 r
.71457 .50483 m
.71545 .50451 L
s
1 .034 0 r
.71457 .50483 m
.71496 .5041 L
s
1 .11 0 r
.71457 .50483 m
.71252 .50656 L
s
1 .159 0 r
.71457 .50483 m
.71083 .50595 L
s
1 .101 0 r
.71457 .50483 m
.71384 .5072 L
s
1 .09 0 r
.71457 .50483 m
.71345 .50673 L
s
1 .126 0 r
.71457 .50483 m
.7125 .5071 L
s
1 .111 0 r
.71457 .50483 m
.71307 .5071 L
s
1 .39 0 r
.71457 .50483 m
.71241 .51412 L
s
1 .38 0 r
.71457 .50483 m
.71204 .51377 L
s
1 .398 0 r
.71457 .50483 m
.71194 .51421 L
s
1 .365 0 r
.71457 .50483 m
.71177 .51332 L
s
1 .369 0 r
.71457 .50483 m
.71241 .5136 L
s
1 .385 0 r
.71457 .50483 m
.71156 .51375 L
s
1 .37 0 r
.71457 .50483 m
.71835 .49661 L
s
1 .363 0 r
.71457 .50483 m
.71864 .49694 L
s
1 .38 0 r
.71457 .50483 m
.71811 .49622 L
s
1 .379 0 r
.71457 .50483 m
.7187 .49652 L
s
1 .388 0 r
.71457 .50483 m
.71856 .49621 L
s
1 .356 0 r
.71457 .50483 m
.71826 .49694 L
s
1 .559 0 r
.71457 .50483 m
.70904 .49233 L
s
1 .571 0 r
.71457 .50483 m
.70891 .49205 L
s
.71457 .50483 m
.70874 .49215 L
s
1 .577 0 r
.71457 .50483 m
.70872 .49199 L
s
1 .564 0 r
.71457 .50483 m
.7087 .49235 L
s
1 .57 0 r
.71457 .50483 m
.70859 .49224 L
s
1 .026 0 r
.71463 .50442 m
.71403 .50421 L
s
1 .045 0 r
.71463 .50442 m
.71559 .50496 L
s
1 .034 0 r
.71463 .50442 m
.71545 .50451 L
s
1 .019 0 r
.71463 .50442 m
.71496 .5041 L
s
1 .123 0 r
.71463 .50442 m
.71252 .50656 L
s
1 .167 0 r
.71463 .50442 m
.71083 .50595 L
s
1 .118 0 r
.71463 .50442 m
.71384 .5072 L
s
1 .106 0 r
.71463 .50442 m
.71345 .50673 L
s
1 .14 0 r
.71463 .50442 m
.7125 .5071 L
s
1 .127 0 r
.71463 .50442 m
.71307 .5071 L
s
1 .407 0 r
.71463 .50442 m
.71241 .51412 L
s
1 .396 0 r
.71463 .50442 m
.71204 .51377 L
s
1 .415 0 r
.71463 .50442 m
.71194 .51421 L
s
1 .382 0 r
.71463 .50442 m
.71177 .51332 L
s
1 .386 0 r
.71463 .50442 m
.71241 .5136 L
s
1 .401 0 r
.71463 .50442 m
.71156 .51375 L
s
1 .353 0 r
.71463 .50442 m
.71835 .49661 L
s
1 .347 0 r
.71463 .50442 m
.71864 .49694 L
s
1 .364 0 r
.71463 .50442 m
.71811 .49622 L
s
1 .363 0 r
.71463 .50442 m
.7187 .49652 L
s
1 .372 0 r
.71463 .50442 m
.71856 .49621 L
s
1 .34 0 r
.71463 .50442 m
.71826 .49694 L
s
1 .544 0 r
.71463 .50442 m
.70904 .49233 L
s
1 .557 0 r
.71463 .50442 m
.70891 .49205 L
s
1 .556 0 r
.71463 .50442 m
.70874 .49215 L
s
1 .562 0 r
.71463 .50442 m
.70872 .49199 L
s
1 .549 0 r
.71463 .50442 m
.7087 .49235 L
s
1 .555 0 r
.71463 .50442 m
.70859 .49224 L
s
1 .071 0 r
.71403 .50421 m
.71559 .50496 L
s
1 .059 0 r
.71403 .50421 m
.71545 .50451 L
s
1 .038 0 r
.71403 .50421 m
.71496 .5041 L
s
1 .114 0 r
.71403 .50421 m
.71252 .50656 L
s
1 .149 0 r
.71403 .50421 m
.71083 .50595 L
s
1 .122 0 r
.71403 .50421 m
.71384 .5072 L
s
1 .106 0 r
.71403 .50421 m
.71345 .50673 L
s
1 .134 0 r
.71403 .50421 m
.7125 .5071 L
s
1 .124 0 r
.71403 .50421 m
.71307 .5071 L
s
1 .41 0 r
.71403 .50421 m
.71241 .51412 L
s
1 .399 0 r
.71403 .50421 m
.71204 .51377 L
s
1 .417 0 r
.71403 .50421 m
.71194 .51421 L
s
1 .384 0 r
.71403 .50421 m
.71177 .51332 L
s
1 .389 0 r
.71403 .50421 m
.71241 .5136 L
s
1 .403 0 r
.71403 .50421 m
.71156 .51375 L
s
1 .357 0 r
.71403 .50421 m
.71835 .49661 L
s
1 .352 0 r
.71403 .50421 m
.71864 .49694 L
s
1 .366 0 r
.71403 .50421 m
.71811 .49622 L
s
1 .368 0 r
.71403 .50421 m
.7187 .49652 L
s
1 .375 0 r
.71403 .50421 m
.71856 .49621 L
s
1 .344 0 r
.71403 .50421 m
.71826 .49694 L
s
1 .526 0 r
.71403 .50421 m
.70904 .49233 L
s
1 .539 0 r
.71403 .50421 m
.70891 .49205 L
s
1 .538 0 r
.71403 .50421 m
.70874 .49215 L
s
1 .544 0 r
.71403 .50421 m
.70872 .49199 L
s
1 .531 0 r
.71403 .50421 m
.7087 .49235 L
s
1 .537 0 r
.71403 .50421 m
.70859 .49224 L
s
1 .019 0 r
.71559 .50496 m
.71545 .50451 L
s
1 .043 0 r
.71559 .50496 m
.71496 .5041 L
s
1 .142 0 r
.71559 .50496 m
.71252 .50656 L
s
1 .199 0 r
.71559 .50496 m
.71083 .50595 L
s
1 .116 0 r
.71559 .50496 m
.71384 .5072 L
s
1 .113 0 r
.71559 .50496 m
.71345 .50673 L
s
1 .154 0 r
.71559 .50496 m
.7125 .5071 L
s
1 .135 0 r
.71559 .50496 m
.71307 .5071 L
s
1 .396 0 r
.71559 .50496 m
.71241 .51412 L
s
1 .388 0 r
.71559 .50496 m
.71204 .51377 L
s
1 .406 0 r
.71559 .50496 m
.71194 .51421 L
s
1 .376 0 r
.71559 .50496 m
.71177 .51332 L
s
.71559 .50496 m
.71241 .5136 L
s
1 .395 0 r
.71559 .50496 m
.71156 .51375 L
s
1 .359 0 r
.71559 .50496 m
.71835 .49661 L
s
1 .351 0 r
.71559 .50496 m
.71864 .49694 L
s
1 .371 0 r
.71559 .50496 m
.71811 .49622 L
s
1 .367 0 r
.71559 .50496 m
.7187 .49652 L
s
1 .377 0 r
.71559 .50496 m
.71856 .49621 L
s
1 .345 0 r
.71559 .50496 m
.71826 .49694 L
s
1 .581 0 r
.71559 .50496 m
.70904 .49233 L
s
1 .594 0 r
.71559 .50496 m
.70891 .49205 L
s
.71559 .50496 m
.70874 .49215 L
s
1 .6 0 r
.71559 .50496 m
.70872 .49199 L
s
1 .587 0 r
.71559 .50496 m
.7087 .49235 L
s
1 .593 0 r
.71559 .50496 m
.70859 .49224 L
s
1 .026 0 r
.71545 .50451 m
.71496 .5041 L
s
1 .146 0 r
.71545 .50451 m
.71252 .50656 L
s
1 .198 0 r
.71545 .50451 m
.71083 .50595 L
s
1 .128 0 r
.71545 .50451 m
.71384 .5072 L
s
1 .122 0 r
.71545 .50451 m
.71345 .50673 L
s
1 .161 0 r
.71545 .50451 m
.7125 .5071 L
s
1 .144 0 r
.71545 .50451 m
.71307 .5071 L
s
1 .412 0 r
.71545 .50451 m
.71241 .51412 L
s
1 .403 0 r
.71545 .50451 m
.71204 .51377 L
s
1 .421 0 r
.71545 .50451 m
.71194 .51421 L
s
1 .39 0 r
.71545 .50451 m
.71177 .51332 L
s
1 .392 0 r
.71545 .50451 m
.71241 .5136 L
s
1 .41 0 r
.71545 .50451 m
.71156 .51375 L
s
1 .344 0 r
.71545 .50451 m
.71835 .49661 L
s
1 .336 0 r
.71545 .50451 m
.71864 .49694 L
s
1 .356 0 r
.71545 .50451 m
.71811 .49622 L
s
1 .352 0 r
.71545 .50451 m
.7187 .49652 L
s
1 .362 0 r
.71545 .50451 m
.71856 .49621 L
s
1 .33 0 r
.71545 .50451 m
.71826 .49694 L
s
1 .562 0 r
.71545 .50451 m
.70904 .49233 L
s
1 .575 0 r
.71545 .50451 m
.70891 .49205 L
s
.71545 .50451 m
.70874 .49215 L
s
1 .581 0 r
.71545 .50451 m
.70872 .49199 L
s
1 .568 0 r
.71545 .50451 m
.7087 .49235 L
s
1 .574 0 r
.71545 .50451 m
.70859 .49224 L
s
1 .142 0 r
.71496 .5041 m
.71252 .50656 L
s
1 .185 0 r
.71496 .5041 m
.71083 .50595 L
s
1 .134 0 r
.71496 .5041 m
.71384 .5072 L
s
1 .124 0 r
.71496 .5041 m
.71345 .50673 L
s
1 .159 0 r
.71496 .5041 m
.7125 .5071 L
s
1 .145 0 r
.71496 .5041 m
.71307 .5071 L
s
1 .422 0 r
.71496 .5041 m
.71241 .51412 L
s
1 .413 0 r
.71496 .5041 m
.71204 .51377 L
s
1 .431 0 r
.71496 .5041 m
.71194 .51421 L
s
1 .398 0 r
.71496 .5041 m
.71177 .51332 L
s
1 .402 0 r
.71496 .5041 m
.71241 .5136 L
s
1 .418 0 r
.71496 .5041 m
.71156 .51375 L
s
1 .336 0 r
.71496 .5041 m
.71835 .49661 L
s
1 .329 0 r
.71496 .5041 m
.71864 .49694 L
s
1 .347 0 r
.71496 .5041 m
.71811 .49622 L
s
1 .345 0 r
.71496 .5041 m
.7187 .49652 L
s
1 .354 0 r
.71496 .5041 m
.71856 .49621 L
s
1 .322 0 r
.71496 .5041 m
.71826 .49694 L
s
1 .539 0 r
.71496 .5041 m
.70904 .49233 L
s
1 .551 0 r
.71496 .5041 m
.70891 .49205 L
s
.71496 .5041 m
.70874 .49215 L
s
1 .557 0 r
.71496 .5041 m
.70872 .49199 L
s
1 .544 0 r
.71496 .5041 m
.7087 .49235 L
s
1 .55 0 r
.71496 .5041 m
.70859 .49224 L
s
1 .044 0 r
.6466 .48121 m
.64565 .48069 L
s
1 .032 0 r
.6466 .48121 m
.64609 .48061 L
s
1 .017 0 r
.6466 .48121 m
.64622 .48141 L
s
1 .033 0 r
.6466 .48121 m
.64579 .48117 L
s
1 .019 0 r
.6466 .48121 m
.64618 .48098 L
s
1 .316 0 r
.6466 .48121 m
.6488 .48861 L
s
1 .338 0 r
.6466 .48121 m
.64825 .48932 L
s
1 .324 0 r
.6466 .48121 m
.64849 .48892 L
s
1 .341 0 r
.6466 .48121 m
.64924 .48912 L
s
1 .317 0 r
.6466 .48121 m
.64793 .48884 L
s
1 .321 0 r
.6466 .48121 m
.64931 .48858 L
s
1 .613 0 r
.6466 .48121 m
.65212 .49517 L
s
1 .581 0 r
.6466 .48121 m
.65202 .49436 L
s
1 .608 0 r
.6466 .48121 m
.65249 .49487 L
s
1 .598 0 r
.6466 .48121 m
.6517 .49492 L
s
1 .611 0 r
.6466 .48121 m
.65296 .49474 L
s
1 .592 0 r
.6466 .48121 m
.65281 .49431 L
s
1 .782 0 r
.6466 .48121 m
.66363 .47248 L
s
1 .789 0 r
.6466 .48121 m
.66363 .4721 L
s
1 .775 0 r
.6466 .48121 m
.66345 .47249 L
s
.6466 .48121 m
.66333 .4723 L
s
1 .787 0 r
.6466 .48121 m
.66368 .47229 L
s
1 .782 0 r
.6466 .48121 m
.66349 .47223 L
s
1 .371 0 r
.6466 .48121 m
.64443 .47239 L
s
1 .369 0 r
.6466 .48121 m
.6441 .47252 L
s
1 .377 0 r
.6466 .48121 m
.64471 .47217 L
s
1 .399 0 r
.6466 .48121 m
.64395 .47181 L
s
1 .384 0 r
.6466 .48121 m
.64412 .47215 L
s
1 .39 0 r
.6466 .48121 m
.64453 .47189 L
s
1 .898 0 r
.6466 .48121 m
.62512 .4766 L
s
1 .91 0 r
.6466 .48121 m
.62477 .47677 L
s
1 .902 0 r
.6466 .48121 m
.62497 .47673 L
s
1 .904 0 r
.6466 .48121 m
.625 .47642 L
s
1 .914 0 r
.6466 .48121 m
.62475 .47643 L
s
1 .908 0 r
.6466 .48121 m
.62487 .4766 L
s
1 .273 0 r
.6466 .48121 m
.64443 .47488 L
s
1 .261 0 r
.6466 .48121 m
.64456 .47515 L
s
1 .266 0 r
.6466 .48121 m
.64464 .47499 L
s
1 .27 0 r
.6466 .48121 m
.6443 .475 L
s
1 .272 0 r
.6466 .48121 m
.64475 .47482 L
s
1 .276 0 r
.6466 .48121 m
.64458 .47476 L
s
1 .018 0 r
.64565 .48069 m
.64609 .48061 L
s
1 .037 0 r
.64565 .48069 m
.64622 .48141 L
s
1 .02 0 r
.64565 .48069 m
.64579 .48117 L
s
1 .025 0 r
.64565 .48069 m
.64618 .48098 L
s
1 .348 0 r
.64565 .48069 m
.6488 .48861 L
s
1 .368 0 r
.64565 .48069 m
.64825 .48932 L
s
1 .356 0 r
.64565 .48069 m
.64849 .48892 L
s
1 .375 0 r
.64565 .48069 m
.64924 .48912 L
s
1 .346 0 r
.64565 .48069 m
.64793 .48884 L
s
1 .355 0 r
.64565 .48069 m
.64931 .48858 L
s
1 .648 0 r
.64565 .48069 m
.65212 .49517 L
s
1 .616 0 r
.64565 .48069 m
.65202 .49436 L
s
1 .643 0 r
.64565 .48069 m
.65249 .49487 L
s
1 .632 0 r
.64565 .48069 m
.6517 .49492 L
s
1 .647 0 r
.64565 .48069 m
.65296 .49474 L
s
1 .629 0 r
.64565 .48069 m
.65281 .49431 L
s
1 .808 0 r
.64565 .48069 m
.66363 .47248 L
s
1 .814 0 r
.64565 .48069 m
.66363 .4721 L
s
1 .801 0 r
.64565 .48069 m
.66345 .47249 L
s
1 .8 0 r
.64565 .48069 m
.66333 .4723 L
s
1 .813 0 r
.64565 .48069 m
.66368 .47229 L
s
1 .807 0 r
.64565 .48069 m
.66349 .47223 L
s
1 .343 0 r
.64565 .48069 m
.64443 .47239 L
s
1 .34 0 r
.64565 .48069 m
.6441 .47252 L
s
1 .35 0 r
.64565 .48069 m
.64471 .47217 L
s
1 .369 0 r
.64565 .48069 m
.64395 .47181 L
s
1 .355 0 r
.64565 .48069 m
.64412 .47215 L
s
1 .363 0 r
.64565 .48069 m
.64453 .47189 L
s
1 .855 0 r
.64565 .48069 m
.62512 .4766 L
s
1 .868 0 r
.64565 .48069 m
.62477 .47677 L
s
1 .86 0 r
.64565 .48069 m
.62497 .47673 L
s
1 .861 0 r
.64565 .48069 m
.625 .47642 L
s
1 .872 0 r
.64565 .48069 m
.62475 .47643 L
s
1 .865 0 r
.64565 .48069 m
.62487 .4766 L
s
1 .242 0 r
.64565 .48069 m
.64443 .47488 L
s
1 .231 0 r
.64565 .48069 m
.64456 .47515 L
s
1 .237 0 r
.64565 .48069 m
.64464 .47499 L
s
1 .239 0 r
.64565 .48069 m
.6443 .475 L
s
1 .243 0 r
.64565 .48069 m
.64475 .47482 L
s
1 .246 0 r
.64565 .48069 m
.64458 .47476 L
s
1 .033 0 r
.64609 .48061 m
.64622 .48141 L
s
1 .026 0 r
.64609 .48061 m
.64579 .48117 L
s
1 .015 0 r
.64609 .48061 m
.64618 .48098 L
s
1 .345 0 r
.64609 .48061 m
.6488 .48861 L
s
1 .366 0 r
.64609 .48061 m
.64825 .48932 L
s
1 .353 0 r
.64609 .48061 m
.64849 .48892 L
s
1 .371 0 r
.64609 .48061 m
.64924 .48912 L
s
1 .344 0 r
.64609 .48061 m
.64793 .48884 L
s
1 .351 0 r
.64609 .48061 m
.64931 .48858 L
s
1 .644 0 r
.64609 .48061 m
.65212 .49517 L
s
1 .612 0 r
.64609 .48061 m
.65202 .49436 L
s
1 .638 0 r
.64609 .48061 m
.65249 .49487 L
s
1 .628 0 r
.64609 .48061 m
.6517 .49492 L
s
1 .642 0 r
.64609 .48061 m
.65296 .49474 L
s
1 .623 0 r
.64609 .48061 m
.65281 .49431 L
s
1 .79 0 r
.64609 .48061 m
.66363 .47248 L
s
1 .796 0 r
.64609 .48061 m
.66363 .4721 L
s
1 .783 0 r
.64609 .48061 m
.66345 .47249 L
s
1 .782 0 r
.64609 .48061 m
.66333 .4723 L
s
1 .795 0 r
.64609 .48061 m
.66368 .47229 L
s
1 .789 0 r
.64609 .48061 m
.66349 .47223 L
s
1 .343 0 r
.64609 .48061 m
.64443 .47239 L
s
1 .341 0 r
.64609 .48061 m
.6441 .47252 L
s
1 .349 0 r
.64609 .48061 m
.64471 .47217 L
s
1 .37 0 r
.64609 .48061 m
.64395 .47181 L
s
1 .355 0 r
.64609 .48061 m
.64412 .47215 L
s
1 .362 0 r
.64609 .48061 m
.64453 .47189 L
s
1 .873 0 r
.64609 .48061 m
.62512 .4766 L
s
1 .885 0 r
.64609 .48061 m
.62477 .47677 L
s
1 .878 0 r
.64609 .48061 m
.62497 .47673 L
s
1 .879 0 r
.64609 .48061 m
.625 .47642 L
s
1 .889 0 r
.64609 .48061 m
.62475 .47643 L
s
1 .883 0 r
.64609 .48061 m
.62487 .4766 L
s
1 .244 0 r
.64609 .48061 m
.64443 .47488 L
s
1 .232 0 r
.64609 .48061 m
.64456 .47515 L
s
1 .237 0 r
.64609 .48061 m
.64464 .47499 L
s
1 .241 0 r
.64609 .48061 m
.6443 .475 L
s
1 .243 0 r
.64609 .48061 m
.64475 .47482 L
s
1 .247 0 r
.64609 .48061 m
.64458 .47476 L
s
1 .02 0 r
.64622 .48141 m
.64579 .48117 L
s
1 .017 0 r
.64622 .48141 m
.64618 .48098 L
s
1 .313 0 r
.64622 .48141 m
.6488 .48861 L
s
1 .334 0 r
.64622 .48141 m
.64825 .48932 L
s
1 .321 0 r
.64622 .48141 m
.64849 .48892 L
s
1 .339 0 r
.64622 .48141 m
.64924 .48912 L
s
1 .312 0 r
.64622 .48141 m
.64793 .48884 L
s
1 .319 0 r
.64622 .48141 m
.64931 .48858 L
s
1 .612 0 r
.64622 .48141 m
.65212 .49517 L
s
1 .58 0 r
.64622 .48141 m
.65202 .49436 L
s
1 .607 0 r
.64622 .48141 m
.65249 .49487 L
s
1 .596 0 r
.64622 .48141 m
.6517 .49492 L
s
1 .61 0 r
.64622 .48141 m
.65296 .49474 L
s
1 .592 0 r
.64622 .48141 m
.65281 .49431 L
s
1 .799 0 r
.64622 .48141 m
.66363 .47248 L
s
1 .806 0 r
.64622 .48141 m
.66363 .4721 L
s
1 .792 0 r
.64622 .48141 m
.66345 .47249 L
s
.64622 .48141 m
.66333 .4723 L
s
1 .804 0 r
.64622 .48141 m
.66368 .47229 L
s
1 .799 0 r
.64622 .48141 m
.66349 .47223 L
s
1 .376 0 r
.64622 .48141 m
.64443 .47239 L
s
1 .373 0 r
.64622 .48141 m
.6441 .47252 L
s
1 .382 0 r
.64622 .48141 m
.64471 .47217 L
s
1 .403 0 r
.64622 .48141 m
.64395 .47181 L
s
1 .388 0 r
.64622 .48141 m
.64412 .47215 L
s
1 .395 0 r
.64622 .48141 m
.64453 .47189 L
s
1 .885 0 r
.64622 .48141 m
.62512 .4766 L
s
1 .897 0 r
.64622 .48141 m
.62477 .47677 L
s
1 .889 0 r
.64622 .48141 m
.62497 .47673 L
s
1 .891 0 r
.64622 .48141 m
.625 .47642 L
s
1 .901 0 r
.64622 .48141 m
.62475 .47643 L
s
1 .894 0 r
.64622 .48141 m
.62487 .4766 L
s
1 .276 0 r
.64622 .48141 m
.64443 .47488 L
s
1 .265 0 r
.64622 .48141 m
.64456 .47515 L
s
1 .27 0 r
.64622 .48141 m
.64464 .47499 L
s
1 .273 0 r
.64622 .48141 m
.6443 .475 L
s
1 .276 0 r
.64622 .48141 m
.64475 .47482 L
s
1 .28 0 r
.64622 .48141 m
.64458 .47476 L
s
1 .018 0 r
.64579 .48117 m
.64618 .48098 L
s
1 .328 0 r
.64579 .48117 m
.6488 .48861 L
s
1 .348 0 r
.64579 .48117 m
.64825 .48932 L
s
1 .335 0 r
.64579 .48117 m
.64849 .48892 L
s
1 .354 0 r
.64579 .48117 m
.64924 .48912 L
s
1 .326 0 r
.64579 .48117 m
.64793 .48884 L
s
1 .335 0 r
.64579 .48117 m
.64931 .48858 L
s
1 .628 0 r
.64579 .48117 m
.65212 .49517 L
s
1 .596 0 r
.64579 .48117 m
.65202 .49436 L
s
1 .623 0 r
.64579 .48117 m
.65249 .49487 L
s
1 .612 0 r
.64579 .48117 m
.6517 .49492 L
s
1 .627 0 r
.64579 .48117 m
.65296 .49474 L
s
1 .609 0 r
.64579 .48117 m
.65281 .49431 L
s
1 .811 0 r
.64579 .48117 m
.66363 .47248 L
s
1 .817 0 r
.64579 .48117 m
.66363 .4721 L
s
1 .804 0 r
.64579 .48117 m
.66345 .47249 L
s
1 .803 0 r
.64579 .48117 m
.66333 .4723 L
s
1 .816 0 r
.64579 .48117 m
.66368 .47229 L
s
1 .81 0 r
.64579 .48117 m
.66349 .47223 L
s
1 .363 0 r
.64579 .48117 m
.64443 .47239 L
s
1 .36 0 r
.64579 .48117 m
.6441 .47252 L
s
1 .37 0 r
.64579 .48117 m
.64471 .47217 L
s
1 .39 0 r
.64579 .48117 m
.64395 .47181 L
s
1 .375 0 r
.64579 .48117 m
.64412 .47215 L
s
1 .383 0 r
.64579 .48117 m
.64453 .47189 L
s
1 .865 0 r
.64579 .48117 m
.62512 .4766 L
s
1 .878 0 r
.64579 .48117 m
.62477 .47677 L
s
1 .87 0 r
.64579 .48117 m
.62497 .47673 L
s
1 .871 0 r
.64579 .48117 m
.625 .47642 L
s
1 .881 0 r
.64579 .48117 m
.62475 .47643 L
s
1 .875 0 r
.64579 .48117 m
.62487 .4766 L
s
1 .263 0 r
.64579 .48117 m
.64443 .47488 L
s
1 .251 0 r
.64579 .48117 m
.64456 .47515 L
s
1 .257 0 r
.64579 .48117 m
.64464 .47499 L
s
1 .259 0 r
.64579 .48117 m
.6443 .475 L
s
1 .263 0 r
.64579 .48117 m
.64475 .47482 L
s
1 .266 0 r
.64579 .48117 m
.64458 .47476 L
s
1 .33 0 r
.64618 .48098 m
.6488 .48861 L
s
1 .351 0 r
.64618 .48098 m
.64825 .48932 L
s
1 .338 0 r
.64618 .48098 m
.64849 .48892 L
s
1 .355 0 r
.64618 .48098 m
.64924 .48912 L
s
1 .329 0 r
.64618 .48098 m
.64793 .48884 L
s
1 .336 0 r
.64618 .48098 m
.64931 .48858 L
s
1 .628 0 r
.64618 .48098 m
.65212 .49517 L
s
1 .596 0 r
.64618 .48098 m
.65202 .49436 L
s
1 .623 0 r
.64618 .48098 m
.65249 .49487 L
s
1 .612 0 r
.64618 .48098 m
.6517 .49492 L
s
1 .627 0 r
.64618 .48098 m
.65296 .49474 L
s
1 .608 0 r
.64618 .48098 m
.65281 .49431 L
s
1 .793 0 r
.64618 .48098 m
.66363 .47248 L
s
1 .8 0 r
.64618 .48098 m
.66363 .4721 L
s
1 .786 0 r
.64618 .48098 m
.66345 .47249 L
s
1 .785 0 r
.64618 .48098 m
.66333 .4723 L
s
1 .798 0 r
.64618 .48098 m
.66368 .47229 L
s
1 .793 0 r
.64618 .48098 m
.66349 .47223 L
s
1 .358 0 r
.64618 .48098 m
.64443 .47239 L
s
1 .356 0 r
.64618 .48098 m
.6441 .47252 L
s
1 .365 0 r
.64618 .48098 m
.64471 .47217 L
s
1 .386 0 r
.64618 .48098 m
.64395 .47181 L
s
1 .371 0 r
.64618 .48098 m
.64412 .47215 L
s
1 .378 0 r
.64618 .48098 m
.64453 .47189 L
s
1 .879 0 r
.64618 .48098 m
.62512 .4766 L
s
1 .892 0 r
.64618 .48098 m
.62477 .47677 L
s
1 .884 0 r
.64618 .48098 m
.62497 .47673 L
s
1 .885 0 r
.64618 .48098 m
.625 .47642 L
s
1 .895 0 r
.64618 .48098 m
.62475 .47643 L
s
1 .889 0 r
.64618 .48098 m
.62487 .4766 L
s
1 .259 0 r
.64618 .48098 m
.64443 .47488 L
s
1 .247 0 r
.64618 .48098 m
.64456 .47515 L
s
1 .253 0 r
.64618 .48098 m
.64464 .47499 L
s
1 .256 0 r
.64618 .48098 m
.6443 .475 L
s
1 .258 0 r
.64618 .48098 m
.64475 .47482 L
s
1 .262 0 r
.64618 .48098 m
.64458 .47476 L
s
1 .018 0 r
.6583 .58631 m
.65869 .58609 L
s
1 .048 0 r
.6583 .58631 m
.65945 .58661 L
s
1 .033 0 r
.6583 .58631 m
.65912 .58631 L
s
1 .061 0 r
.6583 .58631 m
.65977 .58602 L
s
1 .043 0 r
.6583 .58631 m
.65917 .58572 L
s
1 .125 0 r
.6583 .58631 m
.65857 .58327 L
s
1 .121 0 r
.6583 .58631 m
.6582 .58335 L
s
1 .098 0 r
.6583 .58631 m
.65961 .58431 L
s
1 .141 0 r
.6583 .58631 m
.65823 .58287 L
s
1 .127 0 r
.6583 .58631 m
.65911 .58332 L
s
1 .138 0 r
.6583 .58631 m
.65889 .583 L
s
1 .416 0 r
.6583 .58631 m
.64886 .58251 L
s
1 .437 0 r
.6583 .58631 m
.64846 .58213 L
s
1 .426 0 r
.6583 .58631 m
.64861 .5825 L
s
1 .424 0 r
.6583 .58631 m
.64878 .5822 L
s
1 .433 0 r
.6583 .58631 m
.64869 .58185 L
s
1 .442 0 r
.6583 .58631 m
.64845 .58187 L
s
1 .612 0 r
.6583 .58631 m
.66304 .57212 L
s
1 .605 0 r
.6583 .58631 m
.66301 .57227 L
s
1 .62 0 r
.6583 .58631 m
.66289 .57184 L
s
1 .61 0 r
.6583 .58631 m
.66281 .57209 L
s
1 .6 0 r
.6583 .58631 m
.66294 .57239 L
s
1 .614 0 r
.6583 .58631 m
.6628 .57197 L
s
1 .037 0 r
.65869 .58609 m
.65945 .58661 L
s
1 .02 0 r
.65869 .58609 m
.65912 .58631 L
s
1 .044 0 r
.65869 .58609 m
.65977 .58602 L
s
1 .024 0 r
.65869 .58609 m
.65917 .58572 L
s
1 .115 0 r
.65869 .58609 m
.65857 .58327 L
s
1 .114 0 r
.65869 .58609 m
.6582 .58335 L
s
1 .082 0 r
.65869 .58609 m
.65961 .58431 L
s
1 .133 0 r
.65869 .58609 m
.65823 .58287 L
s
1 .115 0 r
.65869 .58609 m
.65911 .58332 L
s
1 .127 0 r
.65869 .58609 m
.65889 .583 L
s
1 .427 0 r
.65869 .58609 m
.64886 .58251 L
s
1 .448 0 r
.65869 .58609 m
.64846 .58213 L
s
1 .437 0 r
.65869 .58609 m
.64861 .5825 L
s
1 .435 0 r
.65869 .58609 m
.64878 .5822 L
s
1 .444 0 r
.65869 .58609 m
.64869 .58185 L
s
1 .453 0 r
.65869 .58609 m
.64845 .58187 L
s
1 .598 0 r
.65869 .58609 m
.66304 .57212 L
s
1 .592 0 r
.65869 .58609 m
.66301 .57227 L
s
1 .607 0 r
.65869 .58609 m
.66289 .57184 L
s
1 .597 0 r
.65869 .58609 m
.66281 .57209 L
s
1 .586 0 r
.65869 .58609 m
.66294 .57239 L
s
1 .601 0 r
.65869 .58609 m
.6628 .57197 L
s
1 .018 0 r
.65945 .58661 m
.65912 .58631 L
s
1 .027 0 r
.65945 .58661 m
.65977 .58602 L
s
1 .038 0 r
.65945 .58661 m
.65917 .58572 L
s
1 .141 0 r
.65945 .58661 m
.65857 .58327 L
s
1 .142 0 r
.65945 .58661 m
.6582 .58335 L
s
1 .094 0 r
.65945 .58661 m
.65961 .58431 L
s
1 .161 0 r
.65945 .58661 m
.65823 .58287 L
s
1 .135 0 r
.65945 .58661 m
.65911 .58332 L
s
1 .149 0 r
.65945 .58661 m
.65889 .583 L
s
1 .464 0 r
.65945 .58661 m
.64886 .58251 L
s
1 .485 0 r
.65945 .58661 m
.64846 .58213 L
s
1 .473 0 r
.65945 .58661 m
.64861 .5825 L
s
1 .472 0 r
.65945 .58661 m
.64878 .5822 L
s
1 .481 0 r
.65945 .58661 m
.64869 .58185 L
s
1 .489 0 r
.65945 .58661 m
.64845 .58187 L
s
1 .61 0 r
.65945 .58661 m
.66304 .57212 L
s
1 .604 0 r
.65945 .58661 m
.66301 .57227 L
s
1 .619 0 r
.65945 .58661 m
.66289 .57184 L
s
1 .609 0 r
.65945 .58661 m
.66281 .57209 L
s
1 .598 0 r
.65945 .58661 m
.66294 .57239 L
s
1 .614 0 r
.65945 .58661 m
.6628 .57197 L
s
1 .029 0 r
.65912 .58631 m
.65977 .58602 L
s
1 .024 0 r
.65912 .58631 m
.65917 .58572 L
s
1 .126 0 r
.65912 .58631 m
.65857 .58327 L
s
1 .127 0 r
.65912 .58631 m
.6582 .58335 L
s
1 .084 0 r
.65912 .58631 m
.65961 .58431 L
s
1 .145 0 r
.65912 .58631 m
.65823 .58287 L
s
1 .122 0 r
.65912 .58631 m
.65911 .58332 L
s
1 .136 0 r
.65912 .58631 m
.65889 .583 L
s
1 .447 0 r
.65912 .58631 m
.64886 .58251 L
s
1 .468 0 r
.65912 .58631 m
.64846 .58213 L
s
1 .457 0 r
.65912 .58631 m
.64861 .5825 L
s
1 .455 0 r
.65912 .58631 m
.64878 .5822 L
s
1 .464 0 r
.65912 .58631 m
.64869 .58185 L
s
1 .472 0 r
.65912 .58631 m
.64845 .58187 L
s
1 .602 0 r
.65912 .58631 m
.66304 .57212 L
s
1 .596 0 r
.65912 .58631 m
.66301 .57227 L
s
1 .611 0 r
.65912 .58631 m
.66289 .57184 L
s
1 .601 0 r
.65912 .58631 m
.66281 .57209 L
s
1 .59 0 r
.65912 .58631 m
.66294 .57239 L
s
1 .605 0 r
.65912 .58631 m
.6628 .57197 L
s
1 .027 0 r
.65977 .58602 m
.65917 .58572 L
s
1 .123 0 r
.65977 .58602 m
.65857 .58327 L
s
1 .126 0 r
.65977 .58602 m
.6582 .58335 L
s
1 .07 0 r
.65977 .58602 m
.65961 .58431 L
s
1 .143 0 r
.65977 .58602 m
.65823 .58287 L
s
1 .114 0 r
.65977 .58602 m
.65911 .58332 L
s
1 .129 0 r
.65977 .58602 m
.65889 .583 L
s
1 .468 0 r
.65977 .58602 m
.64886 .58251 L
s
1 .489 0 r
.65977 .58602 m
.64846 .58213 L
s
1 .478 0 r
.65977 .58602 m
.64861 .5825 L
s
1 .475 0 r
.65977 .58602 m
.64878 .5822 L
s
1 .484 0 r
.65977 .58602 m
.64869 .58185 L
s
1 .493 0 r
.65977 .58602 m
.64845 .58187 L
s
1 .584 0 r
.65977 .58602 m
.66304 .57212 L
s
1 .577 0 r
.65977 .58602 m
.66301 .57227 L
s
1 .593 0 r
.65977 .58602 m
.66289 .57184 L
s
1 .583 0 r
.65977 .58602 m
.66281 .57209 L
s
1 .572 0 r
.65977 .58602 m
.66294 .57239 L
s
1 .587 0 r
.65977 .58602 m
.6628 .57197 L
s
1 .103 0 r
.65917 .58572 m
.65857 .58327 L
s
1 .105 0 r
.65917 .58572 m
.6582 .58335 L
s
1 .06 0 r
.65917 .58572 m
.65961 .58431 L
s
1 .123 0 r
.65917 .58572 m
.65823 .58287 L
s
1 .098 0 r
.65917 .58572 m
.65911 .58332 L
s
1 .112 0 r
.65917 .58572 m
.65889 .583 L
s
1 .441 0 r
.65917 .58572 m
.64886 .58251 L
s
1 .462 0 r
.65917 .58572 m
.64846 .58213 L
s
1 .451 0 r
.65917 .58572 m
.64861 .5825 L
s
1 .448 0 r
.65917 .58572 m
.64878 .5822 L
s
1 .457 0 r
.65917 .58572 m
.64869 .58185 L
s
1 .466 0 r
.65917 .58572 m
.64845 .58187 L
s
1 .578 0 r
.65917 .58572 m
.66304 .57212 L
s
1 .572 0 r
.65917 .58572 m
.66301 .57227 L
s
1 .587 0 r
.65917 .58572 m
.66289 .57184 L
s
1 .577 0 r
.65917 .58572 m
.66281 .57209 L
s
1 .566 0 r
.65917 .58572 m
.66294 .57239 L
s
1 .581 0 r
.65917 .58572 m
.6628 .57197 L
s
1 .055 0 r
.67576 .57939 m
.67475 .58028 L
s
1 .043 0 r
.67576 .57939 m
.67525 .58031 L
s
1 .023 0 r
.67576 .57939 m
.67551 .5799 L
s
1 .071 0 r
.67576 .57939 m
.67487 .57791 L
s
1 .023 0 r
.67576 .57939 m
.67521 .57929 L
s
1 .106 0 r
.67576 .57939 m
.67333 .57847 L
s
1 .103 0 r
.67576 .57939 m
.67363 .57806 L
s
1 .091 0 r
.67576 .57939 m
.67354 .57954 L
s
1 .07 0 r
.67576 .57939 m
.67406 .57915 L
s
1 .086 0 r
.67576 .57939 m
.67395 .57832 L
s
1 .088 0 r
.67576 .57939 m
.67362 .57912 L
s
1 .599 0 r
.67576 .57939 m
.66304 .57212 L
s
1 .597 0 r
.67576 .57939 m
.66301 .57227 L
s
1 .61 0 r
.67576 .57939 m
.66289 .57184 L
s
1 .608 0 r
.67576 .57939 m
.66281 .57209 L
s
1 .597 0 r
.67576 .57939 m
.66294 .57239 L
s
1 .61 0 r
.67576 .57939 m
.6628 .57197 L
s
1 .443 0 r
.67576 .57939 m
.68026 .56954 L
s
1 .454 0 r
.67576 .57939 m
.68045 .56932 L
s
1 .445 0 r
.67576 .57939 m
.68002 .56937 L
s
1 .463 0 r
.67576 .57939 m
.68029 .56902 L
s
1 .452 0 r
.67576 .57939 m
.68024 .56927 L
s
1 .456 0 r
.67576 .57939 m
.68005 .56909 L
s
1 .02 0 r
.67475 .58028 m
.67525 .58031 L
s
1 .035 0 r
.67475 .58028 m
.67551 .5799 L
s
1 .097 0 r
.67475 .58028 m
.67487 .57791 L
s
1 .044 0 r
.67475 .58028 m
.67521 .57929 L
s
1 .094 0 r
.67475 .58028 m
.67333 .57847 L
s
1 .102 0 r
.67475 .58028 m
.67363 .57806 L
s
1 .058 0 r
.67475 .58028 m
.67354 .57954 L
s
1 .054 0 r
.67475 .58028 m
.67406 .57915 L
s
1 .086 0 r
.67475 .58028 m
.67395 .57832 L
s
1 .066 0 r
.67475 .58028 m
.67362 .57912 L
s
1 .583 0 r
.67475 .58028 m
.66304 .57212 L
s
1 .581 0 r
.67475 .58028 m
.66301 .57227 L
s
1 .595 0 r
.67475 .58028 m
.66289 .57184 L
s
1 .592 0 r
.67475 .58028 m
.66281 .57209 L
s
1 .58 0 r
.67475 .58028 m
.66294 .57239 L
s
1 .595 0 r
.67475 .58028 m
.6628 .57197 L
s
1 .493 0 r
.67475 .58028 m
.68026 .56954 L
s
1 .505 0 r
.67475 .58028 m
.68045 .56932 L
s
1 .495 0 r
.67475 .58028 m
.68002 .56937 L
s
1 .513 0 r
.67475 .58028 m
.68029 .56902 L
s
1 .502 0 r
.67475 .58028 m
.68024 .56927 L
s
1 .506 0 r
.67475 .58028 m
.68005 .56909 L
s
1 .02 0 r
.67525 .58031 m
.67551 .5799 L
s
1 .099 0 r
.67525 .58031 m
.67487 .57791 L
s
1 .042 0 r
.67525 .58031 m
.67521 .57929 L
s
1 .109 0 r
.67525 .58031 m
.67333 .57847 L
s
1 .113 0 r
.67525 .58031 m
.67363 .57806 L
s
1 .077 0 r
.67525 .58031 m
.67354 .57954 L
s
1 .068 0 r
.67525 .58031 m
.67406 .57915 L
s
1 .097 0 r
.67525 .58031 m
.67395 .57832 L
s
1 .082 0 r
.67525 .58031 m
.67362 .57912 L
s
1 .601 0 r
.67525 .58031 m
.66304 .57212 L
s
1 .598 0 r
.67525 .58031 m
.66301 .57227 L
s
1 .612 0 r
.67525 .58031 m
.66289 .57184 L
s
1 .609 0 r
.67525 .58031 m
.66281 .57209 L
s
1 .598 0 r
.67525 .58031 m
.66294 .57239 L
s
1 .613 0 r
.67525 .58031 m
.6628 .57197 L
s
1 .485 0 r
.67525 .58031 m
.68026 .56954 L
s
1 .497 0 r
.67525 .58031 m
.68045 .56932 L
s
1 .487 0 r
.67525 .58031 m
.68002 .56937 L
s
1 .505 0 r
.67525 .58031 m
.68029 .56902 L
s
1 .495 0 r
.67525 .58031 m
.68024 .56927 L
s
1 .498 0 r
.67525 .58031 m
.68005 .56909 L
s
1 .085 0 r
.67551 .5799 m
.67487 .57791 L
s
1 .028 0 r
.67551 .5799 m
.67521 .57929 L
s
1 .107 0 r
.67551 .5799 m
.67333 .57847 L
s
1 .108 0 r
.67551 .5799 m
.67363 .57806 L
s
1 .082 0 r
.67551 .5799 m
.67354 .57954 L
s
1 .067 0 r
.67551 .5799 m
.67406 .57915 L
s
1 .091 0 r
.67551 .5799 m
.67395 .57832 L
s
1 .083 0 r
.67551 .5799 m
.67362 .57912 L
s
1 .601 0 r
.67551 .5799 m
.66304 .57212 L
s
1 .598 0 r
.67551 .5799 m
.66301 .57227 L
s
1 .612 0 r
.67551 .5799 m
.66289 .57184 L
s
1 .609 0 r
.67551 .5799 m
.66281 .57209 L
s
1 .598 0 r
.67551 .5799 m
.66294 .57239 L
s
1 .612 0 r
.67551 .5799 m
.6628 .57197 L
s
1 .466 0 r
.67551 .5799 m
.68026 .56954 L
s
1 .477 0 r
.67551 .5799 m
.68045 .56932 L
s
1 .468 0 r
.67551 .5799 m
.68002 .56937 L
s
1 .486 0 r
.67551 .5799 m
.68029 .56902 L
s
1 .475 0 r
.67551 .5799 m
.68024 .56927 L
s
1 .479 0 r
.67551 .5799 m
.68005 .56909 L
s
1 .058 0 r
.67487 .57791 m
.67521 .57929 L
s
1 .067 0 r
.67487 .57791 m
.67333 .57847 L
s
1 .051 0 r
.67487 .57791 m
.67363 .57806 L
s
1 .086 0 r
.67487 .57791 m
.67354 .57954 L
s
1 .06 0 r
.67487 .57791 m
.67406 .57915 L
s
1 .041 0 r
.67487 .57791 m
.67395 .57832 L
s
1 .071 0 r
.67487 .57791 m
.67362 .57912 L
s
1 .538 0 r
.67487 .57791 m
.66304 .57212 L
s
1 .537 0 r
.67487 .57791 m
.66301 .57227 L
s
1 .549 0 r
.67487 .57791 m
.66289 .57184 L
s
1 .547 0 r
.67487 .57791 m
.66281 .57209 L
s
1 .537 0 r
.67487 .57791 m
.66294 .57239 L
s
1 .55 0 r
.67487 .57791 m
.6628 .57197 L
s
1 .407 0 r
.67487 .57791 m
.68026 .56954 L
s
1 .419 0 r
.67487 .57791 m
.68045 .56932 L
s
1 .407 0 r
.67487 .57791 m
.68002 .56937 L
s
1 .426 0 r
.67487 .57791 m
.68029 .56902 L
s
1 .416 0 r
.67487 .57791 m
.68024 .56927 L
s
1 .418 0 r
.67487 .57791 m
.68005 .56909 L
s
1 .084 0 r
.67521 .57929 m
.67333 .57847 L
s
1 .082 0 r
.67521 .57929 m
.67363 .57806 L
s
1 .069 0 r
.67521 .57929 m
.67354 .57954 L
s
1 .048 0 r
.67521 .57929 m
.67406 .57915 L
s
1 .065 0 r
.67521 .57929 m
.67395 .57832 L
s
.67521 .57929 m
.67362 .57912 L
s
1 .577 0 r
.67521 .57929 m
.66304 .57212 L
s
1 .575 0 r
.67521 .57929 m
.66301 .57227 L
s
1 .588 0 r
.67521 .57929 m
.66289 .57184 L
s
1 .586 0 r
.67521 .57929 m
.66281 .57209 L
s
1 .575 0 r
.67521 .57929 m
.66294 .57239 L
s
1 .589 0 r
.67521 .57929 m
.6628 .57197 L
s
1 .449 0 r
.67521 .57929 m
.68026 .56954 L
s
1 .46 0 r
.67521 .57929 m
.68045 .56932 L
s
1 .45 0 r
.67521 .57929 m
.68002 .56937 L
s
1 .468 0 r
.67521 .57929 m
.68029 .56902 L
s
1 .458 0 r
.67521 .57929 m
.68024 .56927 L
s
1 .461 0 r
.67521 .57929 m
.68005 .56909 L
s
1 .038 0 r
.6734 .59152 m
.67249 .59169 L
s
1 .018 0 r
.6734 .59152 m
.67298 .59136 L
s
1 .045 0 r
.6734 .59152 m
.67388 .59055 L
s
1 .051 0 r
.6734 .59152 m
.67452 .59099 L
s
1 .022 0 r
.6734 .59152 m
.67381 .59116 L
s
1 .485 0 r
.6734 .59152 m
.67006 .58014 L
s
1 .47 0 r
.6734 .59152 m
.67 .58055 L
s
1 .476 0 r
.6734 .59152 m
.67002 .58038 L
s
1 .572 0 r
.6734 .59152 m
.66829 .57849 L
s
1 .564 0 r
.6734 .59152 m
.6686 .57857 L
s
1 .568 0 r
.6734 .59152 m
.6682 .57864 L
s
1 .574 0 r
.6734 .59152 m
.66848 .57836 L
s
1 .569 0 r
.6734 .59152 m
.66844 .57852 L
s
1 .56 0 r
.6734 .59152 m
.6684 .57875 L
s
1 .129 0 r
.6734 .59152 m
.67099 .5895 L
s
1 .167 0 r
.6734 .59152 m
.67097 .58825 L
s
1 .124 0 r
.6734 .59152 m
.67222 .58872 L
s
1 .107 0 r
.6734 .59152 m
.67184 .58942 L
s
1 .144 0 r
.6734 .59152 m
.67176 .58839 L
s
1 .133 0 r
.6734 .59152 m
.67131 .58904 L
s
1 .024 0 r
.67249 .59169 m
.67298 .59136 L
s
1 .074 0 r
.67249 .59169 m
.67388 .59055 L
s
1 .087 0 r
.67249 .59169 m
.67452 .59099 L
s
1 .058 0 r
.67249 .59169 m
.67381 .59116 L
s
1 .482 0 r
.67249 .59169 m
.67006 .58014 L
s
1 .467 0 r
.67249 .59169 m
.67 .58055 L
s
1 .473 0 r
.67249 .59169 m
.67002 .58038 L
s
1 .566 0 r
.67249 .59169 m
.66829 .57849 L
s
1 .559 0 r
.67249 .59169 m
.6686 .57857 L
s
1 .562 0 r
.67249 .59169 m
.6682 .57864 L
s
1 .569 0 r
.67249 .59169 m
.66848 .57836 L
s
1 .563 0 r
.67249 .59169 m
.66844 .57852 L
s
1 .555 0 r
.67249 .59169 m
.6684 .57875 L
s
1 .109 0 r
.67249 .59169 m
.67099 .5895 L
s
1 .154 0 r
.67249 .59169 m
.67097 .58825 L
s
1 .122 0 r
.67249 .59169 m
.67222 .58872 L
s
1 .096 0 r
.67249 .59169 m
.67184 .58942 L
s
1 .138 0 r
.67249 .59169 m
.67176 .58839 L
s
1 .119 0 r
.67249 .59169 m
.67131 .58904 L
s
1 .05 0 r
.67298 .59136 m
.67388 .59055 L
s
1 .064 0 r
.67298 .59136 m
.67452 .59099 L
s
1 .035 0 r
.67298 .59136 m
.67381 .59116 L
s
1 .474 0 r
.67298 .59136 m
.67006 .58014 L
s
1 .458 0 r
.67298 .59136 m
.67 .58055 L
s
1 .465 0 r
.67298 .59136 m
.67002 .58038 L
s
1 .56 0 r
.67298 .59136 m
.66829 .57849 L
s
1 .552 0 r
.67298 .59136 m
.6686 .57857 L
s
1 .555 0 r
.67298 .59136 m
.6682 .57864 L
s
1 .562 0 r
.67298 .59136 m
.66848 .57836 L
s
1 .557 0 r
.67298 .59136 m
.66844 .57852 L
s
1 .548 0 r
.67298 .59136 m
.6684 .57875 L
s
1 .111 0 r
.67298 .59136 m
.67099 .5895 L
s
1 .151 0 r
.67298 .59136 m
.67097 .58825 L
s
1 .112 0 r
.67298 .59136 m
.67222 .58872 L
s
1 .092 0 r
.67298 .59136 m
.67184 .58942 L
s
1 .131 0 r
.67298 .59136 m
.67176 .58839 L
s
1 .117 0 r
.67298 .59136 m
.67131 .58904 L
s
1 .032 0 r
.67388 .59055 m
.67452 .59099 L
s
1 .025 0 r
.67388 .59055 m
.67381 .59116 L
s
1 .453 0 r
.67388 .59055 m
.67006 .58014 L
s
1 .438 0 r
.67388 .59055 m
.67 .58055 L
s
1 .444 0 r
.67388 .59055 m
.67002 .58038 L
s
1 .543 0 r
.67388 .59055 m
.66829 .57849 L
s
1 .535 0 r
.67388 .59055 m
.6686 .57857 L
s
1 .539 0 r
.67388 .59055 m
.6682 .57864 L
s
1 .545 0 r
.67388 .59055 m
.66848 .57836 L
s
1 .539 0 r
.67388 .59055 m
.66844 .57852 L
s
1 .531 0 r
.67388 .59055 m
.6684 .57875 L
s
1 .126 0 r
.67388 .59055 m
.67099 .5895 L
s
1 .152 0 r
.67388 .59055 m
.67097 .58825 L
s
1 .101 0 r
.67388 .59055 m
.67222 .58872 L
s
1 .095 0 r
.67388 .59055 m
.67184 .58942 L
s
1 .124 0 r
.67388 .59055 m
.67176 .58839 L
s
1 .122 0 r
.67388 .59055 m
.67131 .58904 L
s
1 .03 0 r
.67452 .59099 m
.67381 .59116 L
s
1 .479 0 r
.67452 .59099 m
.67006 .58014 L
s
1 .465 0 r
.67452 .59099 m
.67 .58055 L
s
1 .471 0 r
.67452 .59099 m
.67002 .58038 L
s
1 .571 0 r
.67452 .59099 m
.66829 .57849 L
s
1 .562 0 r
.67452 .59099 m
.6686 .57857 L
s
1 .567 0 r
.67452 .59099 m
.6682 .57864 L
s
1 .572 0 r
.67452 .59099 m
.66848 .57836 L
s
1 .567 0 r
.67452 .59099 m
.66844 .57852 L
s
1 .559 0 r
.67452 .59099 m
.6684 .57875 L
s
1 .157 0 r
.67452 .59099 m
.67099 .5895 L
s
1 .183 0 r
.67452 .59099 m
.67097 .58825 L
s
1 .132 0 r
.67452 .59099 m
.67222 .58872 L
s
1 .127 0 r
.67452 .59099 m
.67184 .58942 L
s
1 .155 0 r
.67452 .59099 m
.67176 .58839 L
s
1 .153 0 r
.67452 .59099 m
.67131 .58904 L
s
1 .475 0 r
.67381 .59116 m
.67006 .58014 L
s
1 .461 0 r
.67381 .59116 m
.67 .58055 L
s
1 .467 0 r
.67381 .59116 m
.67002 .58038 L
s
1 .565 0 r
.67381 .59116 m
.66829 .57849 L
s
1 .556 0 r
.67381 .59116 m
.6686 .57857 L
s
1 .561 0 r
.67381 .59116 m
.6682 .57864 L
s
1 .566 0 r
.67381 .59116 m
.66848 .57836 L
s
1 .561 0 r
.67381 .59116 m
.66844 .57852 L
s
1 .553 0 r
.67381 .59116 m
.6684 .57875 L
s
1 .134 0 r
.67381 .59116 m
.67099 .5895 L
s
1 .166 0 r
.67381 .59116 m
.67097 .58825 L
s
1 .119 0 r
.67381 .59116 m
.67222 .58872 L
s
1 .107 0 r
.67381 .59116 m
.67184 .58942 L
s
1 .141 0 r
.67381 .59116 m
.67176 .58839 L
s
1 .134 0 r
.67381 .59116 m
.67131 .58904 L
s
1 .097 0 r
.71001 .57614 m
.71219 .5771 L
s
1 .026 0 r
.71001 .57614 m
.70961 .57662 L
s
1 .098 0 r
.71001 .57614 m
.71192 .57759 L
s
1 .105 0 r
.71001 .57614 m
.71159 .57818 L
s
1 .08 0 r
.71001 .57614 m
.71118 .57771 L
s
1 .105 0 r
.71001 .57614 m
.71137 .57396 L
s
1 .126 0 r
.71001 .57614 m
.71083 .57317 L
s
1 .099 0 r
.71001 .57614 m
.71053 .57376 L
s
1 .086 0 r
.71001 .57614 m
.71112 .57436 L
s
1 .138 0 r
.71001 .57614 m
.71203 .57343 L
s
1 .12 0 r
.71001 .57614 m
.71176 .57377 L
s
1 .426 0 r
.71001 .57614 m
.7062 .56643 L
s
1 .435 0 r
.71001 .57614 m
.70602 .56627 L
s
1 .414 0 r
.71001 .57614 m
.70628 .56673 L
s
1 .47 0 r
.71001 .57614 m
.70632 .56523 L
s
1 .499 0 r
.71001 .57614 m
.70602 .56459 L
s
1 .483 0 r
.71001 .57614 m
.70625 .56493 L
s
1 .486 0 r
.71001 .57614 m
.70607 .56492 L
s
1 .526 0 r
.71001 .57614 m
.70559 .56405 L
s
1 .493 0 r
.71001 .57614 m
.70595 .56478 L
s
1 .107 0 r
.71219 .5771 m
.70961 .57662 L
s
1 .023 0 r
.71219 .5771 m
.71192 .57759 L
s
1 .051 0 r
.71219 .5771 m
.71159 .57818 L
s
1 .048 0 r
.71219 .5771 m
.71118 .57771 L
s
1 .132 0 r
.71219 .5771 m
.71137 .57396 L
s
1 .17 0 r
.71219 .5771 m
.71083 .57317 L
s
1 .152 0 r
.71219 .5771 m
.71053 .57376 L
s
1 .12 0 r
.71219 .5771 m
.71112 .57436 L
s
1 .15 0 r
.71219 .5771 m
.71203 .57343 L
s
1 .137 0 r
.71219 .5771 m
.71176 .57377 L
s
1 .5 0 r
.71219 .5771 m
.7062 .56643 L
s
1 .509 0 r
.71219 .5771 m
.70602 .56627 L
s
1 .488 0 r
.71219 .5771 m
.70628 .56673 L
s
1 .541 0 r
.71219 .5771 m
.70632 .56523 L
s
1 .57 0 r
.71219 .5771 m
.70602 .56459 L
s
1 .553 0 r
.71219 .5771 m
.70625 .56493 L
s
1 .557 0 r
.71219 .5771 m
.70607 .56492 L
s
1 .598 0 r
.71219 .5771 m
.70559 .56405 L
s
1 .564 0 r
.71219 .5771 m
.70595 .56478 L
s
1 .102 0 r
.70961 .57662 m
.71192 .57759 L
s
1 .103 0 r
.70961 .57662 m
.71159 .57818 L
s
1 .078 0 r
.70961 .57662 m
.71118 .57771 L
s
1 .13 0 r
.70961 .57662 m
.71137 .57396 L
s
1 .15 0 r
.70961 .57662 m
.71083 .57317 L
s
1 .123 0 r
.70961 .57662 m
.71053 .57376 L
s
1 .111 0 r
.70961 .57662 m
.71112 .57436 L
s
1 .164 0 r
.70961 .57662 m
.71203 .57343 L
s
1 .146 0 r
.70961 .57662 m
.71176 .57377 L
s
1 .439 0 r
.70961 .57662 m
.7062 .56643 L
s
1 .448 0 r
.70961 .57662 m
.70602 .56627 L
s
1 .426 0 r
.70961 .57662 m
.70628 .56673 L
s
1 .484 0 r
.70961 .57662 m
.70632 .56523 L
s
1 .513 0 r
.70961 .57662 m
.70602 .56459 L
s
1 .497 0 r
.70961 .57662 m
.70625 .56493 L
s
1 .499 0 r
.70961 .57662 m
.70607 .56492 L
s
1 .539 0 r
.70961 .57662 m
.70559 .56405 L
s
1 .506 0 r
.70961 .57662 m
.70595 .56478 L
s
1 .028 0 r
.71192 .57759 m
.71159 .57818 L
s
1 .031 0 r
.71192 .57759 m
.71118 .57771 L
s
1 .15 0 r
.71192 .57759 m
.71137 .57396 L
s
1 .186 0 r
.71192 .57759 m
.71083 .57317 L
s
1 .166 0 r
.71192 .57759 m
.71053 .57376 L
s
1 .136 0 r
.71192 .57759 m
.71112 .57436 L
s
1 .17 0 r
.71192 .57759 m
.71203 .57343 L
s
1 .156 0 r
.71192 .57759 m
.71176 .57377 L
s
1 .512 0 r
.71192 .57759 m
.7062 .56643 L
s
1 .522 0 r
.71192 .57759 m
.70602 .56627 L
s
1 .5 0 r
.71192 .57759 m
.70628 .56673 L
s
1 .554 0 r
.71192 .57759 m
.70632 .56523 L
s
1 .583 0 r
.71192 .57759 m
.70602 .56459 L
s
1 .567 0 r
.71192 .57759 m
.70625 .56493 L
s
1 .57 0 r
.71192 .57759 m
.70607 .56492 L
s
1 .611 0 r
.71192 .57759 m
.70559 .56405 L
s
1 .577 0 r
.71192 .57759 m
.70595 .56478 L
s
1 .026 0 r
.71159 .57818 m
.71118 .57771 L
s
1 .173 0 r
.71159 .57818 m
.71137 .57396 L
s
1 .207 0 r
.71159 .57818 m
.71083 .57317 L
s
1 .186 0 r
.71159 .57818 m
.71053 .57376 L
s
1 .157 0 r
.71159 .57818 m
.71112 .57436 L
s
1 .195 0 r
.71159 .57818 m
.71203 .57343 L
s
1 .181 0 r
.71159 .57818 m
.71176 .57377 L
s
1 .528 0 r
.71159 .57818 m
.7062 .56643 L
s
1 .537 0 r
.71159 .57818 m
.70602 .56627 L
s
1 .516 0 r
.71159 .57818 m
.70628 .56673 L
s
1 .571 0 r
.71159 .57818 m
.70632 .56523 L
s
1 .6 0 r
.71159 .57818 m
.70602 .56459 L
s
1 .584 0 r
.71159 .57818 m
.70625 .56493 L
s
1 .587 0 r
.71159 .57818 m
.70607 .56492 L
s
1 .627 0 r
.71159 .57818 m
.70559 .56405 L
s
1 .594 0 r
.71159 .57818 m
.70595 .56478 L
s
1 .153 0 r
.71118 .57771 m
.71137 .57396 L
s
1 .186 0 r
.71118 .57771 m
.71083 .57317 L
s
1 .163 0 r
.71118 .57771 m
.71053 .57376 L
s
1 .137 0 r
.71118 .57771 m
.71112 .57436 L
s
1 .178 0 r
.71118 .57771 m
.71203 .57343 L
s
1 .163 0 r
.71118 .57771 m
.71176 .57377 L
s
1 .504 0 r
.71118 .57771 m
.7062 .56643 L
s
1 .513 0 r
.71118 .57771 m
.70602 .56627 L
s
1 .491 0 r
.71118 .57771 m
.70628 .56673 L
s
1 .547 0 r
.71118 .57771 m
.70632 .56523 L
s
1 .576 0 r
.71118 .57771 m
.70602 .56459 L
s
1 .56 0 r
.71118 .57771 m
.70625 .56493 L
s
1 .563 0 r
.71118 .57771 m
.70607 .56492 L
s
1 .603 0 r
.71118 .57771 m
.70559 .56405 L
s
1 .57 0 r
.71118 .57771 m
.70595 .56478 L
s
1 .024 0 r
.69304 .57578 m
.69246 .57584 L
s
1 .021 0 r
.69304 .57578 m
.693 .57527 L
s
1 .041 0 r
.69304 .57578 m
.69239 .57502 L
s
1 .054 0 r
.69304 .57578 m
.69174 .57591 L
s
1 .048 0 r
.69304 .57578 m
.69192 .57539 L
s
1 .071 0 r
.69304 .57578 m
.69285 .57751 L
s
1 .051 0 r
.69304 .57578 m
.69266 .57696 L
s
1 .065 0 r
.69304 .57578 m
.69233 .57719 L
s
1 .082 0 r
.69304 .57578 m
.69247 .57771 L
s
.69304 .57578 m
.69209 .57756 L
s
1 .062 0 r
.69304 .57578 m
.69199 .57688 L
s
1 .513 0 r
.69304 .57578 m
.69739 .56399 L
s
1 .496 0 r
.69304 .57578 m
.6978 .5646 L
s
1 .505 0 r
.69304 .57578 m
.69742 .56421 L
s
1 .506 0 r
.69304 .57578 m
.69765 .56428 L
s
1 .49 0 r
.69304 .57578 m
.69761 .5647 L
s
1 .497 0 r
.69304 .57578 m
.69732 .56438 L
s
1 .581 0 r
.69304 .57578 m
.68026 .56954 L
s
1 .578 0 r
.69304 .57578 m
.68045 .56932 L
s
1 .593 0 r
.69304 .57578 m
.68002 .56937 L
s
1 .59 0 r
.69304 .57578 m
.68029 .56902 L
s
1 .587 0 r
.69304 .57578 m
.68024 .56927 L
s
1 .597 0 r
.69304 .57578 m
.68005 .56909 L
s
1 .032 0 r
.69246 .57584 m
.693 .57527 L
s
1 .033 0 r
.69246 .57584 m
.69239 .57502 L
s
1 .03 0 r
.69246 .57584 m
.69174 .57591 L
s
1 .029 0 r
.69246 .57584 m
.69192 .57539 L
s
1 .07 0 r
.69246 .57584 m
.69285 .57751 L
s
1 .046 0 r
.69246 .57584 m
.69266 .57696 L
s
1 .055 0 r
.69246 .57584 m
.69233 .57719 L
s
1 .076 0 r
.69246 .57584 m
.69247 .57771 L
s
1 .072 0 r
.69246 .57584 m
.69209 .57756 L
s
1 .047 0 r
.69246 .57584 m
.69199 .57688 L
s
1 .524 0 r
.69246 .57584 m
.69739 .56399 L
s
1 .508 0 r
.69246 .57584 m
.6978 .5646 L
s
1 .517 0 r
.69246 .57584 m
.69742 .56421 L
s
1 .518 0 r
.69246 .57584 m
.69765 .56428 L
s
1 .501 0 r
.69246 .57584 m
.69761 .5647 L
s
1 .509 0 r
.69246 .57584 m
.69732 .56438 L
s
1 .561 0 r
.69246 .57584 m
.68026 .56954 L
s
1 .558 0 r
.69246 .57584 m
.68045 .56932 L
s
1 .573 0 r
.69246 .57584 m
.68002 .56937 L
s
1 .57 0 r
.69246 .57584 m
.68029 .56902 L
s
1 .567 0 r
.69246 .57584 m
.68024 .56927 L
s
1 .577 0 r
.69246 .57584 m
.68005 .56909 L
s
1 .027 0 r
.693 .57527 m
.69239 .57502 L
s
1 .058 0 r
.693 .57527 m
.69174 .57591 L
s
1 .044 0 r
.693 .57527 m
.69192 .57539 L
s
1 .092 0 r
.693 .57527 m
.69285 .57751 L
s
1 .071 0 r
.693 .57527 m
.69266 .57696 L
s
1 .083 0 r
.693 .57527 m
.69233 .57719 L
s
1 .102 0 r
.693 .57527 m
.69247 .57771 L
s
1 .101 0 r
.693 .57527 m
.69209 .57756 L
s
1 .078 0 r
.693 .57527 m
.69199 .57688 L
s
1 .494 0 r
.693 .57527 m
.69739 .56399 L
s
1 .478 0 r
.693 .57527 m
.6978 .5646 L
s
1 .487 0 r
.693 .57527 m
.69742 .56421 L
s
.693 .57527 m
.69765 .56428 L
s
1 .471 0 r
.693 .57527 m
.69761 .5647 L
s
1 .478 0 r
.693 .57527 m
.69732 .56438 L
s
1 .571 0 r
.693 .57527 m
.68026 .56954 L
s
1 .567 0 r
.693 .57527 m
.68045 .56932 L
s
1 .583 0 r
.693 .57527 m
.68002 .56937 L
s
1 .579 0 r
.693 .57527 m
.68029 .56902 L
s
1 .576 0 r
.693 .57527 m
.68024 .56927 L
s
1 .586 0 r
.693 .57527 m
.68005 .56909 L
s
1 .045 0 r
.69239 .57502 m
.69174 .57591 L
s
1 .024 0 r
.69239 .57502 m
.69192 .57539 L
s
1 .103 0 r
.69239 .57502 m
.69285 .57751 L
s
1 .08 0 r
.69239 .57502 m
.69266 .57696 L
s
1 .089 0 r
.69239 .57502 m
.69233 .57719 L
s
1 .11 0 r
.69239 .57502 m
.69247 .57771 L
s
1 .104 0 r
.69239 .57502 m
.69209 .57756 L
s
1 .078 0 r
.69239 .57502 m
.69199 .57688 L
s
1 .495 0 r
.69239 .57502 m
.69739 .56399 L
s
1 .48 0 r
.69239 .57502 m
.6978 .5646 L
s
1 .487 0 r
.69239 .57502 m
.69742 .56421 L
s
1 .489 0 r
.69239 .57502 m
.69765 .56428 L
s
1 .473 0 r
.69239 .57502 m
.69761 .5647 L
s
1 .479 0 r
.69239 .57502 m
.69732 .56438 L
s
1 .544 0 r
.69239 .57502 m
.68026 .56954 L
s
1 .541 0 r
.69239 .57502 m
.68045 .56932 L
s
1 .556 0 r
.69239 .57502 m
.68002 .56937 L
s
1 .552 0 r
.69239 .57502 m
.68029 .56902 L
s
1 .549 0 r
.69239 .57502 m
.68024 .56927 L
s
1 .56 0 r
.69239 .57502 m
.68005 .56909 L
s
1 .023 0 r
.69174 .57591 m
.69192 .57539 L
s
1 .079 0 r
.69174 .57591 m
.69285 .57751 L
s
1 .057 0 r
.69174 .57591 m
.69266 .57696 L
s
1 .058 0 r
.69174 .57591 m
.69233 .57719 L
s
1 .079 0 r
.69174 .57591 m
.69247 .57771 L
s
1 .069 0 r
.69174 .57591 m
.69209 .57756 L
s
1 .041 0 r
.69174 .57591 m
.69199 .57688 L
s
1 .539 0 r
.69174 .57591 m
.69739 .56399 L
s
1 .524 0 r
.69174 .57591 m
.6978 .5646 L
s
1 .532 0 r
.69174 .57591 m
.69742 .56421 L
s
1 .533 0 r
.69174 .57591 m
.69765 .56428 L
s
1 .517 0 r
.69174 .57591 m
.69761 .5647 L
s
1 .523 0 r
.69174 .57591 m
.69732 .56438 L
s
1 .536 0 r
.69174 .57591 m
.68026 .56954 L
s
1 .534 0 r
.69174 .57591 m
.68045 .56932 L
s
1 .548 0 r
.69174 .57591 m
.68002 .56937 L
s
1 .546 0 r
.69174 .57591 m
.68029 .56902 L
s
1 .543 0 r
.69174 .57591 m
.68024 .56927 L
s
1 .553 0 r
.69174 .57591 m
.68005 .56909 L
s
1 .094 0 r
.69192 .57539 m
.69285 .57751 L
s
1 .071 0 r
.69192 .57539 m
.69266 .57696 L
s
1 .076 0 r
.69192 .57539 m
.69233 .57719 L
s
1 .097 0 r
.69192 .57539 m
.69247 .57771 L
s
1 .089 0 r
.69192 .57539 m
.69209 .57756 L
s
1 .061 0 r
.69192 .57539 m
.69199 .57688 L
s
1 .516 0 r
.69192 .57539 m
.69739 .56399 L
s
1 .502 0 r
.69192 .57539 m
.6978 .5646 L
s
1 .509 0 r
.69192 .57539 m
.69742 .56421 L
s
1 .511 0 r
.69192 .57539 m
.69765 .56428 L
s
1 .495 0 r
.69192 .57539 m
.69761 .5647 L
s
1 .501 0 r
.69192 .57539 m
.69732 .56438 L
s
1 .533 0 r
.69192 .57539 m
.68026 .56954 L
s
1 .53 0 r
.69192 .57539 m
.68045 .56932 L
s
1 .545 0 r
.69192 .57539 m
.68002 .56937 L
s
1 .542 0 r
.69192 .57539 m
.68029 .56902 L
s
1 .539 0 r
.69192 .57539 m
.68024 .56927 L
s
1 .549 0 r
.69192 .57539 m
.68005 .56909 L
s
1 .024 0 r
.70796 .57133 m
.70744 .57107 L
s
.70796 .57133 m
.70815 .57076 L
s
1 .034 0 r
.70796 .57133 m
.70872 .571 L
s
1 .074 0 r
.70796 .57133 m
.70777 .56952 L
s
1 .052 0 r
.70796 .57133 m
.7088 .57038 L
s
1 .101 0 r
.70796 .57133 m
.70655 .56931 L
s
1 .106 0 r
.70796 .57133 m
.70785 .56874 L
s
1 .089 0 r
.70796 .57133 m
.70745 .56922 L
s
1 .107 0 r
.70796 .57133 m
.70676 .56901 L
s
1 .121 0 r
.70796 .57133 m
.70731 .56845 L
s
1 .114 0 r
.70796 .57133 m
.70699 .56872 L
s
1 .554 0 r
.70796 .57133 m
.71035 .55799 L
s
1 .545 0 r
.70796 .57133 m
.7102 .55818 L
s
1 .55 0 r
.70796 .57133 m
.71023 .55806 L
s
1 .556 0 r
.70796 .57133 m
.71 .55787 L
s
1 .56 0 r
.70796 .57133 m
.71011 .55779 L
s
1 .563 0 r
.70796 .57133 m
.71023 .55775 L
s
1 .526 0 r
.70796 .57133 m
.69739 .56399 L
s
1 .498 0 r
.70796 .57133 m
.6978 .5646 L
s
1 .52 0 r
.70796 .57133 m
.69742 .56421 L
s
1 .51 0 r
.70796 .57133 m
.69765 .56428 L
s
1 .502 0 r
.70796 .57133 m
.69761 .5647 L
s
1 .519 0 r
.70796 .57133 m
.69732 .56438 L
s
1 .032 0 r
.70744 .57107 m
.70815 .57076 L
s
1 .052 0 r
.70744 .57107 m
.70872 .571 L
s
1 .065 0 r
.70744 .57107 m
.70777 .56952 L
s
1 .062 0 r
.70744 .57107 m
.7088 .57038 L
s
1 .081 0 r
.70744 .57107 m
.70655 .56931 L
s
1 .096 0 r
.70744 .57107 m
.70785 .56874 L
s
1 .076 0 r
.70744 .57107 m
.70745 .56922 L
s
1 .089 0 r
.70744 .57107 m
.70676 .56901 L
s
1 .107 0 r
.70744 .57107 m
.70731 .56845 L
s
1 .098 0 r
.70744 .57107 m
.70699 .56872 L
s
1 .548 0 r
.70744 .57107 m
.71035 .55799 L
s
1 .538 0 r
.70744 .57107 m
.7102 .55818 L
s
1 .544 0 r
.70744 .57107 m
.71023 .55806 L
s
1 .549 0 r
.70744 .57107 m
.71 .55787 L
s
1 .553 0 r
.70744 .57107 m
.71011 .55779 L
s
1 .556 0 r
.70744 .57107 m
.71023 .55775 L
s
1 .502 0 r
.70744 .57107 m
.69739 .56399 L
s
1 .474 0 r
.70744 .57107 m
.6978 .5646 L
s
1 .497 0 r
.70744 .57107 m
.69742 .56421 L
s
1 .487 0 r
.70744 .57107 m
.69765 .56428 L
s
1 .479 0 r
.70744 .57107 m
.69761 .5647 L
s
1 .496 0 r
.70744 .57107 m
.69732 .56438 L
s
1 .025 0 r
.70815 .57076 m
.70872 .571 L
s
1 .053 0 r
.70815 .57076 m
.70777 .56952 L
s
1 .031 0 r
.70815 .57076 m
.7088 .57038 L
s
1 .089 0 r
.70815 .57076 m
.70655 .56931 L
s
1 .083 0 r
.70815 .57076 m
.70785 .56874 L
s
1 .069 0 r
.70815 .57076 m
.70745 .56922 L
s
1 .091 0 r
.70815 .57076 m
.70676 .56901 L
s
1 .101 0 r
.70815 .57076 m
.70731 .56845 L
s
1 .096 0 r
.70815 .57076 m
.70699 .56872 L
s
1 .53 0 r
.70815 .57076 m
.71035 .55799 L
s
1 .521 0 r
.70815 .57076 m
.7102 .55818 L
s
1 .526 0 r
.70815 .57076 m
.71023 .55806 L
s
1 .532 0 r
.70815 .57076 m
.71 .55787 L
s
1 .536 0 r
.70815 .57076 m
.71011 .55779 L
s
1 .539 0 r
.70815 .57076 m
.71023 .55775 L
s
1 .52 0 r
.70815 .57076 m
.69739 .56399 L
s
1 .492 0 r
.70815 .57076 m
.6978 .5646 L
s
1 .514 0 r
.70815 .57076 m
.69742 .56421 L
s
1 .504 0 r
.70815 .57076 m
.69765 .56428 L
s
1 .497 0 r
.70815 .57076 m
.69761 .5647 L
s
1 .514 0 r
.70815 .57076 m
.69732 .56438 L
s
1 .072 0 r
.70872 .571 m
.70777 .56952 L
s
1 .026 0 r
.70872 .571 m
.7088 .57038 L
s
1 .113 0 r
.70872 .571 m
.70655 .56931 L
s
1 .099 0 r
.70872 .571 m
.70785 .56874 L
s
1 .09 0 r
.70872 .571 m
.70745 .56922 L
s
1 .114 0 r
.70872 .571 m
.70676 .56901 L
s
1 .119 0 r
.70872 .571 m
.70731 .56845 L
s
1 .117 0 r
.70872 .571 m
.70699 .56872 L
s
1 .536 0 r
.70872 .571 m
.71035 .55799 L
s
1 .527 0 r
.70872 .571 m
.7102 .55818 L
s
1 .532 0 r
.70872 .571 m
.71023 .55806 L
s
1 .539 0 r
.70872 .571 m
.71 .55787 L
s
1 .543 0 r
.70872 .571 m
.71011 .55779 L
s
1 .545 0 r
.70872 .571 m
.71023 .55775 L
s
.70872 .571 m
.69739 .56399 L
s
1 .517 0 r
.70872 .571 m
.6978 .5646 L
s
1 .539 0 r
.70872 .571 m
.69742 .56421 L
s
1 .529 0 r
.70872 .571 m
.69765 .56428 L
s
1 .522 0 r
.70872 .571 m
.69761 .5647 L
s
1 .539 0 r
.70872 .571 m
.69732 .56438 L
s
1 .055 0 r
.70777 .56952 m
.7088 .57038 L
s
1 .051 0 r
.70777 .56952 m
.70655 .56931 L
s
1 .032 0 r
.70777 .56952 m
.70785 .56874 L
s
1 .018 0 r
.70777 .56952 m
.70745 .56922 L
s
1 .046 0 r
.70777 .56952 m
.70676 .56901 L
s
1 .048 0 r
.70777 .56952 m
.70731 .56845 L
s
1 .046 0 r
.70777 .56952 m
.70699 .56872 L
s
1 .483 0 r
.70777 .56952 m
.71035 .55799 L
s
1 .474 0 r
.70777 .56952 m
.7102 .55818 L
s
1 .479 0 r
.70777 .56952 m
.71023 .55806 L
s
1 .484 0 r
.70777 .56952 m
.71 .55787 L
s
1 .489 0 r
.70777 .56952 m
.71011 .55779 L
s
1 .491 0 r
.70777 .56952 m
.71023 .55775 L
s
1 .481 0 r
.70777 .56952 m
.69739 .56399 L
s
1 .454 0 r
.70777 .56952 m
.6978 .5646 L
s
1 .476 0 r
.70777 .56952 m
.69742 .56421 L
s
1 .466 0 r
.70777 .56952 m
.69765 .56428 L
s
1 .46 0 r
.70777 .56952 m
.69761 .5647 L
s
1 .476 0 r
.70777 .56952 m
.69732 .56438 L
s
1 .102 0 r
.7088 .57038 m
.70655 .56931 L
s
1 .077 0 r
.7088 .57038 m
.70785 .56874 L
s
1 .073 0 r
.7088 .57038 m
.70745 .56922 L
s
1 .1 0 r
.7088 .57038 m
.70676 .56901 L
s
1 .099 0 r
.7088 .57038 m
.70731 .56845 L
s
1 .1 0 r
.7088 .57038 m
.70699 .56872 L
s
1 .51 0 r
.7088 .57038 m
.71035 .55799 L
s
1 .501 0 r
.7088 .57038 m
.7102 .55818 L
s
1 .507 0 r
.7088 .57038 m
.71023 .55806 L
s
1 .513 0 r
.7088 .57038 m
.71 .55787 L
s
1 .517 0 r
.7088 .57038 m
.71011 .55779 L
s
1 .519 0 r
.7088 .57038 m
.71023 .55775 L
s
1 .534 0 r
.7088 .57038 m
.69739 .56399 L
s
1 .508 0 r
.7088 .57038 m
.6978 .5646 L
s
1 .529 0 r
.7088 .57038 m
.69742 .56421 L
s
1 .519 0 r
.7088 .57038 m
.69765 .56428 L
s
1 .513 0 r
.7088 .57038 m
.69761 .5647 L
s
1 .529 0 r
.7088 .57038 m
.69732 .56438 L
s
1 .03 0 r
.64269 .59333 m
.64307 .59271 L
s
1 .014 0 r
.64269 .59333 m
.6428 .59301 L
s
1 .02 0 r
.64269 .59333 m
.64239 .59295 L
s
1 .04 0 r
.64269 .59333 m
.64242 .59238 L
s
1 .032 0 r
.64269 .59333 m
.64282 .59255 L
s
1 .555 0 r
.64269 .59333 m
.65611 .59119 L
s
1 .541 0 r
.64269 .59333 m
.65577 .59118 L
s
1 .52 0 r
.64269 .59333 m
.65531 .59173 L
s
1 .534 0 r
.64269 .59333 m
.65564 .59156 L
s
1 .526 0 r
.64269 .59333 m
.65524 .59043 L
s
1 .523 0 r
.64269 .59333 m
.65531 .59108 L
s
1 .509 0 r
.64269 .59333 m
.64886 .58251 L
s
1 .514 0 r
.64269 .59333 m
.64846 .58213 L
s
1 .504 0 r
.64269 .59333 m
.64861 .5825 L
s
1 .518 0 r
.64269 .59333 m
.64878 .5822 L
s
1 .529 0 r
.64269 .59333 m
.64869 .58185 L
s
1 .524 0 r
.64269 .59333 m
.64845 .58187 L
s
1 .475 0 r
.64269 .59333 m
.63163 .59692 L
s
1 .493 0 r
.64269 .59333 m
.63113 .59674 L
s
1 .5 0 r
.64269 .59333 m
.6306 .59516 L
s
1 .503 0 r
.64269 .59333 m
.63116 .59763 L
s
1 .487 0 r
.64269 .59333 m
.63145 .5973 L
s
1 .508 0 r
.64269 .59333 m
.6309 .59724 L
s
1 .6 0 r
.64269 .59333 m
.63031 .58544 L
s
1 .592 0 r
.64269 .59333 m
.63034 .58573 L
s
1 .585 0 r
.64269 .59333 m
.63059 .58566 L
s
1 .606 0 r
.64269 .59333 m
.63042 .585 L
s
1 .59 0 r
.64269 .59333 m
.63061 .58541 L
s
1 .611 0 r
.64269 .59333 m
.6302 .58511 L
s
1 .017 0 r
.64307 .59271 m
.6428 .59301 L
s
1 .03 0 r
.64307 .59271 m
.64239 .59295 L
s
.64307 .59271 m
.64242 .59238 L
s
1 .012 0 r
.64307 .59271 m
.64282 .59255 L
s
1 .536 0 r
.64307 .59271 m
.65611 .59119 L
s
1 .523 0 r
.64307 .59271 m
.65577 .59118 L
s
1 .502 0 r
.64307 .59271 m
.65531 .59173 L
s
1 .516 0 r
.64307 .59271 m
.65564 .59156 L
s
1 .506 0 r
.64307 .59271 m
.65524 .59043 L
s
1 .504 0 r
.64307 .59271 m
.65531 .59108 L
s
1 .479 0 r
.64307 .59271 m
.64886 .58251 L
s
1 .485 0 r
.64307 .59271 m
.64846 .58213 L
s
1 .475 0 r
.64307 .59271 m
.64861 .5825 L
s
1 .489 0 r
.64307 .59271 m
.64878 .5822 L
s
1 .499 0 r
.64307 .59271 m
.64869 .58185 L
s
1 .495 0 r
.64307 .59271 m
.64845 .58187 L
s
1 .498 0 r
.64307 .59271 m
.63163 .59692 L
s
1 .515 0 r
.64307 .59271 m
.63113 .59674 L
s
1 .519 0 r
.64307 .59271 m
.6306 .59516 L
s
1 .527 0 r
.64307 .59271 m
.63116 .59763 L
s
1 .51 0 r
.64307 .59271 m
.63145 .5973 L
s
1 .531 0 r
.64307 .59271 m
.6309 .59724 L
s
1 .6 0 r
.64307 .59271 m
.63031 .58544 L
s
1 .593 0 r
.64307 .59271 m
.63034 .58573 L
s
1 .586 0 r
.64307 .59271 m
.63059 .58566 L
s
1 .605 0 r
.64307 .59271 m
.63042 .585 L
s
1 .59 0 r
.64307 .59271 m
.63061 .58541 L
s
1 .611 0 r
.64307 .59271 m
.6302 .58511 L
s
1 .017 0 r
.6428 .59301 m
.64239 .59295 L
s
1 .03 0 r
.6428 .59301 m
.64242 .59238 L
s
1 .019 0 r
.6428 .59301 m
.64282 .59255 L
s
1 .549 0 r
.6428 .59301 m
.65611 .59119 L
s
1 .535 0 r
.6428 .59301 m
.65577 .59118 L
s
1 .514 0 r
.6428 .59301 m
.65531 .59173 L
s
1 .528 0 r
.6428 .59301 m
.65564 .59156 L
s
1 .519 0 r
.6428 .59301 m
.65524 .59043 L
s
1 .517 0 r
.6428 .59301 m
.65531 .59108 L
s
1 .496 0 r
.6428 .59301 m
.64886 .58251 L
s
1 .501 0 r
.6428 .59301 m
.64846 .58213 L
s
1 .491 0 r
.6428 .59301 m
.64861 .5825 L
s
1 .505 0 r
.6428 .59301 m
.64878 .5822 L
s
1 .515 0 r
.6428 .59301 m
.64869 .58185 L
s
1 .51 0 r
.6428 .59301 m
.64845 .58187 L
s
1 .484 0 r
.6428 .59301 m
.63163 .59692 L
s
1 .5 0 r
.6428 .59301 m
.63113 .59674 L
s
1 .506 0 r
.6428 .59301 m
.6306 .59516 L
s
1 .512 0 r
.6428 .59301 m
.63116 .59763 L
s
1 .496 0 r
.6428 .59301 m
.63145 .5973 L
s
1 .516 0 r
.6428 .59301 m
.6309 .59724 L
s
1 .597 0 r
.6428 .59301 m
.63031 .58544 L
s
1 .589 0 r
.6428 .59301 m
.63034 .58573 L
s
1 .582 0 r
.6428 .59301 m
.63059 .58566 L
s
1 .602 0 r
.6428 .59301 m
.63042 .585 L
s
1 .587 0 r
.6428 .59301 m
.63061 .58541 L
s
1 .608 0 r
.6428 .59301 m
.6302 .58511 L
s
1 .023 0 r
.64239 .59295 m
.64242 .59238 L
s
1 .024 0 r
.64239 .59295 m
.64282 .59255 L
s
1 .565 0 r
.64239 .59295 m
.65611 .59119 L
s
1 .552 0 r
.64239 .59295 m
.65577 .59118 L
s
1 .53 0 r
.64239 .59295 m
.65531 .59173 L
s
1 .544 0 r
.64239 .59295 m
.65564 .59156 L
s
1 .535 0 r
.64239 .59295 m
.65524 .59043 L
s
1 .533 0 r
.64239 .59295 m
.65531 .59108 L
s
1 .502 0 r
.64239 .59295 m
.64886 .58251 L
s
1 .507 0 r
.64239 .59295 m
.64846 .58213 L
s
1 .497 0 r
.64239 .59295 m
.64861 .5825 L
s
1 .511 0 r
.64239 .59295 m
.64878 .5822 L
s
1 .521 0 r
.64239 .59295 m
.64869 .58185 L
s
1 .516 0 r
.64239 .59295 m
.64845 .58187 L
s
1 .469 0 r
.64239 .59295 m
.63163 .59692 L
s
1 .485 0 r
.64239 .59295 m
.63113 .59674 L
s
1 .49 0 r
.64239 .59295 m
.6306 .59516 L
s
1 .497 0 r
.64239 .59295 m
.63116 .59763 L
s
1 .481 0 r
.64239 .59295 m
.63145 .5973 L
s
1 .501 0 r
.64239 .59295 m
.6309 .59724 L
s
1 .581 0 r
.64239 .59295 m
.63031 .58544 L
s
1 .574 0 r
.64239 .59295 m
.63034 .58573 L
s
1 .567 0 r
.64239 .59295 m
.63059 .58566 L
s
1 .587 0 r
.64239 .59295 m
.63042 .585 L
s
1 .572 0 r
.64239 .59295 m
.63061 .58541 L
s
1 .592 0 r
.64239 .59295 m
.6302 .58511 L
s
1 .018 0 r
.64242 .59238 m
.64282 .59255 L
s
1 .561 0 r
.64242 .59238 m
.65611 .59119 L
s
1 .548 0 r
.64242 .59238 m
.65577 .59118 L
s
1 .527 0 r
.64242 .59238 m
.65531 .59173 L
s
1 .541 0 r
.64242 .59238 m
.65564 .59156 L
s
1 .53 0 r
.64242 .59238 m
.65524 .59043 L
s
1 .529 0 r
.64242 .59238 m
.65531 .59108 L
s
1 .482 0 r
.64242 .59238 m
.64886 .58251 L
s
1 .486 0 r
.64242 .59238 m
.64846 .58213 L
s
1 .476 0 r
.64242 .59238 m
.64861 .5825 L
s
1 .49 0 r
.64242 .59238 m
.64878 .5822 L
s
1 .501 0 r
.64242 .59238 m
.64869 .58185 L
s
1 .495 0 r
.64242 .59238 m
.64845 .58187 L
s
1 .478 0 r
.64242 .59238 m
.63163 .59692 L
s
1 .494 0 r
.64242 .59238 m
.63113 .59674 L
s
1 .496 0 r
.64242 .59238 m
.6306 .59516 L
s
1 .508 0 r
.64242 .59238 m
.63116 .59763 L
s
1 .491 0 r
.64242 .59238 m
.63145 .5973 L
s
1 .511 0 r
.64242 .59238 m
.6309 .59724 L
s
1 .57 0 r
.64242 .59238 m
.63031 .58544 L
s
1 .563 0 r
.64242 .59238 m
.63034 .58573 L
s
1 .556 0 r
.64242 .59238 m
.63059 .58566 L
s
1 .575 0 r
.64242 .59238 m
.63042 .585 L
s
1 .56 0 r
.64242 .59238 m
.63061 .58541 L
s
1 .581 0 r
.64242 .59238 m
.6302 .58511 L
s
1 .546 0 r
.64282 .59255 m
.65611 .59119 L
s
1 .532 0 r
.64282 .59255 m
.65577 .59118 L
s
1 .512 0 r
.64282 .59255 m
.65531 .59173 L
s
1 .526 0 r
.64282 .59255 m
.65564 .59156 L
s
1 .515 0 r
.64282 .59255 m
.65524 .59043 L
s
1 .514 0 r
.64282 .59255 m
.65531 .59108 L
s
1 .479 0 r
.64282 .59255 m
.64886 .58251 L
s
1 .484 0 r
.64282 .59255 m
.64846 .58213 L
s
1 .474 0 r
.64282 .59255 m
.64861 .5825 L
s
1 .488 0 r
.64282 .59255 m
.64878 .5822 L
s
1 .499 0 r
.64282 .59255 m
.64869 .58185 L
s
1 .493 0 r
.64282 .59255 m
.64845 .58187 L
s
1 .491 0 r
.64282 .59255 m
.63163 .59692 L
s
1 .507 0 r
.64282 .59255 m
.63113 .59674 L
s
1 .51 0 r
.64282 .59255 m
.6306 .59516 L
s
1 .519 0 r
.64282 .59255 m
.63116 .59763 L
s
1 .503 0 r
.64282 .59255 m
.63145 .5973 L
s
1 .523 0 r
.64282 .59255 m
.6309 .59724 L
s
1 .588 0 r
.64282 .59255 m
.63031 .58544 L
s
1 .581 0 r
.64282 .59255 m
.63034 .58573 L
s
1 .573 0 r
.64282 .59255 m
.63059 .58566 L
s
1 .593 0 r
.64282 .59255 m
.63042 .585 L
s
1 .578 0 r
.64282 .59255 m
.63061 .58541 L
s
1 .599 0 r
.64282 .59255 m
.6302 .58511 L
s
1 .036 0 r
.69948 .58033 m
.6991 .57955 L
s
1 .17 0 r
.69948 .58033 m
.6971 .57691 L
s
1 .048 0 r
.69948 .58033 m
.69917 .57921 L
s
1 .045 0 r
.69948 .58033 m
.69869 .57956 L
s
1 .039 0 r
.69948 .58033 m
.69861 .57995 L
s
1 .765 0 r
.69948 .58033 m
.70668 .56306 L
s
1 .761 0 r
.69948 .58033 m
.70687 .56323 L
s
1 .755 0 r
.69948 .58033 m
.70675 .56335 L
s
1 .775 0 r
.69948 .58033 m
.7064 .56267 L
s
1 .757 0 r
.69948 .58033 m
.70667 .56326 L
s
1 .781 0 r
.69948 .58033 m
.70628 .56246 L
s
1 .135 0 r
.6991 .57955 m
.6971 .57691 L
s
1 .014 0 r
.6991 .57955 m
.69917 .57921 L
s
1 .017 0 r
.6991 .57955 m
.69869 .57956 L
s
1 .026 0 r
.6991 .57955 m
.69861 .57995 L
s
1 .742 0 r
.6991 .57955 m
.70668 .56306 L
s
1 .739 0 r
.6991 .57955 m
.70687 .56323 L
s
1 .732 0 r
.6991 .57955 m
.70675 .56335 L
s
1 .751 0 r
.6991 .57955 m
.7064 .56267 L
s
1 .734 0 r
.6991 .57955 m
.70667 .56326 L
s
1 .757 0 r
.6991 .57955 m
.70628 .56246 L
s
1 .126 0 r
.6971 .57691 m
.69917 .57921 L
s
.6971 .57691 m
.69869 .57956 L
s
1 .139 0 r
.6971 .57691 m
.69861 .57995 L
s
1 .688 0 r
.6971 .57691 m
.70668 .56306 L
s
1 .687 0 r
.6971 .57691 m
.70687 .56323 L
s
1 .68 0 r
.6971 .57691 m
.70675 .56335 L
s
1 .695 0 r
.6971 .57691 m
.7064 .56267 L
s
1 .681 0 r
.6971 .57691 m
.70667 .56326 L
s
1 .699 0 r
.6971 .57691 m
.70628 .56246 L
s
1 .024 0 r
.69917 .57921 m
.69869 .57956 L
s
1 .038 0 r
.69917 .57921 m
.69861 .57995 L
s
1 .728 0 r
.69917 .57921 m
.70668 .56306 L
s
1 .725 0 r
.69917 .57921 m
.70687 .56323 L
s
1 .718 0 r
.69917 .57921 m
.70675 .56335 L
s
1 .738 0 r
.69917 .57921 m
.7064 .56267 L
s
1 .72 0 r
.69917 .57921 m
.70667 .56326 L
s
1 .743 0 r
.69917 .57921 m
.70628 .56246 L
s
1 .016 0 r
.69869 .57956 m
.69861 .57995 L
s
1 .749 0 r
.69869 .57956 m
.70668 .56306 L
s
1 .747 0 r
.69869 .57956 m
.70687 .56323 L
s
1 .74 0 r
.69869 .57956 m
.70675 .56335 L
s
1 .759 0 r
.69869 .57956 m
.7064 .56267 L
s
1 .742 0 r
.69869 .57956 m
.70667 .56326 L
s
1 .765 0 r
.69869 .57956 m
.70628 .56246 L
s
.69861 .57995 m
.70668 .56306 L
s
1 .762 0 r
.69861 .57995 m
.70687 .56323 L
s
1 .755 0 r
.69861 .57995 m
.70675 .56335 L
s
1 .774 0 r
.69861 .57995 m
.7064 .56267 L
s
1 .757 0 r
.69861 .57995 m
.70667 .56326 L
s
1 .78 0 r
.69861 .57995 m
.70628 .56246 L
s
1 .073 0 r
.71252 .50656 m
.71083 .50595 L
s
1 .06 0 r
.71252 .50656 m
.71384 .5072 L
s
1 .039 0 r
.71252 .50656 m
.71345 .50673 L
s
1 .022 0 r
.71252 .50656 m
.7125 .5071 L
s
1 .031 0 r
.71252 .50656 m
.71307 .5071 L
s
1 .309 0 r
.71252 .50656 m
.71241 .51412 L
s
1 .295 0 r
.71252 .50656 m
.71204 .51377 L
s
1 .313 0 r
.71252 .50656 m
.71194 .51421 L
s
1 .278 0 r
.71252 .50656 m
.71177 .51332 L
s
1 .287 0 r
.71252 .50656 m
.71241 .5136 L
s
1 .296 0 r
.71252 .50656 m
.71156 .51375 L
s
1 .247 0 r
.71252 .50656 m
.71069 .51233 L
s
1 .234 0 r
.71252 .50656 m
.71062 .51196 L
s
1 .239 0 r
.71252 .50656 m
.71042 .51204 L
s
.71252 .50656 m
.71083 .51217 L
s
1 .231 0 r
.71252 .50656 m
.71084 .51197 L
s
1 .247 0 r
.71252 .50656 m
.71047 .51226 L
s
1 .599 0 r
.71252 .50656 m
.70904 .49233 L
s
1 .611 0 r
.71252 .50656 m
.70891 .49205 L
s
1 .609 0 r
.71252 .50656 m
.70874 .49215 L
s
1 .615 0 r
.71252 .50656 m
.70872 .49199 L
s
1 .601 0 r
.71252 .50656 m
.7087 .49235 L
s
1 .607 0 r
.71252 .50656 m
.70859 .49224 L
s
1 .133 0 r
.71083 .50595 m
.71384 .5072 L
s
1 .112 0 r
.71083 .50595 m
.71345 .50673 L
s
1 .083 0 r
.71083 .50595 m
.7125 .5071 L
s
1 .103 0 r
.71083 .50595 m
.71307 .5071 L
s
1 .34 0 r
.71083 .50595 m
.71241 .51412 L
s
1 .323 0 r
.71083 .50595 m
.71204 .51377 L
s
1 .341 0 r
.71083 .50595 m
.71194 .51421 L
s
1 .304 0 r
.71083 .50595 m
.71177 .51332 L
s
1 .319 0 r
.71083 .50595 m
.71241 .5136 L
s
1 .32 0 r
.71083 .50595 m
.71156 .51375 L
s
1 .261 0 r
.71083 .50595 m
.71069 .51233 L
s
1 .246 0 r
.71083 .50595 m
.71062 .51196 L
s
1 .249 0 r
.71083 .50595 m
.71042 .51204 L
s
1 .254 0 r
.71083 .50595 m
.71083 .51217 L
s
1 .246 0 r
.71083 .50595 m
.71084 .51197 L
s
1 .258 0 r
.71083 .50595 m
.71047 .51226 L
s
1 .561 0 r
.71083 .50595 m
.70904 .49233 L
s
1 .573 0 r
.71083 .50595 m
.70891 .49205 L
s
1 .57 0 r
.71083 .50595 m
.70874 .49215 L
s
1 .577 0 r
.71083 .50595 m
.70872 .49199 L
s
1 .563 0 r
.71083 .50595 m
.7087 .49235 L
s
1 .568 0 r
.71083 .50595 m
.70859 .49224 L
s
1 .025 0 r
.71384 .5072 m
.71345 .50673 L
s
1 .055 0 r
.71384 .5072 m
.7125 .5071 L
s
1 .032 0 r
.71384 .5072 m
.71307 .5071 L
s
1 .289 0 r
.71384 .5072 m
.71241 .51412 L
s
1 .278 0 r
.71384 .5072 m
.71204 .51377 L
s
1 .297 0 r
.71384 .5072 m
.71194 .51421 L
s
1 .264 0 r
.71384 .5072 m
.71177 .51332 L
s
1 .268 0 r
.71384 .5072 m
.71241 .5136 L
s
1 .284 0 r
.71384 .5072 m
.71156 .51375 L
s
1 .246 0 r
.71384 .5072 m
.71069 .51233 L
s
1 .235 0 r
.71384 .5072 m
.71062 .51196 L
s
1 .242 0 r
.71384 .5072 m
.71042 .51204 L
s
1 .237 0 r
.71384 .5072 m
.71083 .51217 L
s
1 .23 0 r
.71384 .5072 m
.71084 .51197 L
s
1 .248 0 r
.71384 .5072 m
.71047 .51226 L
s
1 .638 0 r
.71384 .5072 m
.70904 .49233 L
s
1 .651 0 r
.71384 .5072 m
.70891 .49205 L
s
1 .649 0 r
.71384 .5072 m
.70874 .49215 L
s
1 .656 0 r
.71384 .5072 m
.70872 .49199 L
s
1 .642 0 r
.71384 .5072 m
.7087 .49235 L
s
1 .648 0 r
.71384 .5072 m
.70859 .49224 L
s
1 .042 0 r
.71345 .50673 m
.7125 .5071 L
s
1 .022 0 r
.71345 .50673 m
.71307 .5071 L
s
1 .305 0 r
.71345 .50673 m
.71241 .51412 L
s
1 .293 0 r
.71345 .50673 m
.71204 .51377 L
s
1 .312 0 r
.71345 .50673 m
.71194 .51421 L
s
1 .278 0 r
.71345 .50673 m
.71177 .51332 L
s
1 .284 0 r
.71345 .50673 m
.71241 .5136 L
s
1 .297 0 r
.71345 .50673 m
.71156 .51375 L
s
1 .255 0 r
.71345 .50673 m
.71069 .51233 L
s
1 .243 0 r
.71345 .50673 m
.71062 .51196 L
s
1 .25 0 r
.71345 .50673 m
.71042 .51204 L
s
1 .247 0 r
.71345 .50673 m
.71083 .51217 L
s
1 .239 0 r
.71345 .50673 m
.71084 .51197 L
s
1 .257 0 r
.71345 .50673 m
.71047 .51226 L
s
1 .615 0 r
.71345 .50673 m
.70904 .49233 L
s
1 .628 0 r
.71345 .50673 m
.70891 .49205 L
s
1 .626 0 r
.71345 .50673 m
.70874 .49215 L
s
1 .632 0 r
.71345 .50673 m
.70872 .49199 L
s
1 .619 0 r
.71345 .50673 m
.7087 .49235 L
s
1 .624 0 r
.71345 .50673 m
.70859 .49224 L
s
1 .023 0 r
.7125 .5071 m
.71307 .5071 L
s
1 .287 0 r
.7125 .5071 m
.71241 .51412 L
s
1 .273 0 r
.7125 .5071 m
.71204 .51377 L
s
1 .291 0 r
.7125 .5071 m
.71194 .51421 L
s
1 .256 0 r
.7125 .5071 m
.71177 .51332 L
s
1 .265 0 r
.7125 .5071 m
.71241 .5136 L
s
1 .274 0 r
.7125 .5071 m
.71156 .51375 L
s
1 .226 0 r
.7125 .5071 m
.71069 .51233 L
s
1 .213 0 r
.7125 .5071 m
.71062 .51196 L
s
1 .219 0 r
.7125 .5071 m
.71042 .51204 L
s
1 .218 0 r
.7125 .5071 m
.71083 .51217 L
s
1 .21 0 r
.7125 .5071 m
.71084 .51197 L
s
1 .226 0 r
.7125 .5071 m
.71047 .51226 L
s
1 .62 0 r
.7125 .5071 m
.70904 .49233 L
s
1 .632 0 r
.7125 .5071 m
.70891 .49205 L
s
1 .63 0 r
.7125 .5071 m
.70874 .49215 L
s
1 .636 0 r
.7125 .5071 m
.70872 .49199 L
s
1 .622 0 r
.7125 .5071 m
.7087 .49235 L
s
1 .628 0 r
.7125 .5071 m
.70859 .49224 L
s
1 .288 0 r
.71307 .5071 m
.71241 .51412 L
s
1 .276 0 r
.71307 .5071 m
.71204 .51377 L
s
1 .294 0 r
.71307 .5071 m
.71194 .51421 L
s
1 .26 0 r
.71307 .5071 m
.71177 .51332 L
s
1 .267 0 r
.71307 .5071 m
.71241 .5136 L
s
1 .279 0 r
.71307 .5071 m
.71156 .51375 L
s
1 .235 0 r
.71307 .5071 m
.71069 .51233 L
s
1 .223 0 r
.71307 .5071 m
.71062 .51196 L
s
1 .229 0 r
.71307 .5071 m
.71042 .51204 L
s
1 .227 0 r
.71307 .5071 m
.71083 .51217 L
s
1 .219 0 r
.71307 .5071 m
.71084 .51197 L
s
1 .236 0 r
.71307 .5071 m
.71047 .51226 L
s
1 .625 0 r
.71307 .5071 m
.70904 .49233 L
s
1 .638 0 r
.71307 .5071 m
.70891 .49205 L
s
1 .636 0 r
.71307 .5071 m
.70874 .49215 L
s
1 .642 0 r
.71307 .5071 m
.70872 .49199 L
s
1 .628 0 r
.71307 .5071 m
.7087 .49235 L
s
1 .634 0 r
.71307 .5071 m
.70859 .49224 L
s
1 .036 0 r
.6488 .48861 m
.64825 .48932 L
s
1 .018 0 r
.6488 .48861 m
.64849 .48892 L
s
1 .028 0 r
.6488 .48861 m
.64924 .48912 L
s
1 .036 0 r
.6488 .48861 m
.64793 .48884 L
s
1 .021 0 r
.6488 .48861 m
.64931 .48858 L
s
1 .3 0 r
.6488 .48861 m
.65212 .49517 L
s
1 .269 0 r
.6488 .48861 m
.65202 .49436 L
s
1 .297 0 r
.6488 .48861 m
.65249 .49487 L
s
1 .284 0 r
.6488 .48861 m
.6517 .49492 L
s
1 .303 0 r
.6488 .48861 m
.65296 .49474 L
s
1 .285 0 r
.6488 .48861 m
.65281 .49431 L
s
1 .421 0 r
.6488 .48861 m
.64908 .49891 L
s
.6488 .48861 m
.64889 .49891 L
s
1 .412 0 r
.6488 .48861 m
.64903 .49871 L
s
1 .409 0 r
.6488 .48861 m
.64879 .49863 L
s
1 .419 0 r
.6488 .48861 m
.64872 .49888 L
s
1 .404 0 r
.6488 .48861 m
.64854 .4985 L
s
1 .589 0 r
.6488 .48861 m
.64443 .47488 L
s
1 .577 0 r
.6488 .48861 m
.64456 .47515 L
s
1 .582 0 r
.6488 .48861 m
.64464 .47499 L
s
1 .586 0 r
.6488 .48861 m
.6443 .475 L
s
1 .587 0 r
.6488 .48861 m
.64475 .47482 L
s
1 .592 0 r
.6488 .48861 m
.64458 .47476 L
s
1 .019 0 r
.64825 .48932 m
.64849 .48892 L
s
1 .041 0 r
.64825 .48932 m
.64924 .48912 L
s
1 .023 0 r
.64825 .48932 m
.64793 .48884 L
s
1 .053 0 r
.64825 .48932 m
.64931 .48858 L
s
1 .287 0 r
.64825 .48932 m
.65212 .49517 L
s
1 .257 0 r
.64825 .48932 m
.65202 .49436 L
s
1 .285 0 r
.64825 .48932 m
.65249 .49487 L
s
1 .269 0 r
.64825 .48932 m
.6517 .49492 L
s
1 .293 0 r
.64825 .48932 m
.65296 .49474 L
s
1 .276 0 r
.64825 .48932 m
.65281 .49431 L
s
1 .393 0 r
.64825 .48932 m
.64908 .49891 L
s
.64825 .48932 m
.64889 .49891 L
s
1 .385 0 r
.64825 .48932 m
.64903 .49871 L
s
1 .381 0 r
.64825 .48932 m
.64879 .49863 L
s
1 .391 0 r
.64825 .48932 m
.64872 .49888 L
s
1 .375 0 r
.64825 .48932 m
.64854 .4985 L
s
1 .61 0 r
.64825 .48932 m
.64443 .47488 L
s
1 .598 0 r
.64825 .48932 m
.64456 .47515 L
s
1 .604 0 r
.64825 .48932 m
.64464 .47499 L
s
1 .607 0 r
.64825 .48932 m
.6443 .475 L
s
1 .609 0 r
.64825 .48932 m
.64475 .47482 L
s
1 .613 0 r
.64825 .48932 m
.64458 .47476 L
s
1 .032 0 r
.64849 .48892 m
.64924 .48912 L
s
1 .023 0 r
.64849 .48892 m
.64793 .48884 L
s
1 .036 0 r
.64849 .48892 m
.64931 .48858 L
s
1 .295 0 r
.64849 .48892 m
.65212 .49517 L
s
1 .265 0 r
.64849 .48892 m
.65202 .49436 L
s
1 .293 0 r
.64849 .48892 m
.65249 .49487 L
s
1 .278 0 r
.64849 .48892 m
.6517 .49492 L
s
1 .3 0 r
.64849 .48892 m
.65296 .49474 L
s
1 .282 0 r
.64849 .48892 m
.65281 .49431 L
s
1 .409 0 r
.64849 .48892 m
.64908 .49891 L
s
1 .408 0 r
.64849 .48892 m
.64889 .49891 L
s
1 .4 0 r
.64849 .48892 m
.64903 .49871 L
s
1 .397 0 r
.64849 .48892 m
.64879 .49863 L
s
1 .407 0 r
.64849 .48892 m
.64872 .49888 L
s
1 .391 0 r
.64849 .48892 m
.64854 .4985 L
s
1 .597 0 r
.64849 .48892 m
.64443 .47488 L
s
1 .585 0 r
.64849 .48892 m
.64456 .47515 L
s
1 .591 0 r
.64849 .48892 m
.64464 .47499 L
s
1 .594 0 r
.64849 .48892 m
.6443 .475 L
s
1 .596 0 r
.64849 .48892 m
.64475 .47482 L
s
1 .6 0 r
.64849 .48892 m
.64458 .47476 L
s
1 .055 0 r
.64924 .48912 m
.64793 .48884 L
s
1 .022 0 r
.64924 .48912 m
.64931 .48858 L
s
1 .274 0 r
.64924 .48912 m
.65212 .49517 L
s
1 .242 0 r
.64924 .48912 m
.65202 .49436 L
s
1 .27 0 r
.64924 .48912 m
.65249 .49487 L
s
1 .257 0 r
.64924 .48912 m
.6517 .49492 L
s
1 .275 0 r
.64924 .48912 m
.65296 .49474 L
s
1 .257 0 r
.64924 .48912 m
.65281 .49431 L
s
1 .4 0 r
.64924 .48912 m
.64908 .49891 L
s
.64924 .48912 m
.64889 .49891 L
s
1 .392 0 r
.64924 .48912 m
.64903 .49871 L
s
1 .389 0 r
.64924 .48912 m
.64879 .49863 L
s
1 .399 0 r
.64924 .48912 m
.64872 .49888 L
s
1 .384 0 r
.64924 .48912 m
.64854 .4985 L
s
1 .614 0 r
.64924 .48912 m
.64443 .47488 L
s
1 .602 0 r
.64924 .48912 m
.64456 .47515 L
s
1 .607 0 r
.64924 .48912 m
.64464 .47499 L
s
1 .611 0 r
.64924 .48912 m
.6443 .475 L
s
1 .613 0 r
.64924 .48912 m
.64475 .47482 L
s
1 .617 0 r
.64924 .48912 m
.64458 .47476 L
s
1 .057 0 r
.64793 .48884 m
.64931 .48858 L
s
1 .31 0 r
.64793 .48884 m
.65212 .49517 L
s
1 .281 0 r
.64793 .48884 m
.65202 .49436 L
s
1 .309 0 r
.64793 .48884 m
.65249 .49487 L
s
1 .292 0 r
.64793 .48884 m
.6517 .49492 L
s
1 .317 0 r
.64793 .48884 m
.65296 .49474 L
s
1 .299 0 r
.64793 .48884 m
.65281 .49431 L
s
1 .414 0 r
.64793 .48884 m
.64908 .49891 L
s
1 .413 0 r
.64793 .48884 m
.64889 .49891 L
s
1 .406 0 r
.64793 .48884 m
.64903 .49871 L
s
1 .401 0 r
.64793 .48884 m
.64879 .49863 L
s
1 .411 0 r
.64793 .48884 m
.64872 .49888 L
s
1 .395 0 r
.64793 .48884 m
.64854 .4985 L
s
1 .588 0 r
.64793 .48884 m
.64443 .47488 L
s
1 .576 0 r
.64793 .48884 m
.64456 .47515 L
s
1 .582 0 r
.64793 .48884 m
.64464 .47499 L
s
1 .585 0 r
.64793 .48884 m
.6443 .475 L
s
1 .587 0 r
.64793 .48884 m
.64475 .47482 L
s
1 .591 0 r
.64793 .48884 m
.64458 .47476 L
s
1 .293 0 r
.64931 .48858 m
.65212 .49517 L
s
1 .261 0 r
.64931 .48858 m
.65202 .49436 L
s
1 .288 0 r
.64931 .48858 m
.65249 .49487 L
s
1 .277 0 r
.64931 .48858 m
.6517 .49492 L
s
1 .292 0 r
.64931 .48858 m
.65296 .49474 L
s
1 .274 0 r
.64931 .48858 m
.65281 .49431 L
s
1 .422 0 r
.64931 .48858 m
.64908 .49891 L
s
.64931 .48858 m
.64889 .49891 L
s
1 .414 0 r
.64931 .48858 m
.64903 .49871 L
s
1 .411 0 r
.64931 .48858 m
.64879 .49863 L
s
1 .421 0 r
.64931 .48858 m
.64872 .49888 L
s
1 .406 0 r
.64931 .48858 m
.64854 .4985 L
s
1 .594 0 r
.64931 .48858 m
.64443 .47488 L
s
1 .582 0 r
.64931 .48858 m
.64456 .47515 L
s
1 .587 0 r
.64931 .48858 m
.64464 .47499 L
s
1 .592 0 r
.64931 .48858 m
.6443 .475 L
s
.64931 .48858 m
.64475 .47482 L
s
1 .597 0 r
.64931 .48858 m
.64458 .47476 L
s
1 .015 0 r
.72086 .56447 m
.72113 .5642 L
s
1 .054 0 r
.72086 .56447 m
.72096 .56315 L
s
1 .023 0 r
.72086 .56447 m
.72095 .56391 L
s
1 .031 0 r
.72086 .56447 m
.72146 .56399 L
s
1 .044 0 r
.72086 .56447 m
.7215 .56361 L
s
1 .643 0 r
.72086 .56447 m
.70648 .55804 L
s
1 .602 0 r
.72086 .56447 m
.70711 .5592 L
s
1 .63 0 r
.72086 .56447 m
.7067 .55834 L
s
1 .637 0 r
.72086 .56447 m
.70652 .55836 L
s
1 .588 0 r
.72086 .56447 m
.70733 .55958 L
s
1 .639 0 r
.72086 .56447 m
.7065 .55824 L
s
1 .504 0 r
.72086 .56447 m
.71035 .55799 L
s
1 .506 0 r
.72086 .56447 m
.7102 .55818 L
s
1 .507 0 r
.72086 .56447 m
.71023 .55806 L
s
1 .519 0 r
.72086 .56447 m
.71 .55787 L
s
1 .517 0 r
.72086 .56447 m
.71011 .55779 L
s
1 .514 0 r
.72086 .56447 m
.71023 .55775 L
s
1 .568 0 r
.72086 .56447 m
.73146 .55546 L
s
1 .562 0 r
.72086 .56447 m
.73054 .55471 L
s
1 .564 0 r
.72086 .56447 m
.73153 .55573 L
s
1 .554 0 r
.72086 .56447 m
.73128 .55581 L
s
1 .558 0 r
.72086 .56447 m
.73124 .55561 L
s
1 .561 0 r
.72086 .56447 m
.73118 .5554 L
s
1 .044 0 r
.72113 .5642 m
.72096 .56315 L
s
1 .014 0 r
.72113 .5642 m
.72095 .56391 L
s
1 .016 0 r
.72113 .5642 m
.72146 .56399 L
s
1 .028 0 r
.72113 .5642 m
.7215 .56361 L
s
1 .649 0 r
.72113 .5642 m
.70648 .55804 L
s
1 .608 0 r
.72113 .5642 m
.70711 .5592 L
s
1 .637 0 r
.72113 .5642 m
.7067 .55834 L
s
1 .643 0 r
.72113 .5642 m
.70652 .55836 L
s
1 .595 0 r
.72113 .5642 m
.70733 .55958 L
s
1 .645 0 r
.72113 .5642 m
.7065 .55824 L
s
1 .508 0 r
.72113 .5642 m
.71035 .55799 L
s
1 .51 0 r
.72113 .5642 m
.7102 .55818 L
s
1 .511 0 r
.72113 .5642 m
.71023 .55806 L
s
1 .523 0 r
.72113 .5642 m
.71 .55787 L
s
1 .521 0 r
.72113 .5642 m
.71011 .55779 L
s
1 .518 0 r
.72113 .5642 m
.71023 .55775 L
s
1 .553 0 r
.72113 .5642 m
.73146 .55546 L
s
1 .546 0 r
.72113 .5642 m
.73054 .55471 L
s
1 .548 0 r
.72113 .5642 m
.73153 .55573 L
s
1 .538 0 r
.72113 .5642 m
.73128 .55581 L
s
1 .542 0 r
.72113 .5642 m
.73124 .55561 L
s
1 .546 0 r
.72113 .5642 m
.73118 .5554 L
s
1 .031 0 r
.72096 .56315 m
.72095 .56391 L
s
1 .04 0 r
.72096 .56315 m
.72146 .56399 L
s
1 .029 0 r
.72096 .56315 m
.7215 .56361 L
s
1 .627 0 r
.72096 .56315 m
.70648 .55804 L
s
1 .589 0 r
.72096 .56315 m
.70711 .5592 L
s
1 .615 0 r
.72096 .56315 m
.7067 .55834 L
s
1 .622 0 r
.72096 .56315 m
.70652 .55836 L
s
1 .576 0 r
.72096 .56315 m
.70733 .55958 L
s
1 .624 0 r
.72096 .56315 m
.7065 .55824 L
s
1 .482 0 r
.72096 .56315 m
.71035 .55799 L
s
1 .484 0 r
.72096 .56315 m
.7102 .55818 L
s
1 .485 0 r
.72096 .56315 m
.71023 .55806 L
s
1 .497 0 r
.72096 .56315 m
.71 .55787 L
s
1 .495 0 r
.72096 .56315 m
.71011 .55779 L
s
1 .491 0 r
.72096 .56315 m
.71023 .55775 L
s
1 .532 0 r
.72096 .56315 m
.73146 .55546 L
s
1 .522 0 r
.72096 .56315 m
.73054 .55471 L
s
1 .528 0 r
.72096 .56315 m
.73153 .55573 L
s
1 .517 0 r
.72096 .56315 m
.73128 .55581 L
s
1 .521 0 r
.72096 .56315 m
.73124 .55561 L
s
1 .524 0 r
.72096 .56315 m
.73118 .5554 L
s
1 .021 0 r
.72095 .56391 m
.72146 .56399 L
s
1 .025 0 r
.72095 .56391 m
.7215 .56361 L
s
1 .638 0 r
.72095 .56391 m
.70648 .55804 L
s
1 .597 0 r
.72095 .56391 m
.70711 .5592 L
s
1 .625 0 r
.72095 .56391 m
.7067 .55834 L
s
1 .632 0 r
.72095 .56391 m
.70652 .55836 L
s
1 .584 0 r
.72095 .56391 m
.70733 .55958 L
s
1 .634 0 r
.72095 .56391 m
.7065 .55824 L
s
1 .496 0 r
.72095 .56391 m
.71035 .55799 L
s
1 .498 0 r
.72095 .56391 m
.7102 .55818 L
s
1 .499 0 r
.72095 .56391 m
.71023 .55806 L
s
1 .511 0 r
.72095 .56391 m
.71 .55787 L
s
1 .509 0 r
.72095 .56391 m
.71011 .55779 L
s
1 .505 0 r
.72095 .56391 m
.71023 .55775 L
s
1 .551 0 r
.72095 .56391 m
.73146 .55546 L
s
1 .543 0 r
.72095 .56391 m
.73054 .55471 L
s
1 .547 0 r
.72095 .56391 m
.73153 .55573 L
s
1 .536 0 r
.72095 .56391 m
.73128 .55581 L
s
1 .54 0 r
.72095 .56391 m
.73124 .55561 L
s
1 .544 0 r
.72095 .56391 m
.73118 .5554 L
s
1 .016 0 r
.72146 .56399 m
.7215 .56361 L
s
1 .659 0 r
.72146 .56399 m
.70648 .55804 L
s
1 .618 0 r
.72146 .56399 m
.70711 .5592 L
s
1 .646 0 r
.72146 .56399 m
.7067 .55834 L
s
1 .652 0 r
.72146 .56399 m
.70652 .55836 L
s
1 .605 0 r
.72146 .56399 m
.70733 .55958 L
s
1 .655 0 r
.72146 .56399 m
.7065 .55824 L
s
1 .516 0 r
.72146 .56399 m
.71035 .55799 L
s
1 .518 0 r
.72146 .56399 m
.7102 .55818 L
s
1 .519 0 r
.72146 .56399 m
.71023 .55806 L
s
1 .531 0 r
.72146 .56399 m
.71 .55787 L
s
1 .529 0 r
.72146 .56399 m
.71011 .55779 L
s
1 .525 0 r
.72146 .56399 m
.71023 .55775 L
s
1 .537 0 r
.72146 .56399 m
.73146 .55546 L
s
1 .531 0 r
.72146 .56399 m
.73054 .55471 L
s
1 .532 0 r
.72146 .56399 m
.73153 .55573 L
s
1 .522 0 r
.72146 .56399 m
.73128 .55581 L
s
1 .526 0 r
.72146 .56399 m
.73124 .55561 L
s
1 .53 0 r
.72146 .56399 m
.73118 .5554 L
s
1 .654 0 r
.7215 .56361 m
.70648 .55804 L
s
1 .615 0 r
.7215 .56361 m
.70711 .5592 L
s
1 .642 0 r
.7215 .56361 m
.7067 .55834 L
s
1 .648 0 r
.7215 .56361 m
.70652 .55836 L
s
1 .602 0 r
.7215 .56361 m
.70733 .55958 L
s
1 .651 0 r
.7215 .56361 m
.7065 .55824 L
s
1 .51 0 r
.7215 .56361 m
.71035 .55799 L
s
1 .512 0 r
.7215 .56361 m
.7102 .55818 L
s
1 .513 0 r
.7215 .56361 m
.71023 .55806 L
s
1 .525 0 r
.7215 .56361 m
.71 .55787 L
s
1 .523 0 r
.7215 .56361 m
.71011 .55779 L
s
1 .519 0 r
.7215 .56361 m
.71023 .55775 L
s
1 .526 0 r
.7215 .56361 m
.73146 .55546 L
s
1 .519 0 r
.7215 .56361 m
.73054 .55471 L
s
1 .521 0 r
.7215 .56361 m
.73153 .55573 L
s
1 .511 0 r
.7215 .56361 m
.73128 .55581 L
s
1 .515 0 r
.7215 .56361 m
.73124 .55561 L
s
1 .518 0 r
.7215 .56361 m
.73118 .5554 L
s
1 .034 0 r
.6384 .50444 m
.63843 .50528 L
s
1 .015 0 r
.6384 .50444 m
.6384 .50406 L
s
1 .037 0 r
.6384 .50444 m
.63894 .50517 L
s
1 .029 0 r
.6384 .50444 m
.63899 .50483 L
s
1 .032 0 r
.6384 .50444 m
.63868 .50516 L
s
1 .488 0 r
.6384 .50444 m
.62712 .50053 L
s
1 .497 0 r
.6384 .50444 m
.62694 .50038 L
s
1 .481 0 r
.6384 .50444 m
.62731 .5005 L
s
1 .496 0 r
.6384 .50444 m
.62701 .50024 L
s
1 .49 0 r
.6384 .50444 m
.62718 .5002 L
s
1 .497 0 r
.6384 .50444 m
.62688 .50054 L
s
1 .491 0 r
.6384 .50444 m
.64908 .49891 L
s
1 .484 0 r
.6384 .50444 m
.64889 .49891 L
s
1 .493 0 r
.6384 .50444 m
.64903 .49871 L
s
1 .486 0 r
.6384 .50444 m
.64879 .49863 L
s
1 .479 0 r
.6384 .50444 m
.64872 .49888 L
s
1 .48 0 r
.6384 .50444 m
.64854 .4985 L
s
1 .846 0 r
.6384 .50444 m
.65907 .50318 L
s
1 .85 0 r
.6384 .50444 m
.65913 .50279 L
s
1 .833 0 r
.6384 .50444 m
.6587 .50249 L
s
.6384 .50444 m
.65873 .50308 L
s
1 .845 0 r
.6384 .50444 m
.65897 .50235 L
s
1 .83 0 r
.6384 .50444 m
.65865 .50279 L
s
1 .05 0 r
.63843 .50528 m
.6384 .50406 L
s
1 .021 0 r
.63843 .50528 m
.63894 .50517 L
s
1 .029 0 r
.63843 .50528 m
.63899 .50483 L
s
1 .011 0 r
.63843 .50528 m
.63868 .50516 L
s
1 .501 0 r
.63843 .50528 m
.62712 .50053 L
s
1 .51 0 r
.63843 .50528 m
.62694 .50038 L
s
1 .494 0 r
.63843 .50528 m
.62731 .5005 L
s
1 .51 0 r
.63843 .50528 m
.62701 .50024 L
s
1 .505 0 r
.63843 .50528 m
.62718 .5002 L
s
1 .51 0 r
.63843 .50528 m
.62688 .50054 L
s
1 .507 0 r
.63843 .50528 m
.64908 .49891 L
s
1 .5 0 r
.63843 .50528 m
.64889 .49891 L
s
1 .509 0 r
.63843 .50528 m
.64903 .49871 L
s
1 .503 0 r
.63843 .50528 m
.64879 .49863 L
s
1 .495 0 r
.63843 .50528 m
.64872 .49888 L
s
1 .497 0 r
.63843 .50528 m
.64854 .4985 L
s
1 .848 0 r
.63843 .50528 m
.65907 .50318 L
s
1 .852 0 r
.63843 .50528 m
.65913 .50279 L
s
1 .836 0 r
.63843 .50528 m
.6587 .50249 L
s
1 .834 0 r
.63843 .50528 m
.65873 .50308 L
s
1 .848 0 r
.63843 .50528 m
.65897 .50235 L
s
1 .832 0 r
.63843 .50528 m
.65865 .50279 L
s
1 .05 0 r
.6384 .50406 m
.63894 .50517 L
s
1 .039 0 r
.6384 .50406 m
.63899 .50483 L
s
1 .046 0 r
.6384 .50406 m
.63868 .50516 L
s
1 .483 0 r
.6384 .50406 m
.62712 .50053 L
s
1 .492 0 r
.6384 .50406 m
.62694 .50038 L
s
1 .476 0 r
.6384 .50406 m
.62731 .5005 L
s
1 .491 0 r
.6384 .50406 m
.62701 .50024 L
s
1 .485 0 r
.6384 .50406 m
.62718 .5002 L
s
1 .492 0 r
.6384 .50406 m
.62688 .50054 L
s
1 .484 0 r
.6384 .50406 m
.64908 .49891 L
s
1 .477 0 r
.6384 .50406 m
.64889 .49891 L
s
1 .486 0 r
.6384 .50406 m
.64903 .49871 L
s
1 .479 0 r
.6384 .50406 m
.64879 .49863 L
s
1 .472 0 r
.6384 .50406 m
.64872 .49888 L
s
.6384 .50406 m
.64854 .4985 L
s
1 .845 0 r
.6384 .50406 m
.65907 .50318 L
s
1 .849 0 r
.6384 .50406 m
.65913 .50279 L
s
1 .832 0 r
.6384 .50406 m
.6587 .50249 L
s
.6384 .50406 m
.65873 .50308 L
s
1 .843 0 r
.6384 .50406 m
.65897 .50235 L
s
1 .829 0 r
.6384 .50406 m
.65865 .50279 L
s
1 .014 0 r
.63894 .50517 m
.63899 .50483 L
s
1 .01 0 r
.63894 .50517 m
.63868 .50516 L
s
1 .519 0 r
.63894 .50517 m
.62712 .50053 L
s
1 .528 0 r
.63894 .50517 m
.62694 .50038 L
s
1 .512 0 r
.63894 .50517 m
.62731 .5005 L
s
1 .527 0 r
.63894 .50517 m
.62701 .50024 L
s
1 .522 0 r
.63894 .50517 m
.62718 .5002 L
s
1 .528 0 r
.63894 .50517 m
.62688 .50054 L
s
1 .487 0 r
.63894 .50517 m
.64908 .49891 L
s
1 .48 0 r
.63894 .50517 m
.64889 .49891 L
s
1 .489 0 r
.63894 .50517 m
.64903 .49871 L
s
1 .483 0 r
.63894 .50517 m
.64879 .49863 L
s
1 .475 0 r
.63894 .50517 m
.64872 .49888 L
s
1 .478 0 r
.63894 .50517 m
.64854 .4985 L
s
1 .827 0 r
.63894 .50517 m
.65907 .50318 L
s
1 .831 0 r
.63894 .50517 m
.65913 .50279 L
s
1 .815 0 r
.63894 .50517 m
.6587 .50249 L
s
1 .813 0 r
.63894 .50517 m
.65873 .50308 L
s
1 .827 0 r
.63894 .50517 m
.65897 .50235 L
s
1 .811 0 r
.63894 .50517 m
.65865 .50279 L
s
1 .018 0 r
.63899 .50483 m
.63868 .50516 L
s
1 .516 0 r
.63899 .50483 m
.62712 .50053 L
s
1 .525 0 r
.63899 .50483 m
.62694 .50038 L
s
1 .509 0 r
.63899 .50483 m
.62731 .5005 L
s
1 .524 0 r
.63899 .50483 m
.62701 .50024 L
s
1 .518 0 r
.63899 .50483 m
.62718 .5002 L
s
1 .525 0 r
.63899 .50483 m
.62688 .50054 L
s
1 .478 0 r
.63899 .50483 m
.64908 .49891 L
s
1 .471 0 r
.63899 .50483 m
.64889 .49891 L
s
1 .48 0 r
.63899 .50483 m
.64903 .49871 L
s
1 .474 0 r
.63899 .50483 m
.64879 .49863 L
s
1 .466 0 r
.63899 .50483 m
.64872 .49888 L
s
1 .468 0 r
.63899 .50483 m
.64854 .4985 L
s
1 .823 0 r
.63899 .50483 m
.65907 .50318 L
s
1 .827 0 r
.63899 .50483 m
.65913 .50279 L
s
1 .811 0 r
.63899 .50483 m
.6587 .50249 L
s
1 .81 0 r
.63899 .50483 m
.65873 .50308 L
s
1 .823 0 r
.63899 .50483 m
.65897 .50235 L
s
1 .808 0 r
.63899 .50483 m
.65865 .50279 L
s
1 .509 0 r
.63868 .50516 m
.62712 .50053 L
s
1 .518 0 r
.63868 .50516 m
.62694 .50038 L
s
1 .502 0 r
.63868 .50516 m
.62731 .5005 L
s
1 .518 0 r
.63868 .50516 m
.62701 .50024 L
s
1 .512 0 r
.63868 .50516 m
.62718 .5002 L
s
1 .518 0 r
.63868 .50516 m
.62688 .50054 L
s
1 .495 0 r
.63868 .50516 m
.64908 .49891 L
s
1 .489 0 r
.63868 .50516 m
.64889 .49891 L
s
1 .498 0 r
.63868 .50516 m
.64903 .49871 L
s
1 .491 0 r
.63868 .50516 m
.64879 .49863 L
s
1 .484 0 r
.63868 .50516 m
.64872 .49888 L
s
1 .486 0 r
.63868 .50516 m
.64854 .4985 L
s
1 .837 0 r
.63868 .50516 m
.65907 .50318 L
s
1 .841 0 r
.63868 .50516 m
.65913 .50279 L
s
1 .825 0 r
.63868 .50516 m
.6587 .50249 L
s
1 .824 0 r
.63868 .50516 m
.65873 .50308 L
s
1 .837 0 r
.63868 .50516 m
.65897 .50235 L
s
1 .821 0 r
.63868 .50516 m
.65865 .50279 L
s
1 .05 0 r
.67882 .49935 m
.67972 .50017 L
s
1 .066 0 r
.67882 .49935 m
.67926 .50089 L
s
1 .058 0 r
.67882 .49935 m
.67939 .50064 L
s
1 .054 0 r
.67882 .49935 m
.67957 .50044 L
s
1 .028 0 r
.67882 .49935 m
.67918 .49994 L
s
1 .462 0 r
.67882 .49935 m
.68856 .4936 L
s
1 .464 0 r
.67882 .49935 m
.68822 .49299 L
s
1 .473 0 r
.67882 .49935 m
.6888 .49349 L
s
1 .474 0 r
.67882 .49935 m
.68872 .49328 L
s
1 .457 0 r
.67882 .49935 m
.68806 .49304 L
s
1 .466 0 r
.67882 .49935 m
.68856 .49342 L
s
1 .822 0 r
.67882 .49935 m
.65907 .50318 L
s
1 .816 0 r
.67882 .49935 m
.65913 .50279 L
s
1 .832 0 r
.67882 .49935 m
.6587 .50249 L
s
1 .835 0 r
.67882 .49935 m
.65873 .50308 L
s
1 .82 0 r
.67882 .49935 m
.65897 .50235 L
s
1 .836 0 r
.67882 .49935 m
.65865 .50279 L
s
1 .437 0 r
.67882 .49935 m
.66888 .49539 L
s
1 .419 0 r
.67882 .49935 m
.66931 .49554 L
s
1 .434 0 r
.67882 .49935 m
.66888 .49564 L
s
1 .418 0 r
.67882 .49935 m
.66923 .49577 L
s
1 .424 0 r
.67882 .49935 m
.66906 .49585 L
s
1 .425 0 r
.67882 .49935 m
.66912 .49557 L
s
1 .035 0 r
.67972 .50017 m
.67926 .50089 L
s
1 .024 0 r
.67972 .50017 m
.67939 .50064 L
s
1 .012 0 r
.67972 .50017 m
.67957 .50044 L
s
1 .024 0 r
.67972 .50017 m
.67918 .49994 L
s
1 .45 0 r
.67972 .50017 m
.68856 .4936 L
s
1 .455 0 r
.67972 .50017 m
.68822 .49299 L
s
1 .461 0 r
.67972 .50017 m
.6888 .49349 L
s
1 .463 0 r
.67972 .50017 m
.68872 .49328 L
s
1 .448 0 r
.67972 .50017 m
.68806 .49304 L
s
1 .455 0 r
.67972 .50017 m
.68856 .49342 L
s
1 .852 0 r
.67972 .50017 m
.65907 .50318 L
s
1 .848 0 r
.67972 .50017 m
.65913 .50279 L
s
1 .864 0 r
.67972 .50017 m
.6587 .50249 L
s
1 .866 0 r
.67972 .50017 m
.65873 .50308 L
s
1 .852 0 r
.67972 .50017 m
.65897 .50235 L
s
1 .868 0 r
.67972 .50017 m
.65865 .50279 L
s
1 .484 0 r
.67972 .50017 m
.66888 .49539 L
s
1 .465 0 r
.67972 .50017 m
.66931 .49554 L
s
1 .48 0 r
.67972 .50017 m
.66888 .49564 L
s
1 .464 0 r
.67972 .50017 m
.66923 .49577 L
s
1 .47 0 r
.67972 .50017 m
.66906 .49585 L
s
1 .472 0 r
.67972 .50017 m
.66912 .49557 L
s
1 .011 0 r
.67926 .50089 m
.67939 .50064 L
s
1 .022 0 r
.67926 .50089 m
.67957 .50044 L
s
1 .039 0 r
.67926 .50089 m
.67918 .49994 L
s
1 .483 0 r
.67926 .50089 m
.68856 .4936 L
s
1 .488 0 r
.67926 .50089 m
.68822 .49299 L
s
1 .493 0 r
.67926 .50089 m
.6888 .49349 L
s
1 .496 0 r
.67926 .50089 m
.68872 .49328 L
s
1 .482 0 r
.67926 .50089 m
.68806 .49304 L
s
1 .488 0 r
.67926 .50089 m
.68856 .49342 L
s
1 .83 0 r
.67926 .50089 m
.65907 .50318 L
s
1 .826 0 r
.67926 .50089 m
.65913 .50279 L
s
1 .843 0 r
.67926 .50089 m
.6587 .50249 L
s
.67926 .50089 m
.65873 .50308 L
s
1 .831 0 r
.67926 .50089 m
.65897 .50235 L
s
1 .846 0 r
.67926 .50089 m
.65865 .50279 L
s
1 .48 0 r
.67926 .50089 m
.66888 .49539 L
s
1 .462 0 r
.67926 .50089 m
.66931 .49554 L
s
1 .475 0 r
.67926 .50089 m
.66888 .49564 L
s
1 .46 0 r
.67926 .50089 m
.66923 .49577 L
s
1 .465 0 r
.67926 .50089 m
.66906 .49585 L
s
1 .468 0 r
.67926 .50089 m
.66912 .49557 L
s
1 .011 0 r
.67939 .50064 m
.67957 .50044 L
s
1 .03 0 r
.67939 .50064 m
.67918 .49994 L
s
1 .472 0 r
.67939 .50064 m
.68856 .4936 L
s
1 .478 0 r
.67939 .50064 m
.68822 .49299 L
s
1 .483 0 r
.67939 .50064 m
.6888 .49349 L
s
1 .486 0 r
.67939 .50064 m
.68872 .49328 L
s
1 .471 0 r
.67939 .50064 m
.68806 .49304 L
s
1 .477 0 r
.67939 .50064 m
.68856 .49342 L
s
1 .837 0 r
.67939 .50064 m
.65907 .50318 L
s
1 .832 0 r
.67939 .50064 m
.65913 .50279 L
s
1 .849 0 r
.67939 .50064 m
.6587 .50249 L
s
1 .85 0 r
.67939 .50064 m
.65873 .50308 L
s
1 .837 0 r
.67939 .50064 m
.65897 .50235 L
s
1 .852 0 r
.67939 .50064 m
.65865 .50279 L
s
1 .48 0 r
.67939 .50064 m
.66888 .49539 L
s
1 .462 0 r
.67939 .50064 m
.66931 .49554 L
s
1 .476 0 r
.67939 .50064 m
.66888 .49564 L
s
1 .46 0 r
.67939 .50064 m
.66923 .49577 L
s
1 .465 0 r
.67939 .50064 m
.66906 .49585 L
s
1 .468 0 r
.67939 .50064 m
.66912 .49557 L
s
1 .026 0 r
.67957 .50044 m
.67918 .49994 L
s
1 .461 0 r
.67957 .50044 m
.68856 .4936 L
s
1 .467 0 r
.67957 .50044 m
.68822 .49299 L
s
1 .472 0 r
.67957 .50044 m
.6888 .49349 L
s
1 .475 0 r
.67957 .50044 m
.68872 .49328 L
s
1 .46 0 r
.67957 .50044 m
.68806 .49304 L
s
1 .466 0 r
.67957 .50044 m
.68856 .49342 L
s
1 .845 0 r
.67957 .50044 m
.65907 .50318 L
s
1 .84 0 r
.67957 .50044 m
.65913 .50279 L
s
1 .857 0 r
.67957 .50044 m
.6587 .50249 L
s
1 .858 0 r
.67957 .50044 m
.65873 .50308 L
s
1 .845 0 r
.67957 .50044 m
.65897 .50235 L
s
1 .86 0 r
.67957 .50044 m
.65865 .50279 L
s
1 .483 0 r
.67957 .50044 m
.66888 .49539 L
s
1 .464 0 r
.67957 .50044 m
.66931 .49554 L
s
1 .479 0 r
.67957 .50044 m
.66888 .49564 L
s
1 .463 0 r
.67957 .50044 m
.66923 .49577 L
s
1 .468 0 r
.67957 .50044 m
.66906 .49585 L
s
1 .471 0 r
.67957 .50044 m
.66912 .49557 L
s
1 .463 0 r
.67918 .49994 m
.68856 .4936 L
s
1 .466 0 r
.67918 .49994 m
.68822 .49299 L
s
1 .473 0 r
.67918 .49994 m
.6888 .49349 L
s
1 .475 0 r
.67918 .49994 m
.68872 .49328 L
s
1 .46 0 r
.67918 .49994 m
.68806 .49304 L
s
1 .467 0 r
.67918 .49994 m
.68856 .49342 L
s
1 .832 0 r
.67918 .49994 m
.65907 .50318 L
s
1 .827 0 r
.67918 .49994 m
.65913 .50279 L
s
1 .843 0 r
.67918 .49994 m
.6587 .50249 L
s
1 .845 0 r
.67918 .49994 m
.65873 .50308 L
s
1 .831 0 r
.67918 .49994 m
.65897 .50235 L
s
1 .847 0 r
.67918 .49994 m
.65865 .50279 L
s
1 .46 0 r
.67918 .49994 m
.66888 .49539 L
s
1 .441 0 r
.67918 .49994 m
.66931 .49554 L
s
1 .456 0 r
.67918 .49994 m
.66888 .49564 L
s
1 .441 0 r
.67918 .49994 m
.66923 .49577 L
s
1 .446 0 r
.67918 .49994 m
.66906 .49585 L
s
1 .448 0 r
.67918 .49994 m
.66912 .49557 L
s
1 .028 0 r
.68109 .58259 m
.68107 .58191 L
s
1 .029 0 r
.68109 .58259 m
.68065 .58202 L
s
1 .017 0 r
.68109 .58259 m
.6815 .58268 L
s
1 .031 0 r
.68109 .58259 m
.68135 .5833 L
s
1 .018 0 r
.68109 .58259 m
.68087 .58298 L
s
1 .359 0 r
.68109 .58259 m
.67333 .57847 L
s
1 .357 0 r
.68109 .58259 m
.67363 .57806 L
s
1 .333 0 r
.68109 .58259 m
.67354 .57954 L
s
1 .32 0 r
.68109 .58259 m
.67406 .57915 L
s
1 .34 0 r
.68109 .58259 m
.67395 .57832 L
s
1 .336 0 r
.68109 .58259 m
.67362 .57912 L
s
1 .524 0 r
.68109 .58259 m
.69285 .57751 L
s
1 .526 0 r
.68109 .58259 m
.69266 .57696 L
s
1 .51 0 r
.68109 .58259 m
.69233 .57719 L
s
1 .506 0 r
.68109 .58259 m
.69247 .57771 L
s
1 .495 0 r
.68109 .58259 m
.69209 .57756 L
s
1 .503 0 r
.68109 .58259 m
.69199 .57688 L
s
1 .536 0 r
.68109 .58259 m
.66865 .58677 L
s
1 .558 0 r
.68109 .58259 m
.66791 .58621 L
s
1 .541 0 r
.68109 .58259 m
.66819 .58554 L
s
1 .558 0 r
.68109 .58259 m
.66784 .58595 L
s
1 .526 0 r
.68109 .58259 m
.66862 .58578 L
s
1 .542 0 r
.68109 .58259 m
.66825 .58592 L
s
1 .534 0 r
.68109 .58259 m
.68026 .56954 L
s
1 .543 0 r
.68109 .58259 m
.68045 .56932 L
s
1 .542 0 r
.68109 .58259 m
.68002 .56937 L
s
1 .556 0 r
.68109 .58259 m
.68029 .56902 L
s
1 .545 0 r
.68109 .58259 m
.68024 .56927 L
s
1 .553 0 r
.68109 .58259 m
.68005 .56909 L
s
1 .018 0 r
.68107 .58191 m
.68065 .58202 L
s
1 .036 0 r
.68107 .58191 m
.6815 .58268 L
s
1 .058 0 r
.68107 .58191 m
.68135 .5833 L
s
1 .044 0 r
.68107 .58191 m
.68087 .58298 L
s
1 .346 0 r
.68107 .58191 m
.67333 .57847 L
s
1 .342 0 r
.68107 .58191 m
.67363 .57806 L
s
1 .323 0 r
.68107 .58191 m
.67354 .57954 L
s
1 .308 0 r
.68107 .58191 m
.67406 .57915 L
s
1 .325 0 r
.68107 .58191 m
.67395 .57832 L
s
.68107 .58191 m
.67362 .57912 L
s
1 .514 0 r
.68107 .58191 m
.69285 .57751 L
s
1 .515 0 r
.68107 .58191 m
.69266 .57696 L
s
1 .499 0 r
.68107 .58191 m
.69233 .57719 L
s
1 .497 0 r
.68107 .58191 m
.69247 .57771 L
s
1 .484 0 r
.68107 .58191 m
.69209 .57756 L
s
1 .491 0 r
.68107 .58191 m
.69199 .57688 L
s
1 .545 0 r
.68107 .58191 m
.66865 .58677 L
s
1 .566 0 r
.68107 .58191 m
.66791 .58621 L
s
1 .547 0 r
.68107 .58191 m
.66819 .58554 L
s
1 .565 0 r
.68107 .58191 m
.66784 .58595 L
s
1 .533 0 r
.68107 .58191 m
.66862 .58578 L
s
1 .549 0 r
.68107 .58191 m
.66825 .58592 L
s
1 .506 0 r
.68107 .58191 m
.68026 .56954 L
s
1 .515 0 r
.68107 .58191 m
.68045 .56932 L
s
1 .514 0 r
.68107 .58191 m
.68002 .56937 L
s
1 .528 0 r
.68107 .58191 m
.68029 .56902 L
s
1 .517 0 r
.68107 .58191 m
.68024 .56927 L
s
1 .525 0 r
.68107 .58191 m
.68005 .56909 L
s
1 .044 0 r
.68065 .58202 m
.6815 .58268 L
s
1 .059 0 r
.68065 .58202 m
.68135 .5833 L
s
1 .04 0 r
.68065 .58202 m
.68087 .58298 L
s
1 .332 0 r
.68065 .58202 m
.67333 .57847 L
s
1 .329 0 r
.68065 .58202 m
.67363 .57806 L
s
1 .308 0 r
.68065 .58202 m
.67354 .57954 L
s
1 .294 0 r
.68065 .58202 m
.67406 .57915 L
s
1 .313 0 r
.68065 .58202 m
.67395 .57832 L
s
1 .311 0 r
.68065 .58202 m
.67362 .57912 L
s
1 .532 0 r
.68065 .58202 m
.69285 .57751 L
s
1 .533 0 r
.68065 .58202 m
.69266 .57696 L
s
1 .517 0 r
.68065 .58202 m
.69233 .57719 L
s
1 .514 0 r
.68065 .58202 m
.69247 .57771 L
s
1 .502 0 r
.68065 .58202 m
.69209 .57756 L
s
1 .509 0 r
.68065 .58202 m
.69199 .57688 L
s
1 .527 0 r
.68065 .58202 m
.66865 .58677 L
s
1 .548 0 r
.68065 .58202 m
.66791 .58621 L
s
1 .529 0 r
.68065 .58202 m
.66819 .58554 L
s
1 .547 0 r
.68065 .58202 m
.66784 .58595 L
s
1 .515 0 r
.68065 .58202 m
.66862 .58578 L
s
1 .531 0 r
.68065 .58202 m
.66825 .58592 L
s
1 .51 0 r
.68065 .58202 m
.68026 .56954 L
s
1 .519 0 r
.68065 .58202 m
.68045 .56932 L
s
1 .518 0 r
.68065 .58202 m
.68002 .56937 L
s
1 .532 0 r
.68065 .58202 m
.68029 .56902 L
s
1 .521 0 r
.68065 .58202 m
.68024 .56927 L
s
1 .529 0 r
.68065 .58202 m
.68005 .56909 L
s
1 .026 0 r
.6815 .58268 m
.68135 .5833 L
s
1 .028 0 r
.6815 .58268 m
.68087 .58298 L
s
1 .375 0 r
.6815 .58268 m
.67333 .57847 L
s
1 .373 0 r
.6815 .58268 m
.67363 .57806 L
s
1 .35 0 r
.6815 .58268 m
.67354 .57954 L
s
1 .337 0 r
.6815 .58268 m
.67406 .57915 L
s
1 .356 0 r
.6815 .58268 m
.67395 .57832 L
s
1 .353 0 r
.6815 .58268 m
.67362 .57912 L
s
1 .51 0 r
.6815 .58268 m
.69285 .57751 L
s
1 .513 0 r
.6815 .58268 m
.69266 .57696 L
s
1 .496 0 r
.6815 .58268 m
.69233 .57719 L
s
1 .492 0 r
.6815 .58268 m
.69247 .57771 L
s
1 .481 0 r
.6815 .58268 m
.69209 .57756 L
s
1 .49 0 r
.6815 .58268 m
.69199 .57688 L
s
1 .551 0 r
.6815 .58268 m
.66865 .58677 L
s
1 .574 0 r
.6815 .58268 m
.66791 .58621 L
s
1 .556 0 r
.6815 .58268 m
.66819 .58554 L
s
1 .574 0 r
.6815 .58268 m
.66784 .58595 L
s
1 .541 0 r
.6815 .58268 m
.66862 .58578 L
s
1 .557 0 r
.6815 .58268 m
.66825 .58592 L
s
1 .539 0 r
.6815 .58268 m
.68026 .56954 L
s
1 .548 0 r
.6815 .58268 m
.68045 .56932 L
s
1 .547 0 r
.6815 .58268 m
.68002 .56937 L
s
1 .561 0 r
.6815 .58268 m
.68029 .56902 L
s
1 .55 0 r
.6815 .58268 m
.68024 .56927 L
s
1 .558 0 r
.6815 .58268 m
.68005 .56909 L
s
1 .023 0 r
.68135 .5833 m
.68087 .58298 L
s
1 .382 0 r
.68135 .5833 m
.67333 .57847 L
s
1 .381 0 r
.68135 .5833 m
.67363 .57806 L
s
1 .354 0 r
.68135 .5833 m
.67354 .57954 L
s
1 .343 0 r
.68135 .5833 m
.67406 .57915 L
s
1 .364 0 r
.68135 .5833 m
.67395 .57832 L
s
1 .359 0 r
.68135 .5833 m
.67362 .57912 L
s
1 .526 0 r
.68135 .5833 m
.69285 .57751 L
s
1 .53 0 r
.68135 .5833 m
.69266 .57696 L
s
1 .513 0 r
.68135 .5833 m
.69233 .57719 L
s
1 .509 0 r
.68135 .5833 m
.69247 .57771 L
s
1 .498 0 r
.68135 .5833 m
.69209 .57756 L
s
1 .508 0 r
.68135 .5833 m
.69199 .57688 L
s
1 .538 0 r
.68135 .5833 m
.66865 .58677 L
s
1 .562 0 r
.68135 .5833 m
.66791 .58621 L
s
1 .545 0 r
.68135 .5833 m
.66819 .58554 L
s
1 .562 0 r
.68135 .5833 m
.66784 .58595 L
s
1 .53 0 r
.68135 .5833 m
.66862 .58578 L
s
1 .546 0 r
.68135 .5833 m
.66825 .58592 L
s
1 .564 0 r
.68135 .5833 m
.68026 .56954 L
s
1 .572 0 r
.68135 .5833 m
.68045 .56932 L
s
1 .571 0 r
.68135 .5833 m
.68002 .56937 L
s
1 .585 0 r
.68135 .5833 m
.68029 .56902 L
s
1 .575 0 r
.68135 .5833 m
.68024 .56927 L
s
1 .583 0 r
.68135 .5833 m
.68005 .56909 L
s
1 .359 0 r
.68087 .58298 m
.67333 .57847 L
s
1 .358 0 r
.68087 .58298 m
.67363 .57806 L
s
1 .331 0 r
.68087 .58298 m
.67354 .57954 L
s
1 .32 0 r
.68087 .58298 m
.67406 .57915 L
s
1 .341 0 r
.68087 .58298 m
.67395 .57832 L
s
1 .335 0 r
.68087 .58298 m
.67362 .57912 L
s
1 .538 0 r
.68087 .58298 m
.69285 .57751 L
s
1 .541 0 r
.68087 .58298 m
.69266 .57696 L
s
1 .525 0 r
.68087 .58298 m
.69233 .57719 L
s
1 .521 0 r
.68087 .58298 m
.69247 .57771 L
s
1 .509 0 r
.68087 .58298 m
.69209 .57756 L
s
1 .518 0 r
.68087 .58298 m
.69199 .57688 L
s
1 .523 0 r
.68087 .58298 m
.66865 .58677 L
s
1 .546 0 r
.68087 .58298 m
.66791 .58621 L
s
1 .529 0 r
.68087 .58298 m
.66819 .58554 L
s
1 .546 0 r
.68087 .58298 m
.66784 .58595 L
s
1 .514 0 r
.68087 .58298 m
.66862 .58578 L
s
1 .529 0 r
.68087 .58298 m
.66825 .58592 L
s
1 .55 0 r
.68087 .58298 m
.68026 .56954 L
s
1 .558 0 r
.68087 .58298 m
.68045 .56932 L
s
1 .557 0 r
.68087 .58298 m
.68002 .56937 L
s
1 .571 0 r
.68087 .58298 m
.68029 .56902 L
s
1 .561 0 r
.68087 .58298 m
.68024 .56927 L
s
1 .568 0 r
.68087 .58298 m
.68005 .56909 L
s
1 .031 0 r
.70488 .57571 m
.70433 .57517 L
s
1 .029 0 r
.70488 .57571 m
.70484 .57642 L
s
1 .033 0 r
.70488 .57571 m
.70423 .5762 L
s
1 .043 0 r
.70488 .57571 m
.70391 .57531 L
s
1 .017 0 r
.70488 .57571 m
.70456 .57597 L
s
1 .27 0 r
.70488 .57571 m
.70655 .56931 L
s
1 .309 0 r
.70488 .57571 m
.70785 .56874 L
s
1 .285 0 r
.70488 .57571 m
.70745 .56922 L
s
1 .284 0 r
.70488 .57571 m
.70676 .56901 L
s
1 .313 0 r
.70488 .57571 m
.70731 .56845 L
s
1 .298 0 r
.70488 .57571 m
.70699 .56872 L
s
1 .446 0 r
.70488 .57571 m
.71461 .57077 L
s
1 .447 0 r
.70488 .57571 m
.71451 .57053 L
s
1 .469 0 r
.70488 .57571 m
.71504 .57035 L
s
1 .461 0 r
.70488 .57571 m
.71512 .57097 L
s
1 .472 0 r
.70488 .57571 m
.71491 .57 L
s
1 .456 0 r
.70488 .57571 m
.71457 .57019 L
s
1 .497 0 r
.70488 .57571 m
.69285 .57751 L
s
1 .502 0 r
.70488 .57571 m
.69266 .57696 L
s
1 .516 0 r
.70488 .57571 m
.69233 .57719 L
s
1 .513 0 r
.70488 .57571 m
.69247 .57771 L
s
1 .528 0 r
.70488 .57571 m
.69209 .57756 L
s
1 .529 0 r
.70488 .57571 m
.69199 .57688 L
s
1 .568 0 r
.70488 .57571 m
.69739 .56399 L
s
1 .538 0 r
.70488 .57571 m
.6978 .5646 L
s
1 .56 0 r
.70488 .57571 m
.69742 .56421 L
s
1 .552 0 r
.70488 .57571 m
.69765 .56428 L
s
1 .539 0 r
.70488 .57571 m
.69761 .5647 L
s
1 .556 0 r
.70488 .57571 m
.69732 .56438 L
s
1 .055 0 r
.70433 .57517 m
.70484 .57642 L
s
1 .042 0 r
.70433 .57517 m
.70423 .5762 L
s
1 .018 0 r
.70433 .57517 m
.70391 .57531 L
s
1 .034 0 r
.70433 .57517 m
.70456 .57597 L
s
1 .256 0 r
.70433 .57517 m
.70655 .56931 L
s
1 .299 0 r
.70433 .57517 m
.70785 .56874 L
s
1 .275 0 r
.70433 .57517 m
.70745 .56922 L
s
1 .27 0 r
.70433 .57517 m
.70676 .56901 L
s
1 .3 0 r
.70433 .57517 m
.70731 .56845 L
s
1 .285 0 r
.70433 .57517 m
.70699 .56872 L
s
1 .457 0 r
.70433 .57517 m
.71461 .57077 L
s
.70433 .57517 m
.71451 .57053 L
s
1 .48 0 r
.70433 .57517 m
.71504 .57035 L
s
1 .473 0 r
.70433 .57517 m
.71512 .57097 L
s
1 .481 0 r
.70433 .57517 m
.71491 .57 L
s
1 .465 0 r
.70433 .57517 m
.71457 .57019 L
s
1 .479 0 r
.70433 .57517 m
.69285 .57751 L
s
1 .483 0 r
.70433 .57517 m
.69266 .57696 L
s
1 .497 0 r
.70433 .57517 m
.69233 .57719 L
s
1 .496 0 r
.70433 .57517 m
.69247 .57771 L
s
1 .509 0 r
.70433 .57517 m
.69209 .57756 L
s
.70433 .57517 m
.69199 .57688 L
s
1 .538 0 r
.70433 .57517 m
.69739 .56399 L
s
1 .508 0 r
.70433 .57517 m
.6978 .5646 L
s
1 .53 0 r
.70433 .57517 m
.69742 .56421 L
s
1 .522 0 r
.70433 .57517 m
.69765 .56428 L
s
1 .508 0 r
.70433 .57517 m
.69761 .5647 L
s
1 .526 0 r
.70433 .57517 m
.69732 .56438 L
s
1 .027 0 r
.70484 .57642 m
.70423 .5762 L
s
1 .059 0 r
.70484 .57642 m
.70391 .57531 L
s
1 .022 0 r
.70484 .57642 m
.70456 .57597 L
s
1 .299 0 r
.70484 .57642 m
.70655 .56931 L
s
1 .337 0 r
.70484 .57642 m
.70785 .56874 L
s
1 .313 0 r
.70484 .57642 m
.70745 .56922 L
s
1 .312 0 r
.70484 .57642 m
.70676 .56901 L
s
1 .341 0 r
.70484 .57642 m
.70731 .56845 L
s
1 .326 0 r
.70484 .57642 m
.70699 .56872 L
s
1 .461 0 r
.70484 .57642 m
.71461 .57077 L
s
1 .462 0 r
.70484 .57642 m
.71451 .57053 L
s
1 .485 0 r
.70484 .57642 m
.71504 .57035 L
s
1 .475 0 r
.70484 .57642 m
.71512 .57097 L
s
1 .488 0 r
.70484 .57642 m
.71491 .57 L
s
1 .472 0 r
.70484 .57642 m
.71457 .57019 L
s
1 .492 0 r
.70484 .57642 m
.69285 .57751 L
s
1 .498 0 r
.70484 .57642 m
.69266 .57696 L
s
1 .512 0 r
.70484 .57642 m
.69233 .57719 L
s
1 .508 0 r
.70484 .57642 m
.69247 .57771 L
s
1 .523 0 r
.70484 .57642 m
.69209 .57756 L
s
1 .526 0 r
.70484 .57642 m
.69199 .57688 L
s
1 .592 0 r
.70484 .57642 m
.69739 .56399 L
s
1 .562 0 r
.70484 .57642 m
.6978 .5646 L
s
1 .584 0 r
.70484 .57642 m
.69742 .56421 L
s
1 .576 0 r
.70484 .57642 m
.69765 .56428 L
s
1 .563 0 r
.70484 .57642 m
.69761 .5647 L
s
1 .58 0 r
.70484 .57642 m
.69732 .56438 L
s
1 .038 0 r
.70423 .5762 m
.70391 .57531 L
s
1 .017 0 r
.70423 .5762 m
.70456 .57597 L
s
1 .297 0 r
.70423 .5762 m
.70655 .56931 L
s
1 .338 0 r
.70423 .5762 m
.70785 .56874 L
s
1 .314 0 r
.70423 .5762 m
.70745 .56922 L
s
1 .311 0 r
.70423 .5762 m
.70676 .56901 L
s
1 .341 0 r
.70423 .5762 m
.70731 .56845 L
s
1 .325 0 r
.70423 .5762 m
.70699 .56872 L
s
1 .479 0 r
.70423 .5762 m
.71461 .57077 L
s
1 .48 0 r
.70423 .5762 m
.71451 .57053 L
s
1 .502 0 r
.70423 .5762 m
.71504 .57035 L
s
1 .494 0 r
.70423 .5762 m
.71512 .57097 L
s
1 .505 0 r
.70423 .5762 m
.71491 .57 L
s
1 .489 0 r
.70423 .5762 m
.71457 .57019 L
s
1 .468 0 r
.70423 .5762 m
.69285 .57751 L
s
1 .474 0 r
.70423 .5762 m
.69266 .57696 L
s
1 .488 0 r
.70423 .5762 m
.69233 .57719 L
s
1 .484 0 r
.70423 .5762 m
.69247 .57771 L
s
1 .499 0 r
.70423 .5762 m
.69209 .57756 L
s
1 .501 0 r
.70423 .5762 m
.69199 .57688 L
s
1 .572 0 r
.70423 .5762 m
.69739 .56399 L
s
1 .542 0 r
.70423 .5762 m
.6978 .5646 L
s
1 .563 0 r
.70423 .5762 m
.69742 .56421 L
s
1 .556 0 r
.70423 .5762 m
.69765 .56428 L
s
1 .542 0 r
.70423 .5762 m
.69761 .5647 L
s
1 .559 0 r
.70423 .5762 m
.69732 .56438 L
s
1 .038 0 r
.70391 .57531 m
.70456 .57597 L
s
1 .268 0 r
.70391 .57531 m
.70655 .56931 L
s
1 .313 0 r
.70391 .57531 m
.70785 .56874 L
s
1 .288 0 r
.70391 .57531 m
.70745 .56922 L
s
1 .282 0 r
.70391 .57531 m
.70676 .56901 L
s
1 .313 0 r
.70391 .57531 m
.70731 .56845 L
s
1 .297 0 r
.70391 .57531 m
.70699 .56872 L
s
1 .475 0 r
.70391 .57531 m
.71461 .57077 L
s
.70391 .57531 m
.71451 .57053 L
s
1 .498 0 r
.70391 .57531 m
.71504 .57035 L
s
1 .491 0 r
.70391 .57531 m
.71512 .57097 L
s
1 .499 0 r
.70391 .57531 m
.71491 .57 L
s
1 .483 0 r
.70391 .57531 m
.71457 .57019 L
s
1 .461 0 r
.70391 .57531 m
.69285 .57751 L
s
1 .465 0 r
.70391 .57531 m
.69266 .57696 L
s
1 .479 0 r
.70391 .57531 m
.69233 .57719 L
s
1 .478 0 r
.70391 .57531 m
.69247 .57771 L
s
1 .491 0 r
.70391 .57531 m
.69209 .57756 L
s
.70391 .57531 m
.69199 .57688 L
s
1 .534 0 r
.70391 .57531 m
.69739 .56399 L
s
1 .504 0 r
.70391 .57531 m
.6978 .5646 L
s
1 .526 0 r
.70391 .57531 m
.69742 .56421 L
s
1 .518 0 r
.70391 .57531 m
.69765 .56428 L
s
1 .504 0 r
.70391 .57531 m
.69761 .5647 L
s
1 .522 0 r
.70391 .57531 m
.69732 .56438 L
s
1 .284 0 r
.70456 .57597 m
.70655 .56931 L
s
1 .324 0 r
.70456 .57597 m
.70785 .56874 L
s
1 .3 0 r
.70456 .57597 m
.70745 .56922 L
s
1 .298 0 r
.70456 .57597 m
.70676 .56901 L
s
1 .327 0 r
.70456 .57597 m
.70731 .56845 L
s
1 .312 0 r
.70456 .57597 m
.70699 .56872 L
s
1 .462 0 r
.70456 .57597 m
.71461 .57077 L
s
1 .463 0 r
.70456 .57597 m
.71451 .57053 L
s
1 .486 0 r
.70456 .57597 m
.71504 .57035 L
s
1 .477 0 r
.70456 .57597 m
.71512 .57097 L
s
1 .488 0 r
.70456 .57597 m
.71491 .57 L
s
1 .472 0 r
.70456 .57597 m
.71457 .57019 L
s
1 .483 0 r
.70456 .57597 m
.69285 .57751 L
s
1 .488 0 r
.70456 .57597 m
.69266 .57696 L
s
1 .502 0 r
.70456 .57597 m
.69233 .57719 L
s
1 .499 0 r
.70456 .57597 m
.69247 .57771 L
s
1 .514 0 r
.70456 .57597 m
.69209 .57756 L
s
1 .515 0 r
.70456 .57597 m
.69199 .57688 L
s
1 .57 0 r
.70456 .57597 m
.69739 .56399 L
s
1 .54 0 r
.70456 .57597 m
.6978 .5646 L
s
1 .562 0 r
.70456 .57597 m
.69742 .56421 L
s
1 .555 0 r
.70456 .57597 m
.69765 .56428 L
s
1 .541 0 r
.70456 .57597 m
.69761 .5647 L
s
1 .558 0 r
.70456 .57597 m
.69732 .56438 L
s
1 .07 0 r
.66354 .57096 m
.66185 .5707 L
s
1 .09 0 r
.66354 .57096 m
.66212 .57265 L
s
1 .085 0 r
.66354 .57096 m
.66188 .57222 L
s
1 .028 0 r
.66354 .57096 m
.66286 .571 L
s
1 .072 0 r
.66354 .57096 m
.66186 .57152 L
s
1 .382 0 r
.66354 .57096 m
.66394 .58031 L
s
1 .358 0 r
.66354 .57096 m
.66354 .57973 L
s
1 .371 0 r
.66354 .57096 m
.66436 .58 L
s
1 .376 0 r
.66354 .57096 m
.6634 .58016 L
s
1 .355 0 r
.66354 .57096 m
.664 .57965 L
s
1 .349 0 r
.66354 .57096 m
.66446 .57945 L
s
1 .262 0 r
.66354 .57096 m
.66165 .56484 L
s
1 .251 0 r
.66354 .57096 m
.66143 .5652 L
s
1 .292 0 r
.66354 .57096 m
.66087 .56433 L
s
1 .253 0 r
.66354 .57096 m
.66106 .56528 L
s
1 .279 0 r
.66354 .57096 m
.66076 .56472 L
s
1 .263 0 r
.66354 .57096 m
.6613 .56492 L
s
1 .564 0 r
.66354 .57096 m
.65985 .55766 L
s
1 .571 0 r
.66354 .57096 m
.65971 .55752 L
s
1 .573 0 r
.66354 .57096 m
.65948 .55753 L
s
1 .555 0 r
.66354 .57096 m
.65983 .55789 L
s
1 .557 0 r
.66354 .57096 m
.65961 .55791 L
s
1 .564 0 r
.66354 .57096 m
.65946 .55777 L
s
1 .218 0 r
.66354 .57096 m
.65835 .57223 L
s
1 .201 0 r
.66354 .57096 m
.65873 .57203 L
s
1 .216 0 r
.66354 .57096 m
.65833 .57187 L
s
1 .208 0 r
.66354 .57096 m
.6586 .57221 L
s
1 .216 0 r
.66354 .57096 m
.65846 .57248 L
s
1 .227 0 r
.66354 .57096 m
.65819 .57245 L
s
1 .081 0 r
.66185 .5707 m
.66212 .57265 L
s
1 .062 0 r
.66185 .5707 m
.66188 .57222 L
s
1 .043 0 r
.66185 .5707 m
.66286 .571 L
s
1 .033 0 r
.66185 .5707 m
.66186 .57152 L
s
1 .402 0 r
.66185 .5707 m
.66394 .58031 L
s
1 .376 0 r
.66185 .5707 m
.66354 .57973 L
s
1 .394 0 r
.66185 .5707 m
.66436 .58 L
s
1 .392 0 r
.66185 .5707 m
.6634 .58016 L
s
1 .376 0 r
.66185 .5707 m
.664 .57965 L
s
1 .373 0 r
.66185 .5707 m
.66446 .57945 L
s
1 .239 0 r
.66185 .5707 m
.66165 .56484 L
s
1 .225 0 r
.66185 .5707 m
.66143 .5652 L
s
1 .263 0 r
.66185 .5707 m
.66087 .56433 L
s
1 .224 0 r
.66185 .5707 m
.66106 .56528 L
s
1 .248 0 r
.66185 .5707 m
.66076 .56472 L
s
1 .237 0 r
.66185 .5707 m
.6613 .56492 L
s
1 .539 0 r
.66185 .5707 m
.65985 .55766 L
s
1 .545 0 r
.66185 .5707 m
.65971 .55752 L
s
1 .547 0 r
.66185 .5707 m
.65948 .55753 L
s
1 .53 0 r
.66185 .5707 m
.65983 .55789 L
s
1 .531 0 r
.66185 .5707 m
.65961 .55791 L
s
1 .537 0 r
.66185 .5707 m
.65946 .55777 L
s
1 .156 0 r
.66185 .5707 m
.65835 .57223 L
s
1 .138 0 r
.66185 .5707 m
.65873 .57203 L
s
1 .151 0 r
.66185 .5707 m
.65833 .57187 L
s
1 .146 0 r
.66185 .5707 m
.6586 .57221 L
s
1 .156 0 r
.66185 .5707 m
.65846 .57248 L
s
1 .166 0 r
.66185 .5707 m
.65819 .57245 L
s
1 .02 0 r
.66212 .57265 m
.66188 .57222 L
s
1 .074 0 r
.66212 .57265 m
.66286 .571 L
s
1 .048 0 r
.66212 .57265 m
.66186 .57152 L
s
1 .322 0 r
.66212 .57265 m
.66394 .58031 L
s
1 .295 0 r
.66212 .57265 m
.66354 .57973 L
s
1 .314 0 r
.66212 .57265 m
.66436 .58 L
s
1 .311 0 r
.66212 .57265 m
.6634 .58016 L
s
1 .296 0 r
.66212 .57265 m
.664 .57965 L
s
1 .294 0 r
.66212 .57265 m
.66446 .57945 L
s
1 .32 0 r
.66212 .57265 m
.66165 .56484 L
s
1 .306 0 r
.66212 .57265 m
.66143 .5652 L
s
1 .344 0 r
.66212 .57265 m
.66087 .56433 L
s
1 .304 0 r
.66212 .57265 m
.66106 .56528 L
s
1 .329 0 r
.66212 .57265 m
.66076 .56472 L
s
1 .318 0 r
.66212 .57265 m
.6613 .56492 L
s
1 .619 0 r
.66212 .57265 m
.65985 .55766 L
s
1 .626 0 r
.66212 .57265 m
.65971 .55752 L
s
1 .627 0 r
.66212 .57265 m
.65948 .55753 L
s
1 .61 0 r
.66212 .57265 m
.65983 .55789 L
s
1 .611 0 r
.66212 .57265 m
.65961 .55791 L
s
1 .618 0 r
.66212 .57265 m
.65946 .55777 L
s
1 .155 0 r
.66212 .57265 m
.65835 .57223 L
s
1 .141 0 r
.66212 .57265 m
.65873 .57203 L
s
1 .158 0 r
.66212 .57265 m
.65833 .57187 L
s
1 .145 0 r
.66212 .57265 m
.6586 .57221 L
s
1 .15 0 r
.66212 .57265 m
.65846 .57248 L
s
1 .161 0 r
.66212 .57265 m
.65819 .57245 L
s
1 .064 0 r
.66188 .57222 m
.66286 .571 L
s
1 .029 0 r
.66188 .57222 m
.66186 .57152 L
s
1 .341 0 r
.66188 .57222 m
.66394 .58031 L
s
1 .314 0 r
.66188 .57222 m
.66354 .57973 L
s
1 .333 0 r
.66188 .57222 m
.66436 .58 L
s
1 .33 0 r
.66188 .57222 m
.6634 .58016 L
s
1 .316 0 r
.66188 .57222 m
.664 .57965 L
s
1 .314 0 r
.66188 .57222 m
.66446 .57945 L
s
1 .302 0 r
.66188 .57222 m
.66165 .56484 L
s
1 .288 0 r
.66188 .57222 m
.66143 .5652 L
s
1 .325 0 r
.66188 .57222 m
.66087 .56433 L
s
1 .285 0 r
.66188 .57222 m
.66106 .56528 L
s
1 .31 0 r
.66188 .57222 m
.66076 .56472 L
s
1 .299 0 r
.66188 .57222 m
.6613 .56492 L
s
1 .601 0 r
.66188 .57222 m
.65985 .55766 L
s
1 .607 0 r
.66188 .57222 m
.65971 .55752 L
s
1 .608 0 r
.66188 .57222 m
.65948 .55753 L
s
1 .592 0 r
.66188 .57222 m
.65983 .55789 L
s
.66188 .57222 m
.65961 .55791 L
s
1 .599 0 r
.66188 .57222 m
.65946 .55777 L
s
1 .144 0 r
.66188 .57222 m
.65835 .57223 L
s
1 .129 0 r
.66188 .57222 m
.65873 .57203 L
s
1 .146 0 r
.66188 .57222 m
.65833 .57187 L
s
1 .134 0 r
.66188 .57222 m
.6586 .57221 L
s
1 .14 0 r
.66188 .57222 m
.65846 .57248 L
s
1 .151 0 r
.66188 .57222 m
.65819 .57245 L
s
1 .046 0 r
.66286 .571 m
.66186 .57152 L
s
1 .383 0 r
.66286 .571 m
.66394 .58031 L
s
1 .358 0 r
.66286 .571 m
.66354 .57973 L
s
1 .372 0 r
.66286 .571 m
.66436 .58 L
s
1 .375 0 r
.66286 .571 m
.6634 .58016 L
s
1 .356 0 r
.66286 .571 m
.664 .57965 L
s
1 .351 0 r
.66286 .571 m
.66446 .57945 L
s
1 .257 0 r
.66286 .571 m
.66165 .56484 L
s
1 .244 0 r
.66286 .571 m
.66143 .5652 L
s
1 .285 0 r
.66286 .571 m
.66087 .56433 L
s
1 .245 0 r
.66286 .571 m
.66106 .56528 L
s
1 .271 0 r
.66286 .571 m
.66076 .56472 L
s
1 .257 0 r
.66286 .571 m
.6613 .56492 L
s
1 .559 0 r
.66286 .571 m
.65985 .55766 L
s
1 .566 0 r
.66286 .571 m
.65971 .55752 L
s
1 .568 0 r
.66286 .571 m
.65948 .55753 L
s
1 .55 0 r
.66286 .571 m
.65983 .55789 L
s
1 .551 0 r
.66286 .571 m
.65961 .55791 L
s
1 .558 0 r
.66286 .571 m
.65946 .55777 L
s
1 .191 0 r
.66286 .571 m
.65835 .57223 L
s
1 .174 0 r
.66286 .571 m
.65873 .57203 L
s
1 .188 0 r
.66286 .571 m
.65833 .57187 L
s
1 .181 0 r
.66286 .571 m
.6586 .57221 L
s
1 .19 0 r
.66286 .571 m
.65846 .57248 L
s
1 .2 0 r
.66286 .571 m
.65819 .57245 L
s
1 .369 0 r
.66186 .57152 m
.66394 .58031 L
s
1 .343 0 r
.66186 .57152 m
.66354 .57973 L
s
1 .361 0 r
.66186 .57152 m
.66436 .58 L
s
1 .359 0 r
.66186 .57152 m
.6634 .58016 L
s
1 .344 0 r
.66186 .57152 m
.664 .57965 L
s
1 .341 0 r
.66186 .57152 m
.66446 .57945 L
s
1 .273 0 r
.66186 .57152 m
.66165 .56484 L
s
1 .259 0 r
.66186 .57152 m
.66143 .5652 L
s
1 .296 0 r
.66186 .57152 m
.66087 .56433 L
s
1 .257 0 r
.66186 .57152 m
.66106 .56528 L
s
1 .281 0 r
.66186 .57152 m
.66076 .56472 L
s
1 .27 0 r
.66186 .57152 m
.6613 .56492 L
s
1 .572 0 r
.66186 .57152 m
.65985 .55766 L
s
1 .578 0 r
.66186 .57152 m
.65971 .55752 L
s
1 .58 0 r
.66186 .57152 m
.65948 .55753 L
s
1 .563 0 r
.66186 .57152 m
.65983 .55789 L
s
1 .564 0 r
.66186 .57152 m
.65961 .55791 L
s
1 .57 0 r
.66186 .57152 m
.65946 .55777 L
s
1 .146 0 r
.66186 .57152 m
.65835 .57223 L
s
1 .129 0 r
.66186 .57152 m
.65873 .57203 L
s
1 .145 0 r
.66186 .57152 m
.65833 .57187 L
s
1 .136 0 r
.66186 .57152 m
.6586 .57221 L
s
1 .144 0 r
.66186 .57152 m
.65846 .57248 L
s
1 .155 0 r
.66186 .57152 m
.65819 .57245 L
s
1 .022 0 r
.67883 .56861 m
.67854 .56816 L
s
1 .017 0 r
.67883 .56861 m
.6786 .56895 L
s
1 .018 0 r
.67883 .56861 m
.67904 .56823 L
s
1 .021 0 r
.67883 .56861 m
.67833 .56848 L
s
1 .032 0 r
.67883 .56861 m
.67878 .56784 L
s
1 .85 0 r
.67883 .56861 m
.65835 .57223 L
s
1 .833 0 r
.67883 .56861 m
.65873 .57203 L
s
1 .848 0 r
.67883 .56861 m
.65833 .57187 L
s
1 .84 0 r
.67883 .56861 m
.6586 .57221 L
s
1 .847 0 r
.67883 .56861 m
.65846 .57248 L
s
1 .858 0 r
.67883 .56861 m
.65819 .57245 L
s
1 .582 0 r
.67883 .56861 m
.67616 .55462 L
s
1 .569 0 r
.67883 .56861 m
.67623 .55492 L
s
.67883 .56861 m
.67648 .55488 L
s
1 .574 0 r
.67883 .56861 m
.67637 .55477 L
s
1 .577 0 r
.67883 .56861 m
.67659 .55468 L
s
1 .585 0 r
.67883 .56861 m
.67636 .55451 L
s
1 .781 0 r
.67883 .56861 m
.69739 .56399 L
s
1 .792 0 r
.67883 .56861 m
.6978 .5646 L
s
1 .78 0 r
.67883 .56861 m
.69742 .56421 L
s
1 .789 0 r
.67883 .56861 m
.69765 .56428 L
s
1 .784 0 r
.67883 .56861 m
.69761 .5647 L
s
1 .775 0 r
.67883 .56861 m
.69732 .56438 L
s
1 .07 0 r
.67883 .56861 m
.68026 .56954 L
s
1 .072 0 r
.67883 .56861 m
.68045 .56932 L
s
1 .058 0 r
.67883 .56861 m
.68002 .56937 L
s
1 .062 0 r
.67883 .56861 m
.68029 .56902 L
s
1 .063 0 r
.67883 .56861 m
.68024 .56927 L
s
1 .053 0 r
.67883 .56861 m
.68005 .56909 L
s
1 .032 0 r
.67854 .56816 m
.6786 .56895 L
s
1 .021 0 r
.67854 .56816 m
.67904 .56823 L
s
1 .016 0 r
.67854 .56816 m
.67833 .56848 L
s
.67854 .56816 m
.67878 .56784 L
s
1 .842 0 r
.67854 .56816 m
.65835 .57223 L
s
1 .825 0 r
.67854 .56816 m
.65873 .57203 L
s
1 .84 0 r
.67854 .56816 m
.65833 .57187 L
s
1 .831 0 r
.67854 .56816 m
.6586 .57221 L
s
1 .839 0 r
.67854 .56816 m
.65846 .57248 L
s
1 .85 0 r
.67854 .56816 m
.65819 .57245 L
s
1 .561 0 r
.67854 .56816 m
.67616 .55462 L
s
1 .549 0 r
.67854 .56816 m
.67623 .55492 L
s
.67854 .56816 m
.67648 .55488 L
s
1 .554 0 r
.67854 .56816 m
.67637 .55477 L
s
1 .557 0 r
.67854 .56816 m
.67659 .55468 L
s
1 .565 0 r
.67854 .56816 m
.67636 .55451 L
s
1 .789 0 r
.67854 .56816 m
.69739 .56399 L
s
1 .8 0 r
.67854 .56816 m
.6978 .5646 L
s
1 .788 0 r
.67854 .56816 m
.69742 .56421 L
s
1 .797 0 r
.67854 .56816 m
.69765 .56428 L
s
1 .792 0 r
.67854 .56816 m
.69761 .5647 L
s
1 .782 0 r
.67854 .56816 m
.69732 .56438 L
s
1 .09 0 r
.67854 .56816 m
.68026 .56954 L
s
1 .091 0 r
.67854 .56816 m
.68045 .56932 L
s
1 .078 0 r
.67854 .56816 m
.68002 .56937 L
s
1 .08 0 r
.67854 .56816 m
.68029 .56902 L
s
1 .083 0 r
.67854 .56816 m
.68024 .56927 L
s
1 .072 0 r
.67854 .56816 m
.68005 .56909 L
s
1 .035 0 r
.6786 .56895 m
.67904 .56823 L
s
1 .022 0 r
.6786 .56895 m
.67833 .56848 L
s
1 .046 0 r
.6786 .56895 m
.67878 .56784 L
s
1 .838 0 r
.6786 .56895 m
.65835 .57223 L
s
1 .821 0 r
.6786 .56895 m
.65873 .57203 L
s
1 .837 0 r
.6786 .56895 m
.65833 .57187 L
s
1 .828 0 r
.6786 .56895 m
.6586 .57221 L
s
1 .835 0 r
.6786 .56895 m
.65846 .57248 L
s
1 .846 0 r
.6786 .56895 m
.65819 .57245 L
s
1 .594 0 r
.6786 .56895 m
.67616 .55462 L
s
1 .581 0 r
.6786 .56895 m
.67623 .55492 L
s
.6786 .56895 m
.67648 .55488 L
s
1 .586 0 r
.6786 .56895 m
.67637 .55477 L
s
1 .589 0 r
.6786 .56895 m
.67659 .55468 L
s
1 .597 0 r
.6786 .56895 m
.67636 .55451 L
s
1 .794 0 r
.6786 .56895 m
.69739 .56399 L
s
1 .804 0 r
.6786 .56895 m
.6978 .5646 L
s
1 .793 0 r
.6786 .56895 m
.69742 .56421 L
s
1 .802 0 r
.6786 .56895 m
.69765 .56428 L
s
1 .796 0 r
.6786 .56895 m
.69761 .5647 L
s
1 .787 0 r
.6786 .56895 m
.69732 .56438 L
s
1 .072 0 r
.6786 .56895 m
.68026 .56954 L
s
1 .077 0 r
.6786 .56895 m
.68045 .56932 L
s
1 .061 0 r
.6786 .56895 m
.68002 .56937 L
s
1 .069 0 r
.6786 .56895 m
.68029 .56902 L
s
1 .068 0 r
.6786 .56895 m
.68024 .56927 L
s
1 .059 0 r
.6786 .56895 m
.68005 .56909 L
s
1 .031 0 r
.67904 .56823 m
.67833 .56848 L
s
1 .019 0 r
.67904 .56823 m
.67878 .56784 L
s
1 .861 0 r
.67904 .56823 m
.65835 .57223 L
s
1 .844 0 r
.67904 .56823 m
.65873 .57203 L
s
1 .859 0 r
.67904 .56823 m
.65833 .57187 L
s
1 .851 0 r
.67904 .56823 m
.6586 .57221 L
s
1 .859 0 r
.67904 .56823 m
.65846 .57248 L
s
1 .869 0 r
.67904 .56823 m
.65819 .57245 L
s
1 .568 0 r
.67904 .56823 m
.67616 .55462 L
s
1 .556 0 r
.67904 .56823 m
.67623 .55492 L
s
1 .555 0 r
.67904 .56823 m
.67648 .55488 L
s
1 .561 0 r
.67904 .56823 m
.67637 .55477 L
s
1 .563 0 r
.67904 .56823 m
.67659 .55468 L
s
1 .571 0 r
.67904 .56823 m
.67636 .55451 L
s
1 .769 0 r
.67904 .56823 m
.69739 .56399 L
s
1 .781 0 r
.67904 .56823 m
.6978 .5646 L
s
1 .769 0 r
.67904 .56823 m
.69742 .56421 L
s
1 .777 0 r
.67904 .56823 m
.69765 .56428 L
s
1 .772 0 r
.67904 .56823 m
.69761 .5647 L
s
1 .763 0 r
.67904 .56823 m
.69732 .56438 L
s
1 .073 0 r
.67904 .56823 m
.68026 .56954 L
s
.67904 .56823 m
.68045 .56932 L
s
1 .062 0 r
.67904 .56823 m
.68002 .56937 L
s
1 .06 0 r
.67904 .56823 m
.68029 .56902 L
s
1 .065 0 r
.67904 .56823 m
.68024 .56927 L
s
1 .054 0 r
.67904 .56823 m
.68005 .56909 L
s
1 .032 0 r
.67833 .56848 m
.67878 .56784 L
s
1 .831 0 r
.67833 .56848 m
.65835 .57223 L
s
1 .814 0 r
.67833 .56848 m
.65873 .57203 L
s
1 .829 0 r
.67833 .56848 m
.65833 .57187 L
s
1 .82 0 r
.67833 .56848 m
.6586 .57221 L
s
1 .828 0 r
.67833 .56848 m
.65846 .57248 L
s
1 .839 0 r
.67833 .56848 m
.65819 .57245 L
s
1 .573 0 r
.67833 .56848 m
.67616 .55462 L
s
1 .561 0 r
.67833 .56848 m
.67623 .55492 L
s
.67833 .56848 m
.67648 .55488 L
s
1 .566 0 r
.67833 .56848 m
.67637 .55477 L
s
1 .568 0 r
.67833 .56848 m
.67659 .55468 L
s
1 .576 0 r
.67833 .56848 m
.67636 .55451 L
s
1 .8 0 r
.67833 .56848 m
.69739 .56399 L
s
1 .811 0 r
.67833 .56848 m
.6978 .5646 L
s
1 .799 0 r
.67833 .56848 m
.69742 .56421 L
s
1 .808 0 r
.67833 .56848 m
.69765 .56428 L
s
1 .803 0 r
.67833 .56848 m
.69761 .5647 L
s
1 .794 0 r
.67833 .56848 m
.69732 .56438 L
s
1 .09 0 r
.67833 .56848 m
.68026 .56954 L
s
1 .093 0 r
.67833 .56848 m
.68045 .56932 L
s
1 .078 0 r
.67833 .56848 m
.68002 .56937 L
s
1 .083 0 r
.67833 .56848 m
.68029 .56902 L
s
1 .084 0 r
.67833 .56848 m
.68024 .56927 L
s
1 .074 0 r
.67833 .56848 m
.68005 .56909 L
s
1 .854 0 r
.67878 .56784 m
.65835 .57223 L
s
1 .837 0 r
.67878 .56784 m
.65873 .57203 L
s
1 .851 0 r
.67878 .56784 m
.65833 .57187 L
s
1 .843 0 r
.67878 .56784 m
.6586 .57221 L
s
1 .851 0 r
.67878 .56784 m
.65846 .57248 L
s
1 .862 0 r
.67878 .56784 m
.65819 .57245 L
s
1 .55 0 r
.67878 .56784 m
.67616 .55462 L
s
1 .538 0 r
.67878 .56784 m
.67623 .55492 L
s
.67878 .56784 m
.67648 .55488 L
s
1 .543 0 r
.67878 .56784 m
.67637 .55477 L
s
1 .545 0 r
.67878 .56784 m
.67659 .55468 L
s
1 .553 0 r
.67878 .56784 m
.67636 .55451 L
s
1 .777 0 r
.67878 .56784 m
.69739 .56399 L
s
1 .789 0 r
.67878 .56784 m
.6978 .5646 L
s
1 .776 0 r
.67878 .56784 m
.69742 .56421 L
s
1 .785 0 r
.67878 .56784 m
.69765 .56428 L
s
1 .78 0 r
.67878 .56784 m
.69761 .5647 L
s
1 .771 0 r
.67878 .56784 m
.69732 .56438 L
s
1 .092 0 r
.67878 .56784 m
.68026 .56954 L
s
1 .091 0 r
.67878 .56784 m
.68045 .56932 L
s
1 .081 0 r
.67878 .56784 m
.68002 .56937 L
s
1 .078 0 r
.67878 .56784 m
.68029 .56902 L
s
1 .084 0 r
.67878 .56784 m
.68024 .56927 L
s
1 .073 0 r
.67878 .56784 m
.68005 .56909 L
s
1 .059 0 r
.65983 .55277 m
.65884 .55171 L
s
1 .054 0 r
.65983 .55277 m
.66088 .55195 L
s
1 .04 0 r
.65983 .55277 m
.66073 .55238 L
s
1 .022 0 r
.65983 .55277 m
.66026 .55244 L
s
1 .031 0 r
.65983 .55277 m
.65968 .55202 L
s
1 .285 0 r
.65983 .55277 m
.65798 .54606 L
s
.65983 .55277 m
.65762 .54615 L
s
1 .295 0 r
.65983 .55277 m
.65806 .54577 L
s
1 .3 0 r
.65983 .55277 m
.65764 .54577 L
s
1 .327 0 r
.65983 .55277 m
.65735 .54518 L
s
1 .303 0 r
.65983 .55277 m
.65821 .54552 L
s
1 .579 0 r
.65983 .55277 m
.65613 .53909 L
s
1 .575 0 r
.65983 .55277 m
.65639 .53914 L
s
1 .586 0 r
.65983 .55277 m
.65617 .53891 L
s
1 .554 0 r
.65983 .55277 m
.65643 .53965 L
s
1 .574 0 r
.65983 .55277 m
.65603 .53925 L
s
1 .559 0 r
.65983 .55277 m
.65657 .53949 L
s
1 .234 0 r
.65983 .55277 m
.66053 .55847 L
s
1 .217 0 r
.65983 .55277 m
.66091 .55798 L
s
1 .216 0 r
.65983 .55277 m
.66055 .55801 L
s
1 .183 0 r
.65983 .55277 m
.66037 .55722 L
s
1 .161 0 r
.65983 .55277 m
.65975 .55672 L
s
1 .171 0 r
.65983 .55277 m
.66032 .55693 L
s
1 .2 0 r
.65983 .55277 m
.65985 .55766 L
s
1 .194 0 r
.65983 .55277 m
.65971 .55752 L
s
1 .195 0 r
.65983 .55277 m
.65948 .55753 L
s
1 .209 0 r
.65983 .55277 m
.65983 .55789 L
s
1 .21 0 r
.65983 .55277 m
.65961 .55791 L
s
1 .205 0 r
.65983 .55277 m
.65946 .55777 L
s
1 .084 0 r
.65884 .55171 m
.66088 .55195 L
s
1 .082 0 r
.65884 .55171 m
.66073 .55238 L
s
1 .065 0 r
.65884 .55171 m
.66026 .55244 L
s
1 .036 0 r
.65884 .55171 m
.65968 .55202 L
s
1 .234 0 r
.65884 .55171 m
.65798 .54606 L
s
1 .233 0 r
.65884 .55171 m
.65762 .54615 L
s
1 .245 0 r
.65884 .55171 m
.65806 .54577 L
s
1 .248 0 r
.65884 .55171 m
.65764 .54577 L
s
1 .274 0 r
.65884 .55171 m
.65735 .54518 L
s
1 .254 0 r
.65884 .55171 m
.65821 .54552 L
s
1 .528 0 r
.65884 .55171 m
.65613 .53909 L
s
1 .524 0 r
.65884 .55171 m
.65639 .53914 L
s
1 .534 0 r
.65884 .55171 m
.65617 .53891 L
s
1 .503 0 r
.65884 .55171 m
.65643 .53965 L
s
1 .522 0 r
.65884 .55171 m
.65603 .53925 L
s
1 .508 0 r
.65884 .55171 m
.65657 .53949 L
s
1 .284 0 r
.65884 .55171 m
.66053 .55847 L
s
1 .27 0 r
.65884 .55171 m
.66091 .55798 L
s
1 .267 0 r
.65884 .55171 m
.66055 .55801 L
s
1 .234 0 r
.65884 .55171 m
.66037 .55722 L
s
1 .208 0 r
.65884 .55171 m
.65975 .55672 L
s
1 .221 0 r
.65884 .55171 m
.66032 .55693 L
s
1 .246 0 r
.65884 .55171 m
.65985 .55766 L
s
1 .24 0 r
.65884 .55171 m
.65971 .55752 L
s
1 .239 0 r
.65884 .55171 m
.65948 .55753 L
s
1 .256 0 r
.65884 .55171 m
.65983 .55789 L
s
1 .255 0 r
.65884 .55171 m
.65961 .55791 L
s
1 .249 0 r
.65884 .55171 m
.65946 .55777 L
s
1 .019 0 r
.66088 .55195 m
.66073 .55238 L
s
1 .032 0 r
.66088 .55195 m
.66026 .55244 L
s
1 .049 0 r
.66088 .55195 m
.65968 .55202 L
s
1 .268 0 r
.66088 .55195 m
.65798 .54606 L
s
1 .272 0 r
.66088 .55195 m
.65762 .54615 L
s
1 .278 0 r
.66088 .55195 m
.65806 .54577 L
s
1 .285 0 r
.66088 .55195 m
.65764 .54577 L
s
1 .312 0 r
.66088 .55195 m
.65735 .54518 L
s
1 .284 0 r
.66088 .55195 m
.65821 .54552 L
s
1 .56 0 r
.66088 .55195 m
.65613 .53909 L
s
1 .555 0 r
.66088 .55195 m
.65639 .53914 L
s
1 .567 0 r
.66088 .55195 m
.65617 .53891 L
s
1 .535 0 r
.66088 .55195 m
.65643 .53965 L
s
1 .556 0 r
.66088 .55195 m
.65603 .53925 L
s
1 .539 0 r
.66088 .55195 m
.65657 .53949 L
s
1 .267 0 r
.66088 .55195 m
.66053 .55847 L
s
1 .246 0 r
.66088 .55195 m
.66091 .55798 L
s
1 .248 0 r
.66088 .55195 m
.66055 .55801 L
s
1 .216 0 r
.66088 .55195 m
.66037 .55722 L
s
1 .2 0 r
.66088 .55195 m
.65975 .55672 L
s
1 .204 0 r
.66088 .55195 m
.66032 .55693 L
s
1 .237 0 r
.66088 .55195 m
.65985 .55766 L
s
1 .233 0 r
.66088 .55195 m
.65971 .55752 L
s
1 .235 0 r
.66088 .55195 m
.65948 .55753 L
s
1 .246 0 r
.66088 .55195 m
.65983 .55789 L
s
1 .249 0 r
.66088 .55195 m
.65961 .55791 L
s
1 .245 0 r
.66088 .55195 m
.65946 .55777 L
s
1 .019 0 r
.66073 .55238 m
.66026 .55244 L
s
1 .046 0 r
.66073 .55238 m
.65968 .55202 L
s
1 .282 0 r
.66073 .55238 m
.65798 .54606 L
s
1 .285 0 r
.66073 .55238 m
.65762 .54615 L
s
1 .291 0 r
.66073 .55238 m
.65806 .54577 L
s
1 .298 0 r
.66073 .55238 m
.65764 .54577 L
s
1 .325 0 r
.66073 .55238 m
.65735 .54518 L
s
1 .298 0 r
.66073 .55238 m
.65821 .54552 L
s
1 .575 0 r
.66073 .55238 m
.65613 .53909 L
s
1 .57 0 r
.66073 .55238 m
.65639 .53914 L
s
1 .581 0 r
.66073 .55238 m
.65617 .53891 L
s
1 .549 0 r
.66073 .55238 m
.65643 .53965 L
s
1 .57 0 r
.66073 .55238 m
.65603 .53925 L
s
1 .554 0 r
.66073 .55238 m
.65657 .53949 L
s
1 .249 0 r
.66073 .55238 m
.66053 .55847 L
s
1 .229 0 r
.66073 .55238 m
.66091 .55798 L
s
1 .23 0 r
.66073 .55238 m
.66055 .55801 L
s
1 .198 0 r
.66073 .55238 m
.66037 .55722 L
s
1 .182 0 r
.66073 .55238 m
.65975 .55672 L
s
1 .186 0 r
.66073 .55238 m
.66032 .55693 L
s
1 .219 0 r
.66073 .55238 m
.65985 .55766 L
s
1 .214 0 r
.66073 .55238 m
.65971 .55752 L
s
1 .216 0 r
.66073 .55238 m
.65948 .55753 L
s
1 .228 0 r
.66073 .55238 m
.65983 .55789 L
s
1 .23 0 r
.66073 .55238 m
.65961 .55791 L
s
1 .226 0 r
.66073 .55238 m
.65946 .55777 L
s
1 .029 0 r
.66026 .55244 m
.65968 .55202 L
s
1 .277 0 r
.66026 .55244 m
.65798 .54606 L
s
1 .279 0 r
.66026 .55244 m
.65762 .54615 L
s
1 .287 0 r
.66026 .55244 m
.65806 .54577 L
s
1 .293 0 r
.66026 .55244 m
.65764 .54577 L
s
1 .32 0 r
.66026 .55244 m
.65735 .54518 L
s
1 .295 0 r
.66026 .55244 m
.65821 .54552 L
s
1 .571 0 r
.66026 .55244 m
.65613 .53909 L
s
1 .566 0 r
.66026 .55244 m
.65639 .53914 L
s
1 .577 0 r
.66026 .55244 m
.65617 .53891 L
s
1 .546 0 r
.66026 .55244 m
.65643 .53965 L
s
1 .566 0 r
.66026 .55244 m
.65603 .53925 L
s
1 .55 0 r
.66026 .55244 m
.65657 .53949 L
s
1 .247 0 r
.66026 .55244 m
.66053 .55847 L
s
1 .228 0 r
.66026 .55244 m
.66091 .55798 L
s
.66026 .55244 m
.66055 .55801 L
s
1 .196 0 r
.66026 .55244 m
.66037 .55722 L
s
1 .176 0 r
.66026 .55244 m
.65975 .55672 L
s
1 .183 0 r
.66026 .55244 m
.66032 .55693 L
s
1 .214 0 r
.66026 .55244 m
.65985 .55766 L
s
1 .209 0 r
.66026 .55244 m
.65971 .55752 L
s
1 .21 0 r
.66026 .55244 m
.65948 .55753 L
s
1 .224 0 r
.66026 .55244 m
.65983 .55789 L
s
1 .225 0 r
.66026 .55244 m
.65961 .55791 L
s
1 .22 0 r
.66026 .55244 m
.65946 .55777 L
s
1 .253 0 r
.65968 .55202 m
.65798 .54606 L
s
1 .254 0 r
.65968 .55202 m
.65762 .54615 L
s
1 .264 0 r
.65968 .55202 m
.65806 .54577 L
s
1 .268 0 r
.65968 .55202 m
.65764 .54577 L
s
1 .295 0 r
.65968 .55202 m
.65735 .54518 L
s
1 .272 0 r
.65968 .55202 m
.65821 .54552 L
s
1 .548 0 r
.65968 .55202 m
.65613 .53909 L
s
1 .543 0 r
.65968 .55202 m
.65639 .53914 L
s
1 .554 0 r
.65968 .55202 m
.65617 .53891 L
s
1 .523 0 r
.65968 .55202 m
.65643 .53965 L
s
1 .543 0 r
.65968 .55202 m
.65603 .53925 L
s
1 .527 0 r
.65968 .55202 m
.65657 .53949 L
s
1 .266 0 r
.65968 .55202 m
.66053 .55847 L
s
1 .249 0 r
.65968 .55202 m
.66091 .55798 L
s
1 .247 0 r
.65968 .55202 m
.66055 .55801 L
s
1 .215 0 r
.65968 .55202 m
.66037 .55722 L
s
1 .192 0 r
.65968 .55202 m
.65975 .55672 L
s
1 .202 0 r
.65968 .55202 m
.66032 .55693 L
s
1 .231 0 r
.65968 .55202 m
.65985 .55766 L
s
1 .225 0 r
.65968 .55202 m
.65971 .55752 L
s
.65968 .55202 m
.65948 .55753 L
s
1 .24 0 r
.65968 .55202 m
.65983 .55789 L
s
1 .241 0 r
.65968 .55202 m
.65961 .55791 L
s
1 .235 0 r
.65968 .55202 m
.65946 .55777 L
s
1 .037 0 r
.7169 .54381 m
.71778 .54401 L
s
1 .021 0 r
.7169 .54381 m
.71691 .5433 L
s
1 .055 0 r
.7169 .54381 m
.71824 .54359 L
s
1 .054 0 r
.7169 .54381 m
.71807 .54319 L
s
1 .03 0 r
.7169 .54381 m
.71753 .54346 L
s
1 .285 0 r
.7169 .54381 m
.71461 .53723 L
s
1 .257 0 r
.7169 .54381 m
.7154 .53771 L
s
1 .3 0 r
.7169 .54381 m
.71462 .53684 L
s
1 .266 0 r
.7169 .54381 m
.71499 .5376 L
s
1 .272 0 r
.7169 .54381 m
.7155 .53732 L
s
1 .284 0 r
.7169 .54381 m
.71515 .53708 L
s
1 .567 0 r
.7169 .54381 m
.71296 .53051 L
s
1 .557 0 r
.7169 .54381 m
.7127 .53084 L
s
1 .549 0 r
.7169 .54381 m
.71312 .53092 L
s
1 .577 0 r
.7169 .54381 m
.71254 .53037 L
s
1 .557 0 r
.7169 .54381 m
.71297 .53076 L
s
1 .566 0 r
.7169 .54381 m
.71269 .53062 L
s
1 .21 0 r
.7169 .54381 m
.71628 .54892 L
s
1 .198 0 r
.7169 .54381 m
.71661 .54865 L
s
1 .208 0 r
.7169 .54381 m
.71585 .5488 L
s
1 .193 0 r
.7169 .54381 m
.71607 .54847 L
s
1 .179 0 r
.7169 .54381 m
.71629 .54815 L
s
1 .175 0 r
.7169 .54381 m
.71568 .54793 L
s
.7169 .54381 m
.71415 .54711 L
s
1 .164 0 r
.7169 .54381 m
.7146 .5471 L
s
1 .174 0 r
.7169 .54381 m
.71461 .54739 L
s
1 .16 0 r
.7169 .54381 m
.7145 .54689 L
s
1 .177 0 r
.7169 .54381 m
.71431 .5473 L
s
1 .168 0 r
.7169 .54381 m
.71435 .54704 L
s
1 .046 0 r
.71778 .54401 m
.71691 .5433 L
s
1 .025 0 r
.71778 .54401 m
.71824 .54359 L
s
1 .036 0 r
.71778 .54401 m
.71807 .54319 L
s
1 .025 0 r
.71778 .54401 m
.71753 .54346 L
s
1 .306 0 r
.71778 .54401 m
.71461 .53723 L
s
1 .275 0 r
.71778 .54401 m
.7154 .53771 L
s
1 .32 0 r
.71778 .54401 m
.71462 .53684 L
s
1 .286 0 r
.71778 .54401 m
.71499 .5376 L
s
1 .289 0 r
.71778 .54401 m
.7155 .53732 L
s
1 .303 0 r
.71778 .54401 m
.71515 .53708 L
s
1 .586 0 r
.71778 .54401 m
.71296 .53051 L
s
1 .577 0 r
.71778 .54401 m
.7127 .53084 L
s
1 .568 0 r
.71778 .54401 m
.71312 .53092 L
s
1 .597 0 r
.71778 .54401 m
.71254 .53037 L
s
1 .576 0 r
.71778 .54401 m
.71297 .53076 L
s
1 .585 0 r
.71778 .54401 m
.71269 .53062 L
s
1 .21 0 r
.71778 .54401 m
.71628 .54892 L
s
1 .195 0 r
.71778 .54401 m
.71661 .54865 L
s
1 .211 0 r
.71778 .54401 m
.71585 .5488 L
s
1 .195 0 r
.71778 .54401 m
.71607 .54847 L
s
1 .18 0 r
.71778 .54401 m
.71629 .54815 L
s
1 .182 0 r
.71778 .54401 m
.71568 .54793 L
s
1 .195 0 r
.71778 .54401 m
.71415 .54711 L
s
1 .181 0 r
.71778 .54401 m
.7146 .5471 L
s
1 .189 0 r
.71778 .54401 m
.71461 .54739 L
s
1 .179 0 r
.71778 .54401 m
.7145 .54689 L
s
1 .195 0 r
.71778 .54401 m
.71431 .5473 L
s
1 .187 0 r
.71778 .54401 m
.71435 .54704 L
s
1 .056 0 r
.71691 .5433 m
.71824 .54359 L
s
1 .048 0 r
.71691 .5433 m
.71807 .54319 L
s
1 .026 0 r
.71691 .5433 m
.71753 .54346 L
s
1 .265 0 r
.71691 .5433 m
.71461 .53723 L
s
1 .236 0 r
.71691 .5433 m
.7154 .53771 L
s
1 .28 0 r
.71691 .5433 m
.71462 .53684 L
s
1 .246 0 r
.71691 .5433 m
.71499 .5376 L
s
1 .251 0 r
.71691 .5433 m
.7155 .53732 L
s
1 .264 0 r
.71691 .5433 m
.71515 .53708 L
s
1 .547 0 r
.71691 .5433 m
.71296 .53051 L
s
1 .537 0 r
.71691 .5433 m
.7127 .53084 L
s
1 .529 0 r
.71691 .5433 m
.71312 .53092 L
s
1 .557 0 r
.71691 .5433 m
.71254 .53037 L
s
1 .537 0 r
.71691 .5433 m
.71297 .53076 L
s
1 .546 0 r
.71691 .5433 m
.71269 .53062 L
s
1 .231 0 r
.71691 .5433 m
.71628 .54892 L
s
1 .219 0 r
.71691 .5433 m
.71661 .54865 L
s
1 .229 0 r
.71691 .5433 m
.71585 .5488 L
s
1 .214 0 r
.71691 .5433 m
.71607 .54847 L
s
1 .2 0 r
.71691 .5433 m
.71629 .54815 L
s
1 .196 0 r
.71691 .5433 m
.71568 .54793 L
s
1 .192 0 r
.71691 .5433 m
.71415 .54711 L
s
1 .182 0 r
.71691 .5433 m
.7146 .5471 L
s
1 .192 0 r
.71691 .5433 m
.71461 .54739 L
s
1 .177 0 r
.71691 .5433 m
.7145 .54689 L
s
1 .195 0 r
.71691 .5433 m
.71431 .5473 L
s
1 .185 0 r
.71691 .5433 m
.71435 .54704 L
s
1 .018 0 r
.71824 .54359 m
.71807 .54319 L
s
1 .029 0 r
.71824 .54359 m
.71753 .54346 L
s
1 .299 0 r
.71824 .54359 m
.71461 .53723 L
s
1 .267 0 r
.71824 .54359 m
.7154 .53771 L
s
1 .313 0 r
.71824 .54359 m
.71462 .53684 L
s
1 .278 0 r
.71824 .54359 m
.71499 .5376 L
s
1 .28 0 r
.71824 .54359 m
.7155 .53732 L
s
1 .294 0 r
.71824 .54359 m
.71515 .53708 L
s
1 .576 0 r
.71824 .54359 m
.71296 .53051 L
s
1 .568 0 r
.71824 .54359 m
.7127 .53084 L
s
1 .558 0 r
.71824 .54359 m
.71312 .53092 L
s
1 .588 0 r
.71824 .54359 m
.71254 .53037 L
s
1 .567 0 r
.71824 .54359 m
.71297 .53076 L
s
1 .577 0 r
.71824 .54359 m
.71269 .53062 L
s
1 .232 0 r
.71824 .54359 m
.71628 .54892 L
s
1 .217 0 r
.71824 .54359 m
.71661 .54865 L
s
1 .234 0 r
.71824 .54359 m
.71585 .5488 L
s
1 .218 0 r
.71824 .54359 m
.71607 .54847 L
s
1 .203 0 r
.71824 .54359 m
.71629 .54815 L
s
1 .206 0 r
.71824 .54359 m
.71568 .54793 L
s
1 .22 0 r
.71824 .54359 m
.71415 .54711 L
s
1 .206 0 r
.71824 .54359 m
.7146 .5471 L
s
1 .215 0 r
.71824 .54359 m
.71461 .54739 L
s
1 .204 0 r
.71824 .54359 m
.7145 .54689 L
s
1 .22 0 r
.71824 .54359 m
.71431 .5473 L
s
1 .212 0 r
.71824 .54359 m
.71435 .54704 L
s
1 .025 0 r
.71807 .54319 m
.71753 .54346 L
s
1 .281 0 r
.71807 .54319 m
.71461 .53723 L
s
1 .249 0 r
.71807 .54319 m
.7154 .53771 L
s
1 .295 0 r
.71807 .54319 m
.71462 .53684 L
s
1 .261 0 r
.71807 .54319 m
.71499 .5376 L
s
1 .262 0 r
.71807 .54319 m
.7155 .53732 L
s
1 .277 0 r
.71807 .54319 m
.71515 .53708 L
s
1 .559 0 r
.71807 .54319 m
.71296 .53051 L
s
1 .55 0 r
.71807 .54319 m
.7127 .53084 L
s
1 .541 0 r
.71807 .54319 m
.71312 .53092 L
s
1 .57 0 r
.71807 .54319 m
.71254 .53037 L
s
1 .549 0 r
.71807 .54319 m
.71297 .53076 L
s
1 .559 0 r
.71807 .54319 m
.71269 .53062 L
s
1 .245 0 r
.71807 .54319 m
.71628 .54892 L
s
1 .231 0 r
.71807 .54319 m
.71661 .54865 L
s
1 .246 0 r
.71807 .54319 m
.71585 .5488 L
s
1 .231 0 r
.71807 .54319 m
.71607 .54847 L
s
1 .215 0 r
.71807 .54319 m
.71629 .54815 L
s
1 .217 0 r
.71807 .54319 m
.71568 .54793 L
s
1 .227 0 r
.71807 .54319 m
.71415 .54711 L
s
1 .214 0 r
.71807 .54319 m
.7146 .5471 L
s
1 .223 0 r
.71807 .54319 m
.71461 .54739 L
s
1 .21 0 r
.71807 .54319 m
.7145 .54689 L
s
1 .227 0 r
.71807 .54319 m
.71431 .5473 L
s
1 .219 0 r
.71807 .54319 m
.71435 .54704 L
s
1 .281 0 r
.71753 .54346 m
.71461 .53723 L
s
1 .25 0 r
.71753 .54346 m
.7154 .53771 L
s
1 .295 0 r
.71753 .54346 m
.71462 .53684 L
s
1 .261 0 r
.71753 .54346 m
.71499 .5376 L
s
1 .264 0 r
.71753 .54346 m
.7155 .53732 L
s
1 .278 0 r
.71753 .54346 m
.71515 .53708 L
s
1 .561 0 r
.71753 .54346 m
.71296 .53051 L
s
1 .552 0 r
.71753 .54346 m
.7127 .53084 L
s
1 .543 0 r
.71753 .54346 m
.71312 .53092 L
s
1 .572 0 r
.71753 .54346 m
.71254 .53037 L
s
1 .551 0 r
.71753 .54346 m
.71297 .53076 L
s
1 .561 0 r
.71753 .54346 m
.71269 .53062 L
s
1 .229 0 r
.71753 .54346 m
.71628 .54892 L
s
1 .216 0 r
.71753 .54346 m
.71661 .54865 L
s
1 .229 0 r
.71753 .54346 m
.71585 .5488 L
s
1 .214 0 r
.71753 .54346 m
.71607 .54847 L
s
1 .198 0 r
.71753 .54346 m
.71629 .54815 L
s
.71753 .54346 m
.71568 .54793 L
s
1 .203 0 r
.71753 .54346 m
.71415 .54711 L
s
1 .191 0 r
.71753 .54346 m
.7146 .5471 L
s
1 .2 0 r
.71753 .54346 m
.71461 .54739 L
s
1 .187 0 r
.71753 .54346 m
.7145 .54689 L
s
1 .205 0 r
.71753 .54346 m
.71431 .5473 L
s
1 .196 0 r
.71753 .54346 m
.71435 .54704 L
s
1 .024 0 r
.6561 .5333 m
.65657 .53296 L
s
1 .045 0 r
.6561 .5333 m
.65707 .5328 L
s
1 .035 0 r
.6561 .5333 m
.65612 .53243 L
s
1 .041 0 r
.6561 .5333 m
.65516 .53295 L
s
1 .031 0 r
.6561 .5333 m
.65563 .53271 L
s
1 .266 0 r
.6561 .5333 m
.65434 .52704 L
s
1 .273 0 r
.6561 .5333 m
.65464 .52678 L
s
1 .289 0 r
.6561 .5333 m
.65401 .52655 L
s
1 .279 0 r
.6561 .5333 m
.65385 .52686 L
s
1 .293 0 r
.6561 .5333 m
.65438 .52633 L
s
1 .301 0 r
.6561 .5333 m
.6539 .52626 L
s
1 .254 0 r
.6561 .5333 m
.65743 .53936 L
s
1 .253 0 r
.6561 .5333 m
.65701 .53943 L
s
1 .27 0 r
.6561 .5333 m
.657 .53986 L
s
1 .242 0 r
.6561 .5333 m
.6572 .53911 L
s
1 .228 0 r
.6561 .5333 m
.65727 .53877 L
s
1 .218 0 r
.6561 .5333 m
.65682 .53859 L
s
1 .57 0 r
.6561 .5333 m
.65273 .51977 L
s
1 .577 0 r
.6561 .5333 m
.65278 .51957 L
s
1 .583 0 r
.6561 .5333 m
.65228 .51955 L
s
1 .572 0 r
.6561 .5333 m
.65251 .51978 L
s
1 .589 0 r
.6561 .5333 m
.65239 .51937 L
s
1 .585 0 r
.6561 .5333 m
.65261 .51942 L
s
1 .236 0 r
.6561 .5333 m
.65613 .53909 L
s
1 .239 0 r
.6561 .5333 m
.65639 .53914 L
s
1 .229 0 r
.6561 .5333 m
.65617 .53891 L
s
1 .26 0 r
.6561 .5333 m
.65643 .53965 L
s
1 .243 0 r
.6561 .5333 m
.65603 .53925 L
s
1 .253 0 r
.6561 .5333 m
.65657 .53949 L
s
1 .021 0 r
.65657 .53296 m
.65707 .5328 L
s
1 .028 0 r
.65657 .53296 m
.65612 .53243 L
s
1 .058 0 r
.65657 .53296 m
.65516 .53295 L
s
1 .04 0 r
.65657 .53296 m
.65563 .53271 L
s
1 .259 0 r
.65657 .53296 m
.65434 .52704 L
s
1 .264 0 r
.65657 .53296 m
.65464 .52678 L
s
1 .282 0 r
.65657 .53296 m
.65401 .52655 L
s
1 .273 0 r
.65657 .53296 m
.65385 .52686 L
s
1 .285 0 r
.65657 .53296 m
.65438 .52633 L
s
1 .295 0 r
.65657 .53296 m
.6539 .52626 L
s
1 .264 0 r
.65657 .53296 m
.65743 .53936 L
s
1 .265 0 r
.65657 .53296 m
.65701 .53943 L
s
1 .282 0 r
.65657 .53296 m
.657 .53986 L
s
1 .253 0 r
.65657 .53296 m
.6572 .53911 L
s
1 .239 0 r
.65657 .53296 m
.65727 .53877 L
s
1 .23 0 r
.65657 .53296 m
.65682 .53859 L
s
1 .561 0 r
.65657 .53296 m
.65273 .51977 L
s
1 .569 0 r
.65657 .53296 m
.65278 .51957 L
s
1 .575 0 r
.65657 .53296 m
.65228 .51955 L
s
1 .564 0 r
.65657 .53296 m
.65251 .51978 L
s
1 .581 0 r
.65657 .53296 m
.65239 .51937 L
s
1 .576 0 r
.65657 .53296 m
.65261 .51942 L
s
1 .251 0 r
.65657 .53296 m
.65613 .53909 L
s
1 .252 0 r
.65657 .53296 m
.65639 .53914 L
s
1 .244 0 r
.65657 .53296 m
.65617 .53891 L
s
1 .273 0 r
.65657 .53296 m
.65643 .53965 L
s
1 .258 0 r
.65657 .53296 m
.65603 .53925 L
s
1 .267 0 r
.65657 .53296 m
.65657 .53949 L
s
1 .042 0 r
.65707 .5328 m
.65612 .53243 L
s
1 .078 0 r
.65707 .5328 m
.65516 .53295 L
s
1 .059 0 r
.65707 .5328 m
.65563 .53271 L
s
1 .261 0 r
.65707 .5328 m
.65434 .52704 L
s
1 .265 0 r
.65707 .5328 m
.65464 .52678 L
s
1 .285 0 r
.65707 .5328 m
.65401 .52655 L
s
1 .276 0 r
.65707 .5328 m
.65385 .52686 L
s
1 .286 0 r
.65707 .5328 m
.65438 .52633 L
s
1 .297 0 r
.65707 .5328 m
.6539 .52626 L
s
1 .268 0 r
.65707 .5328 m
.65743 .53936 L
s
1 .271 0 r
.65707 .5328 m
.65701 .53943 L
s
1 .288 0 r
.65707 .5328 m
.657 .53986 L
s
1 .258 0 r
.65707 .5328 m
.6572 .53911 L
s
1 .244 0 r
.65707 .5328 m
.65727 .53877 L
s
1 .237 0 r
.65707 .5328 m
.65682 .53859 L
s
1 .561 0 r
.65707 .5328 m
.65273 .51977 L
s
1 .568 0 r
.65707 .5328 m
.65278 .51957 L
s
1 .576 0 r
.65707 .5328 m
.65228 .51955 L
s
1 .564 0 r
.65707 .5328 m
.65251 .51978 L
s
1 .581 0 r
.65707 .5328 m
.65239 .51937 L
s
1 .576 0 r
.65707 .5328 m
.65261 .51942 L
s
1 .26 0 r
.65707 .5328 m
.65613 .53909 L
s
.65707 .5328 m
.65639 .53914 L
s
1 .252 0 r
.65707 .5328 m
.65617 .53891 L
s
1 .281 0 r
.65707 .5328 m
.65643 .53965 L
s
1 .267 0 r
.65707 .5328 m
.65603 .53925 L
s
1 .274 0 r
.65707 .5328 m
.65657 .53949 L
s
1 .044 0 r
.65612 .53243 m
.65516 .53295 L
s
1 .023 0 r
.65612 .53243 m
.65563 .53271 L
s
1 .232 0 r
.65612 .53243 m
.65434 .52704 L
s
1 .239 0 r
.65612 .53243 m
.65464 .52678 L
s
1 .256 0 r
.65612 .53243 m
.65401 .52655 L
s
1 .246 0 r
.65612 .53243 m
.65385 .52686 L
s
1 .259 0 r
.65612 .53243 m
.65438 .52633 L
s
1 .268 0 r
.65612 .53243 m
.6539 .52626 L
s
1 .288 0 r
.65612 .53243 m
.65743 .53936 L
s
.65612 .53243 m
.65701 .53943 L
s
1 .306 0 r
.65612 .53243 m
.657 .53986 L
s
1 .276 0 r
.65612 .53243 m
.6572 .53911 L
s
1 .263 0 r
.65612 .53243 m
.65727 .53877 L
s
1 .253 0 r
.65612 .53243 m
.65682 .53859 L
s
1 .536 0 r
.65612 .53243 m
.65273 .51977 L
s
1 .543 0 r
.65612 .53243 m
.65278 .51957 L
s
1 .549 0 r
.65612 .53243 m
.65228 .51955 L
s
1 .538 0 r
.65612 .53243 m
.65251 .51978 L
s
1 .555 0 r
.65612 .53243 m
.65239 .51937 L
s
1 .551 0 r
.65612 .53243 m
.65261 .51942 L
s
1 .272 0 r
.65612 .53243 m
.65613 .53909 L
s
1 .274 0 r
.65612 .53243 m
.65639 .53914 L
s
1 .265 0 r
.65612 .53243 m
.65617 .53891 L
s
1 .295 0 r
.65612 .53243 m
.65643 .53965 L
s
1 .278 0 r
.65612 .53243 m
.65603 .53925 L
s
1 .289 0 r
.65612 .53243 m
.65657 .53949 L
s
1 .022 0 r
.65516 .53295 m
.65563 .53271 L
s
1 .244 0 r
.65516 .53295 m
.65434 .52704 L
s
1 .253 0 r
.65516 .53295 m
.65464 .52678 L
s
1 .266 0 r
.65516 .53295 m
.65401 .52655 L
s
1 .255 0 r
.65516 .53295 m
.65385 .52686 L
s
1 .272 0 r
.65516 .53295 m
.65438 .52633 L
s
1 .278 0 r
.65516 .53295 m
.6539 .52626 L
s
.65516 .53295 m
.65743 .53936 L
s
1 .275 0 r
.65516 .53295 m
.65701 .53943 L
s
1 .292 0 r
.65516 .53295 m
.657 .53986 L
s
1 .265 0 r
.65516 .53295 m
.6572 .53911 L
s
1 .253 0 r
.65516 .53295 m
.65727 .53877 L
s
1 .24 0 r
.65516 .53295 m
.65682 .53859 L
s
1 .548 0 r
.65516 .53295 m
.65273 .51977 L
s
1 .555 0 r
.65516 .53295 m
.65278 .51957 L
s
1 .56 0 r
.65516 .53295 m
.65228 .51955 L
s
1 .549 0 r
.65516 .53295 m
.65251 .51978 L
s
1 .566 0 r
.65516 .53295 m
.65239 .51937 L
s
1 .562 0 r
.65516 .53295 m
.65261 .51942 L
s
1 .254 0 r
.65516 .53295 m
.65613 .53909 L
s
1 .258 0 r
.65516 .53295 m
.65639 .53914 L
s
1 .247 0 r
.65516 .53295 m
.65617 .53891 L
s
1 .279 0 r
.65516 .53295 m
.65643 .53965 L
s
1 .26 0 r
.65516 .53295 m
.65603 .53925 L
s
1 .273 0 r
.65516 .53295 m
.65657 .53949 L
s
1 .238 0 r
.65563 .53271 m
.65434 .52704 L
s
1 .246 0 r
.65563 .53271 m
.65464 .52678 L
s
1 .261 0 r
.65563 .53271 m
.65401 .52655 L
s
1 .25 0 r
.65563 .53271 m
.65385 .52686 L
s
1 .266 0 r
.65563 .53271 m
.65438 .52633 L
s
1 .273 0 r
.65563 .53271 m
.6539 .52626 L
s
1 .281 0 r
.65563 .53271 m
.65743 .53936 L
s
1 .28 0 r
.65563 .53271 m
.65701 .53943 L
s
1 .297 0 r
.65563 .53271 m
.657 .53986 L
s
1 .269 0 r
.65563 .53271 m
.6572 .53911 L
s
1 .256 0 r
.65563 .53271 m
.65727 .53877 L
s
1 .245 0 r
.65563 .53271 m
.65682 .53859 L
s
1 .542 0 r
.65563 .53271 m
.65273 .51977 L
s
1 .55 0 r
.65563 .53271 m
.65278 .51957 L
s
1 .555 0 r
.65563 .53271 m
.65228 .51955 L
s
1 .544 0 r
.65563 .53271 m
.65251 .51978 L
s
1 .561 0 r
.65563 .53271 m
.65239 .51937 L
s
1 .557 0 r
.65563 .53271 m
.65261 .51942 L
s
1 .261 0 r
.65563 .53271 m
.65613 .53909 L
s
1 .264 0 r
.65563 .53271 m
.65639 .53914 L
s
1 .254 0 r
.65563 .53271 m
.65617 .53891 L
s
1 .285 0 r
.65563 .53271 m
.65643 .53965 L
s
1 .267 0 r
.65563 .53271 m
.65603 .53925 L
s
1 .279 0 r
.65563 .53271 m
.65657 .53949 L
s
1 .025 0 r
.71514 .5257 m
.71567 .5254 L
s
1 .042 0 r
.71514 .5257 m
.71435 .52505 L
s
1 .056 0 r
.71514 .5257 m
.7138 .52541 L
s
1 .03 0 r
.71514 .5257 m
.71441 .52563 L
s
1 .027 0 r
.71514 .5257 m
.71501 .52505 L
s
1 .289 0 r
.71514 .5257 m
.71263 .51909 L
s
1 .27 0 r
.71514 .5257 m
.71262 .5196 L
s
1 .292 0 r
.71514 .5257 m
.7123 .51914 L
s
1 .28 0 r
.71514 .5257 m
.71225 .5195 L
s
1 .306 0 r
.71514 .5257 m
.71179 .51901 L
s
1 .28 0 r
.71514 .5257 m
.71196 .51963 L
s
1 .25 0 r
.71514 .5257 m
.7141 .53174 L
s
1 .227 0 r
.71514 .5257 m
.71476 .53125 L
s
1 .214 0 r
.71514 .5257 m
.71442 .53089 L
s
1 .22 0 r
.71514 .5257 m
.71401 .53095 L
s
1 .249 0 r
.71514 .5257 m
.71453 .53176 L
s
1 .236 0 r
.71514 .5257 m
.71441 .53144 L
s
1 .216 0 r
.71514 .5257 m
.71296 .53051 L
s
1 .232 0 r
.71514 .5257 m
.7127 .53084 L
s
1 .229 0 r
.71514 .5257 m
.71312 .53092 L
s
1 .219 0 r
.71514 .5257 m
.71254 .53037 L
s
1 .225 0 r
.71514 .5257 m
.71297 .53076 L
s
.71514 .5257 m
.71269 .53062 L
s
1 .576 0 r
.71514 .5257 m
.71069 .51233 L
s
1 .591 0 r
.71514 .5257 m
.71062 .51196 L
s
.71514 .5257 m
.71042 .51204 L
s
1 .58 0 r
.71514 .5257 m
.71083 .51217 L
s
1 .588 0 r
.71514 .5257 m
.71084 .51197 L
s
1 .581 0 r
.71514 .5257 m
.71047 .51226 L
s
1 .056 0 r
.71567 .5254 m
.71435 .52505 L
s
1 .076 0 r
.71567 .5254 m
.7138 .52541 L
s
1 .052 0 r
.71567 .5254 m
.71441 .52563 L
s
1 .031 0 r
.71567 .5254 m
.71501 .52505 L
s
1 .286 0 r
.71567 .5254 m
.71263 .51909 L
s
1 .268 0 r
.71567 .5254 m
.71262 .5196 L
s
1 .29 0 r
.71567 .5254 m
.7123 .51914 L
s
1 .279 0 r
.71567 .5254 m
.71225 .5195 L
s
1 .306 0 r
.71567 .5254 m
.71179 .51901 L
s
1 .28 0 r
.71567 .5254 m
.71196 .51963 L
s
1 .267 0 r
.71567 .5254 m
.7141 .53174 L
s
1 .242 0 r
.71567 .5254 m
.71476 .53125 L
s
1 .23 0 r
.71567 .5254 m
.71442 .53089 L
s
1 .237 0 r
.71567 .5254 m
.71401 .53095 L
s
1 .264 0 r
.71567 .5254 m
.71453 .53176 L
s
1 .252 0 r
.71567 .5254 m
.71441 .53144 L
s
1 .236 0 r
.71567 .5254 m
.71296 .53051 L
s
1 .253 0 r
.71567 .5254 m
.7127 .53084 L
s
1 .249 0 r
.71567 .5254 m
.71312 .53092 L
s
1 .24 0 r
.71567 .5254 m
.71254 .53037 L
s
1 .245 0 r
.71567 .5254 m
.71297 .53076 L
s
1 .246 0 r
.71567 .5254 m
.71269 .53062 L
s
1 .572 0 r
.71567 .5254 m
.71069 .51233 L
s
1 .587 0 r
.71567 .5254 m
.71062 .51196 L
s
.71567 .5254 m
.71042 .51204 L
s
1 .576 0 r
.71567 .5254 m
.71083 .51217 L
s
1 .583 0 r
.71567 .5254 m
.71084 .51197 L
s
1 .577 0 r
.71567 .5254 m
.71047 .51226 L
s
1 .027 0 r
.71435 .52505 m
.7138 .52541 L
s
1 .023 0 r
.71435 .52505 m
.71441 .52563 L
s
1 .027 0 r
.71435 .52505 m
.71501 .52505 L
s
1 .254 0 r
.71435 .52505 m
.71263 .51909 L
s
1 .234 0 r
.71435 .52505 m
.71262 .5196 L
s
1 .256 0 r
.71435 .52505 m
.7123 .51914 L
s
1 .243 0 r
.71435 .52505 m
.71225 .5195 L
s
1 .268 0 r
.71435 .52505 m
.71179 .51901 L
s
1 .242 0 r
.71435 .52505 m
.71196 .51963 L
s
1 .273 0 r
.71435 .52505 m
.7141 .53174 L
s
1 .254 0 r
.71435 .52505 m
.71476 .53125 L
s
1 .238 0 r
.71435 .52505 m
.71442 .53089 L
s
1 .241 0 r
.71435 .52505 m
.71401 .53095 L
s
1 .274 0 r
.71435 .52505 m
.71453 .53176 L
s
1 .261 0 r
.71435 .52505 m
.71441 .53144 L
s
1 .23 0 r
.71435 .52505 m
.71296 .53051 L
s
1 .246 0 r
.71435 .52505 m
.7127 .53084 L
s
1 .245 0 r
.71435 .52505 m
.71312 .53092 L
s
1 .23 0 r
.71435 .52505 m
.71254 .53037 L
s
1 .24 0 r
.71435 .52505 m
.71297 .53076 L
s
1 .237 0 r
.71435 .52505 m
.71269 .53062 L
s
1 .541 0 r
.71435 .52505 m
.71069 .51233 L
s
1 .556 0 r
.71435 .52505 m
.71062 .51196 L
s
.71435 .52505 m
.71042 .51204 L
s
1 .546 0 r
.71435 .52505 m
.71083 .51217 L
s
1 .554 0 r
.71435 .52505 m
.71084 .51197 L
s
1 .546 0 r
.71435 .52505 m
.71047 .51226 L
s
1 .026 0 r
.7138 .52541 m
.71441 .52563 L
s
1 .051 0 r
.7138 .52541 m
.71501 .52505 L
s
1 .263 0 r
.7138 .52541 m
.71263 .51909 L
s
1 .242 0 r
.7138 .52541 m
.71262 .5196 L
s
1 .263 0 r
.7138 .52541 m
.7123 .51914 L
s
1 .25 0 r
.7138 .52541 m
.71225 .5195 L
s
1 .274 0 r
.7138 .52541 m
.71179 .51901 L
s
1 .248 0 r
.7138 .52541 m
.71196 .51963 L
s
1 .259 0 r
.7138 .52541 m
.7141 .53174 L
s
1 .242 0 r
.7138 .52541 m
.71476 .53125 L
s
1 .225 0 r
.7138 .52541 m
.71442 .53089 L
s
1 .227 0 r
.7138 .52541 m
.71401 .53095 L
s
1 .261 0 r
.7138 .52541 m
.71453 .53176 L
s
1 .248 0 r
.7138 .52541 m
.71441 .53144 L
s
1 .211 0 r
.7138 .52541 m
.71296 .53051 L
s
1 .226 0 r
.7138 .52541 m
.7127 .53084 L
s
1 .227 0 r
.7138 .52541 m
.71312 .53092 L
s
1 .209 0 r
.7138 .52541 m
.71254 .53037 L
s
1 .221 0 r
.7138 .52541 m
.71297 .53076 L
s
1 .218 0 r
.7138 .52541 m
.71269 .53062 L
s
1 .549 0 r
.7138 .52541 m
.71069 .51233 L
s
1 .565 0 r
.7138 .52541 m
.71062 .51196 L
s
1 .564 0 r
.7138 .52541 m
.71042 .51204 L
s
1 .554 0 r
.7138 .52541 m
.71083 .51217 L
s
1 .562 0 r
.7138 .52541 m
.71084 .51197 L
s
1 .554 0 r
.7138 .52541 m
.71047 .51226 L
s
1 .034 0 r
.71441 .52563 m
.71501 .52505 L
s
1 .277 0 r
.71441 .52563 m
.71263 .51909 L
s
1 .257 0 r
.71441 .52563 m
.71262 .5196 L
s
1 .278 0 r
.71441 .52563 m
.7123 .51914 L
s
1 .266 0 r
.71441 .52563 m
.71225 .5195 L
s
1 .291 0 r
.71441 .52563 m
.71179 .51901 L
s
1 .265 0 r
.71441 .52563 m
.71196 .51963 L
s
1 .25 0 r
.71441 .52563 m
.7141 .53174 L
s
1 .23 0 r
.71441 .52563 m
.71476 .53125 L
s
1 .215 0 r
.71441 .52563 m
.71442 .53089 L
s
1 .218 0 r
.71441 .52563 m
.71401 .53095 L
s
1 .251 0 r
.71441 .52563 m
.71453 .53176 L
s
1 .237 0 r
.71441 .52563 m
.71441 .53144 L
s
1 .208 0 r
.71441 .52563 m
.71296 .53051 L
s
1 .224 0 r
.71441 .52563 m
.7127 .53084 L
s
1 .223 0 r
.71441 .52563 m
.71312 .53092 L
s
1 .208 0 r
.71441 .52563 m
.71254 .53037 L
s
1 .218 0 r
.71441 .52563 m
.71297 .53076 L
s
1 .216 0 r
.71441 .52563 m
.71269 .53062 L
s
1 .564 0 r
.71441 .52563 m
.71069 .51233 L
s
1 .579 0 r
.71441 .52563 m
.71062 .51196 L
s
.71441 .52563 m
.71042 .51204 L
s
1 .569 0 r
.71441 .52563 m
.71083 .51217 L
s
1 .577 0 r
.71441 .52563 m
.71084 .51197 L
s
1 .569 0 r
.71441 .52563 m
.71047 .51226 L
s
1 .262 0 r
.71501 .52505 m
.71263 .51909 L
s
1 .243 0 r
.71501 .52505 m
.71262 .5196 L
s
1 .266 0 r
.71501 .52505 m
.7123 .51914 L
s
1 .254 0 r
.71501 .52505 m
.71225 .5195 L
s
1 .28 0 r
.71501 .52505 m
.71179 .51901 L
s
1 .254 0 r
.71501 .52505 m
.71196 .51963 L
s
1 .276 0 r
.71501 .52505 m
.7141 .53174 L
s
1 .254 0 r
.71501 .52505 m
.71476 .53125 L
s
1 .24 0 r
.71501 .52505 m
.71442 .53089 L
s
1 .245 0 r
.71501 .52505 m
.71401 .53095 L
s
1 .275 0 r
.71501 .52505 m
.71453 .53176 L
s
1 .262 0 r
.71501 .52505 m
.71441 .53144 L
s
1 .238 0 r
.71501 .52505 m
.71296 .53051 L
s
1 .254 0 r
.71501 .52505 m
.7127 .53084 L
s
1 .252 0 r
.71501 .52505 m
.71312 .53092 L
s
1 .24 0 r
.71501 .52505 m
.71254 .53037 L
s
1 .248 0 r
.71501 .52505 m
.71297 .53076 L
s
1 .246 0 r
.71501 .52505 m
.71269 .53062 L
s
1 .549 0 r
.71501 .52505 m
.71069 .51233 L
s
1 .564 0 r
.71501 .52505 m
.71062 .51196 L
s
.71501 .52505 m
.71042 .51204 L
s
1 .554 0 r
.71501 .52505 m
.71083 .51217 L
s
1 .561 0 r
.71501 .52505 m
.71084 .51197 L
s
1 .555 0 r
.71501 .52505 m
.71047 .51226 L
s
1 .024 0 r
.65427 .51108 m
.65475 .51143 L
s
1 .025 0 r
.65427 .51108 m
.65485 .51091 L
s
1 .048 0 r
.65427 .51108 m
.65541 .51142 L
s
1 .037 0 r
.65427 .51108 m
.65369 .51039 L
s
1 .046 0 r
.65427 .51108 m
.65538 .51093 L
s
1 .121 0 r
.65427 .51108 m
.65365 .51398 L
s
1 .127 0 r
.65427 .51108 m
.65229 .51348 L
s
1 .102 0 r
.65427 .51108 m
.65286 .51315 L
s
1 .119 0 r
.65427 .51108 m
.6529 .51366 L
s
1 .143 0 r
.65427 .51108 m
.65236 .51401 L
s
1 .135 0 r
.65427 .51108 m
.65175 .51323 L
s
1 .541 0 r
.65427 .51108 m
.64908 .49891 L
s
1 .544 0 r
.65427 .51108 m
.64889 .49891 L
s
1 .549 0 r
.65427 .51108 m
.64903 .49871 L
s
1 .556 0 r
.65427 .51108 m
.64879 .49863 L
s
1 .548 0 r
.65427 .51108 m
.64872 .49888 L
s
1 .565 0 r
.65427 .51108 m
.64854 .4985 L
s
1 .378 0 r
.65427 .51108 m
.65907 .50318 L
s
1 .393 0 r
.65427 .51108 m
.65913 .50279 L
s
1 .395 0 r
.65427 .51108 m
.6587 .50249 L
s
1 .374 0 r
.65427 .51108 m
.65873 .50308 L
s
1 .405 0 r
.65427 .51108 m
.65897 .50235 L
s
1 .383 0 r
.65427 .51108 m
.65865 .50279 L
s
1 .386 0 r
.65427 .51108 m
.65397 .52053 L
s
1 .412 0 r
.65427 .51108 m
.65417 .52116 L
s
1 .415 0 r
.65427 .51108 m
.65378 .52122 L
s
1 .422 0 r
.65427 .51108 m
.65345 .52137 L
s
1 .398 0 r
.65427 .51108 m
.65378 .52082 L
s
1 .402 0 r
.65427 .51108 m
.65337 .52088 L
s
1 .022 0 r
.65475 .51143 m
.65485 .51091 L
s
1 .027 0 r
.65475 .51143 m
.65541 .51142 L
s
1 .061 0 r
.65475 .51143 m
.65369 .51039 L
s
1 .033 0 r
.65475 .51143 m
.65538 .51093 L
s
1 .113 0 r
.65475 .51143 m
.65365 .51398 L
s
1 .131 0 r
.65475 .51143 m
.65229 .51348 L
s
1 .104 0 r
.65475 .51143 m
.65286 .51315 L
s
1 .118 0 r
.65475 .51143 m
.6529 .51366 L
s
1 .144 0 r
.65475 .51143 m
.65236 .51401 L
s
1 .143 0 r
.65475 .51143 m
.65175 .51323 L
s
1 .562 0 r
.65475 .51143 m
.64908 .49891 L
s
1 .565 0 r
.65475 .51143 m
.64889 .49891 L
s
1 .57 0 r
.65475 .51143 m
.64903 .49871 L
s
1 .577 0 r
.65475 .51143 m
.64879 .49863 L
s
1 .569 0 r
.65475 .51143 m
.64872 .49888 L
s
1 .586 0 r
.65475 .51143 m
.64854 .4985 L
s
1 .381 0 r
.65475 .51143 m
.65907 .50318 L
s
1 .396 0 r
.65475 .51143 m
.65913 .50279 L
s
1 .4 0 r
.65475 .51143 m
.6587 .50249 L
s
1 .378 0 r
.65475 .51143 m
.65873 .50308 L
s
1 .409 0 r
.65475 .51143 m
.65897 .50235 L
s
1 .387 0 r
.65475 .51143 m
.65865 .50279 L
s
1 .373 0 r
.65475 .51143 m
.65397 .52053 L
s
1 .398 0 r
.65475 .51143 m
.65417 .52116 L
s
1 .402 0 r
.65475 .51143 m
.65378 .52122 L
s
1 .41 0 r
.65475 .51143 m
.65345 .52137 L
s
1 .386 0 r
.65475 .51143 m
.65378 .52082 L
s
1 .39 0 r
.65475 .51143 m
.65337 .52088 L
s
1 .031 0 r
.65485 .51091 m
.65541 .51142 L
s
1 .052 0 r
.65485 .51091 m
.65369 .51039 L
s
1 .022 0 r
.65485 .51091 m
.65538 .51093 L
s
1 .135 0 r
.65485 .51091 m
.65365 .51398 L
s
1 .148 0 r
.65485 .51091 m
.65229 .51348 L
s
1 .122 0 r
.65485 .51091 m
.65286 .51315 L
s
1 .137 0 r
.65485 .51091 m
.6529 .51366 L
s
1 .162 0 r
.65485 .51091 m
.65236 .51401 L
s
1 .158 0 r
.65485 .51091 m
.65175 .51323 L
s
1 .544 0 r
.65485 .51091 m
.64908 .49891 L
s
1 .548 0 r
.65485 .51091 m
.64889 .49891 L
s
1 .553 0 r
.65485 .51091 m
.64903 .49871 L
s
1 .56 0 r
.65485 .51091 m
.64879 .49863 L
s
1 .552 0 r
.65485 .51091 m
.64872 .49888 L
s
1 .569 0 r
.65485 .51091 m
.64854 .4985 L
s
1 .36 0 r
.65485 .51091 m
.65907 .50318 L
s
1 .375 0 r
.65485 .51091 m
.65913 .50279 L
s
1 .379 0 r
.65485 .51091 m
.6587 .50249 L
s
1 .357 0 r
.65485 .51091 m
.65873 .50308 L
s
1 .388 0 r
.65485 .51091 m
.65897 .50235 L
s
1 .366 0 r
.65485 .51091 m
.65865 .50279 L
s
1 .395 0 r
.65485 .51091 m
.65397 .52053 L
s
1 .42 0 r
.65485 .51091 m
.65417 .52116 L
s
1 .423 0 r
.65485 .51091 m
.65378 .52122 L
s
1 .431 0 r
.65485 .51091 m
.65345 .52137 L
s
1 .407 0 r
.65485 .51091 m
.65378 .52082 L
s
1 .412 0 r
.65485 .51091 m
.65337 .52088 L
s
1 .082 0 r
.65541 .51142 m
.65369 .51039 L
s
1 .02 0 r
.65541 .51142 m
.65538 .51093 L
s
1 .127 0 r
.65541 .51142 m
.65365 .51398 L
s
1 .153 0 r
.65541 .51142 m
.65229 .51348 L
s
1 .126 0 r
.65541 .51142 m
.65286 .51315 L
s
1 .137 0 r
.65541 .51142 m
.6529 .51366 L
s
1 .164 0 r
.65541 .51142 m
.65236 .51401 L
s
1 .167 0 r
.65541 .51142 m
.65175 .51323 L
s
1 .573 0 r
.65541 .51142 m
.64908 .49891 L
s
1 .576 0 r
.65541 .51142 m
.64889 .49891 L
s
1 .581 0 r
.65541 .51142 m
.64903 .49871 L
s
1 .588 0 r
.65541 .51142 m
.64879 .49863 L
s
1 .581 0 r
.65541 .51142 m
.64872 .49888 L
s
1 .598 0 r
.65541 .51142 m
.64854 .4985 L
s
1 .368 0 r
.65541 .51142 m
.65907 .50318 L
s
1 .384 0 r
.65541 .51142 m
.65913 .50279 L
s
1 .389 0 r
.65541 .51142 m
.6587 .50249 L
s
1 .367 0 r
.65541 .51142 m
.65873 .50308 L
s
1 .398 0 r
.65541 .51142 m
.65897 .50235 L
s
1 .376 0 r
.65541 .51142 m
.65865 .50279 L
s
1 .377 0 r
.65541 .51142 m
.65397 .52053 L
s
1 .401 0 r
.65541 .51142 m
.65417 .52116 L
s
1 .406 0 r
.65541 .51142 m
.65378 .52122 L
s
1 .415 0 r
.65541 .51142 m
.65345 .52137 L
s
1 .39 0 r
.65541 .51142 m
.65378 .52082 L
s
1 .396 0 r
.65541 .51142 m
.65337 .52088 L
s
1 .073 0 r
.65369 .51039 m
.65538 .51093 L
s
1 .147 0 r
.65369 .51039 m
.65365 .51398 L
s
1 .139 0 r
.65369 .51039 m
.65229 .51348 L
s
1 .118 0 r
.65369 .51039 m
.65286 .51315 L
s
1 .137 0 r
.65369 .51039 m
.6529 .51366 L
s
1 .158 0 r
.65369 .51039 m
.65236 .51401 L
s
1 .141 0 r
.65369 .51039 m
.65175 .51323 L
s
1 .505 0 r
.65369 .51039 m
.64908 .49891 L
s
1 .508 0 r
.65369 .51039 m
.64889 .49891 L
s
1 .514 0 r
.65369 .51039 m
.64903 .49871 L
s
1 .521 0 r
.65369 .51039 m
.64879 .49863 L
s
1 .512 0 r
.65369 .51039 m
.64872 .49888 L
s
1 .53 0 r
.65369 .51039 m
.64854 .4985 L
s
1 .367 0 r
.65369 .51039 m
.65907 .50318 L
s
1 .382 0 r
.65369 .51039 m
.65913 .50279 L
s
.65369 .51039 m
.6587 .50249 L
s
1 .363 0 r
.65369 .51039 m
.65873 .50308 L
s
1 .393 0 r
.65369 .51039 m
.65897 .50235 L
s
1 .371 0 r
.65369 .51039 m
.65865 .50279 L
s
1 .415 0 r
.65369 .51039 m
.65397 .52053 L
s
1 .441 0 r
.65369 .51039 m
.65417 .52116 L
s
1 .443 0 r
.65369 .51039 m
.65378 .52122 L
s
1 .449 0 r
.65369 .51039 m
.65345 .52137 L
s
1 .426 0 r
.65369 .51039 m
.65378 .52082 L
s
1 .429 0 r
.65369 .51039 m
.65337 .52088 L
s
1 .144 0 r
.65538 .51093 m
.65365 .51398 L
s
1 .164 0 r
.65538 .51093 m
.65229 .51348 L
s
1 .138 0 r
.65538 .51093 m
.65286 .51315 L
s
1 .151 0 r
.65538 .51093 m
.6529 .51366 L
s
1 .177 0 r
.65538 .51093 m
.65236 .51401 L
s
1 .176 0 r
.65538 .51093 m
.65175 .51323 L
s
1 .555 0 r
.65538 .51093 m
.64908 .49891 L
s
1 .558 0 r
.65538 .51093 m
.64889 .49891 L
s
1 .563 0 r
.65538 .51093 m
.64903 .49871 L
s
1 .57 0 r
.65538 .51093 m
.64879 .49863 L
s
1 .563 0 r
.65538 .51093 m
.64872 .49888 L
s
1 .58 0 r
.65538 .51093 m
.64854 .4985 L
s
1 .351 0 r
.65538 .51093 m
.65907 .50318 L
s
1 .366 0 r
.65538 .51093 m
.65913 .50279 L
s
1 .37 0 r
.65538 .51093 m
.6587 .50249 L
s
1 .348 0 r
.65538 .51093 m
.65873 .50308 L
s
1 .38 0 r
.65538 .51093 m
.65897 .50235 L
s
1 .358 0 r
.65538 .51093 m
.65865 .50279 L
s
1 .397 0 r
.65538 .51093 m
.65397 .52053 L
s
1 .421 0 r
.65538 .51093 m
.65417 .52116 L
s
1 .426 0 r
.65538 .51093 m
.65378 .52122 L
s
1 .434 0 r
.65538 .51093 m
.65345 .52137 L
s
1 .41 0 r
.65538 .51093 m
.65378 .52082 L
s
1 .415 0 r
.65538 .51093 m
.65337 .52088 L
s
1 .033 0 r
.65212 .49517 m
.65202 .49436 L
s
1 .019 0 r
.65212 .49517 m
.65249 .49487 L
s
1 .02 0 r
.65212 .49517 m
.6517 .49492 L
s
1 .038 0 r
.65212 .49517 m
.65296 .49474 L
s
1 .045 0 r
.65212 .49517 m
.65281 .49431 L
s
1 .197 0 r
.65212 .49517 m
.64908 .49891 L
s
1 .202 0 r
.65212 .49517 m
.64889 .49891 L
s
1 .192 0 r
.65212 .49517 m
.64903 .49871 L
s
1 .196 0 r
.65212 .49517 m
.64879 .49863 L
s
1 .206 0 r
.65212 .49517 m
.64872 .49888 L
s
1 .2 0 r
.65212 .49517 m
.64854 .4985 L
s
1 .433 0 r
.65212 .49517 m
.65907 .50318 L
s
1 .423 0 r
.65212 .49517 m
.65913 .50279 L
s
1 .402 0 r
.65212 .49517 m
.6587 .50249 L
s
1 .421 0 r
.65212 .49517 m
.65873 .50308 L
s
1 .406 0 r
.65212 .49517 m
.65897 .50235 L
s
1 .41 0 r
.65212 .49517 m
.65865 .50279 L
s
1 .028 0 r
.65202 .49436 m
.65249 .49487 L
s
1 .026 0 r
.65202 .49436 m
.6517 .49492 L
s
1 .041 0 r
.65202 .49436 m
.65296 .49474 L
s
1 .032 0 r
.65202 .49436 m
.65281 .49431 L
s
1 .221 0 r
.65202 .49436 m
.64908 .49891 L
s
1 .226 0 r
.65202 .49436 m
.64889 .49891 L
s
1 .216 0 r
.65202 .49436 m
.64903 .49871 L
s
1 .219 0 r
.65202 .49436 m
.64879 .49863 L
s
1 .228 0 r
.65202 .49436 m
.64872 .49888 L
s
1 .221 0 r
.65202 .49436 m
.64854 .4985 L
s
1 .461 0 r
.65202 .49436 m
.65907 .50318 L
s
1 .451 0 r
.65202 .49436 m
.65913 .50279 L
s
1 .43 0 r
.65202 .49436 m
.6587 .50249 L
s
1 .45 0 r
.65202 .49436 m
.65873 .50308 L
s
1 .433 0 r
.65202 .49436 m
.65897 .50235 L
s
1 .438 0 r
.65202 .49436 m
.65865 .50279 L
s
1 .032 0 r
.65249 .49487 m
.6517 .49492 L
s
1 .02 0 r
.65249 .49487 m
.65296 .49474 L
s
1 .026 0 r
.65249 .49487 m
.65281 .49431 L
s
1 .216 0 r
.65249 .49487 m
.64908 .49891 L
s
1 .221 0 r
.65249 .49487 m
.64889 .49891 L
s
1 .211 0 r
.65249 .49487 m
.64903 .49871 L
s
1 .216 0 r
.65249 .49487 m
.64879 .49863 L
s
1 .225 0 r
.65249 .49487 m
.64872 .49888 L
s
1 .219 0 r
.65249 .49487 m
.64854 .4985 L
s
1 .433 0 r
.65249 .49487 m
.65907 .50318 L
s
1 .423 0 r
.65249 .49487 m
.65913 .50279 L
s
1 .402 0 r
.65249 .49487 m
.6587 .50249 L
s
1 .422 0 r
.65249 .49487 m
.65873 .50308 L
s
1 .405 0 r
.65249 .49487 m
.65897 .50235 L
s
1 .41 0 r
.65249 .49487 m
.65865 .50279 L
s
1 .052 0 r
.6517 .49492 m
.65296 .49474 L
s
.6517 .49492 m
.65281 .49431 L
s
1 .195 0 r
.6517 .49492 m
.64908 .49891 L
s
1 .199 0 r
.6517 .49492 m
.64889 .49891 L
s
1 .189 0 r
.6517 .49492 m
.64903 .49871 L
s
1 .193 0 r
.6517 .49492 m
.64879 .49863 L
s
1 .202 0 r
.6517 .49492 m
.64872 .49888 L
s
1 .195 0 r
.6517 .49492 m
.64854 .4985 L
s
1 .452 0 r
.6517 .49492 m
.65907 .50318 L
s
1 .442 0 r
.6517 .49492 m
.65913 .50279 L
s
1 .421 0 r
.6517 .49492 m
.6587 .50249 L
s
1 .44 0 r
.6517 .49492 m
.65873 .50308 L
s
1 .425 0 r
.6517 .49492 m
.65897 .50235 L
s
1 .429 0 r
.6517 .49492 m
.65865 .50279 L
s
1 .019 0 r
.65296 .49474 m
.65281 .49431 L
s
1 .233 0 r
.65296 .49474 m
.64908 .49891 L
s
1 .238 0 r
.65296 .49474 m
.64889 .49891 L
s
1 .228 0 r
.65296 .49474 m
.64903 .49871 L
s
1 .233 0 r
.65296 .49474 m
.64879 .49863 L
s
1 .242 0 r
.65296 .49474 m
.64872 .49888 L
s
1 .237 0 r
.65296 .49474 m
.64854 .4985 L
s
1 .426 0 r
.65296 .49474 m
.65907 .50318 L
s
1 .415 0 r
.65296 .49474 m
.65913 .50279 L
s
1 .394 0 r
.65296 .49474 m
.6587 .50249 L
s
1 .415 0 r
.65296 .49474 m
.65873 .50308 L
s
1 .396 0 r
.65296 .49474 m
.65897 .50235 L
s
1 .403 0 r
.65296 .49474 m
.65865 .50279 L
s
1 .242 0 r
.65281 .49431 m
.64908 .49891 L
s
1 .247 0 r
.65281 .49431 m
.64889 .49891 L
s
1 .237 0 r
.65281 .49431 m
.64903 .49871 L
s
1 .241 0 r
.65281 .49431 m
.64879 .49863 L
s
1 .25 0 r
.65281 .49431 m
.64872 .49888 L
s
1 .244 0 r
.65281 .49431 m
.64854 .4985 L
s
1 .444 0 r
.65281 .49431 m
.65907 .50318 L
s
1 .432 0 r
.65281 .49431 m
.65913 .50279 L
s
1 .412 0 r
.65281 .49431 m
.6587 .50249 L
s
1 .432 0 r
.65281 .49431 m
.65873 .50308 L
s
1 .414 0 r
.65281 .49431 m
.65897 .50235 L
s
1 .421 0 r
.65281 .49431 m
.65865 .50279 L
s
1 .014 0 r
.65611 .59119 m
.65577 .59118 L
s
1 .039 0 r
.65611 .59119 m
.65531 .59173 L
s
1 .024 0 r
.65611 .59119 m
.65564 .59156 L
s
1 .047 0 r
.65611 .59119 m
.65524 .59043 L
s
1 .033 0 r
.65611 .59119 m
.65531 .59108 L
s
1 .339 0 r
.65611 .59119 m
.65857 .58327 L
s
1 .332 0 r
.65611 .59119 m
.6582 .58335 L
s
1 .316 0 r
.65611 .59119 m
.65961 .58431 L
s
1 .351 0 r
.65611 .59119 m
.65823 .58287 L
s
1 .344 0 r
.65611 .59119 m
.65911 .58332 L
s
1 .354 0 r
.65611 .59119 m
.65889 .583 L
s
1 .462 0 r
.65611 .59119 m
.64886 .58251 L
s
1 .485 0 r
.65611 .59119 m
.64846 .58213 L
s
1 .469 0 r
.65611 .59119 m
.64861 .5825 L
s
1 .474 0 r
.65611 .59119 m
.64878 .5822 L
s
1 .487 0 r
.65611 .59119 m
.64869 .58185 L
s
1 .493 0 r
.65611 .59119 m
.64845 .58187 L
s
1 .543 0 r
.65611 .59119 m
.66865 .58677 L
s
1 .523 0 r
.65611 .59119 m
.66791 .58621 L
s
1 .545 0 r
.65611 .59119 m
.66819 .58554 L
s
1 .525 0 r
.65611 .59119 m
.66784 .58595 L
s
1 .557 0 r
.65611 .59119 m
.66862 .58578 L
s
1 .541 0 r
.65611 .59119 m
.66825 .58592 L
s
1 .029 0 r
.65577 .59118 m
.65531 .59173 L
s
1 .016 0 r
.65577 .59118 m
.65564 .59156 L
s
1 .038 0 r
.65577 .59118 m
.65524 .59043 L
s
1 .019 0 r
.65577 .59118 m
.65531 .59108 L
s
1 .343 0 r
.65577 .59118 m
.65857 .58327 L
s
1 .335 0 r
.65577 .59118 m
.6582 .58335 L
s
1 .322 0 r
.65577 .59118 m
.65961 .58431 L
s
1 .354 0 r
.65577 .59118 m
.65823 .58287 L
s
1 .349 0 r
.65577 .59118 m
.65911 .58332 L
s
1 .358 0 r
.65577 .59118 m
.65889 .583 L
s
1 .453 0 r
.65577 .59118 m
.64886 .58251 L
s
1 .475 0 r
.65577 .59118 m
.64846 .58213 L
s
1 .46 0 r
.65577 .59118 m
.64861 .5825 L
s
1 .465 0 r
.65577 .59118 m
.64878 .5822 L
s
1 .479 0 r
.65577 .59118 m
.64869 .58185 L
s
1 .484 0 r
.65577 .59118 m
.64845 .58187 L
s
1 .556 0 r
.65577 .59118 m
.66865 .58677 L
s
1 .536 0 r
.65577 .59118 m
.66791 .58621 L
s
1 .557 0 r
.65577 .59118 m
.66819 .58554 L
s
1 .538 0 r
.65577 .59118 m
.66784 .58595 L
s
1 .569 0 r
.65577 .59118 m
.66862 .58578 L
s
1 .554 0 r
.65577 .59118 m
.66825 .58592 L
s
1 .015 0 r
.65531 .59173 m
.65564 .59156 L
s
1 .053 0 r
.65531 .59173 m
.65524 .59043 L
s
1 .026 0 r
.65531 .59173 m
.65531 .59108 L
s
1 .371 0 r
.65531 .59173 m
.65857 .58327 L
s
1 .362 0 r
.65531 .59173 m
.6582 .58335 L
s
1 .35 0 r
.65531 .59173 m
.65961 .58431 L
s
1 .381 0 r
.65531 .59173 m
.65823 .58287 L
s
1 .377 0 r
.65531 .59173 m
.65911 .58332 L
s
1 .386 0 r
.65531 .59173 m
.65889 .583 L
s
1 .46 0 r
.65531 .59173 m
.64886 .58251 L
s
1 .482 0 r
.65531 .59173 m
.64846 .58213 L
s
1 .466 0 r
.65531 .59173 m
.64861 .5825 L
s
1 .472 0 r
.65531 .59173 m
.64878 .5822 L
s
1 .486 0 r
.65531 .59173 m
.64869 .58185 L
s
1 .491 0 r
.65531 .59173 m
.64845 .58187 L
s
1 .582 0 r
.65531 .59173 m
.66865 .58677 L
s
1 .562 0 r
.65531 .59173 m
.66791 .58621 L
s
1 .584 0 r
.65531 .59173 m
.66819 .58554 L
s
1 .564 0 r
.65531 .59173 m
.66784 .58595 L
s
1 .596 0 r
.65531 .59173 m
.66862 .58578 L
s
1 .58 0 r
.65531 .59173 m
.66825 .58592 L
s
1 .049 0 r
.65564 .59156 m
.65524 .59043 L
s
1 .024 0 r
.65564 .59156 m
.65531 .59108 L
s
1 .359 0 r
.65564 .59156 m
.65857 .58327 L
s
1 .351 0 r
.65564 .59156 m
.6582 .58335 L
s
1 .338 0 r
.65564 .59156 m
.65961 .58431 L
s
1 .371 0 r
.65564 .59156 m
.65823 .58287 L
s
1 .365 0 r
.65564 .59156 m
.65911 .58332 L
s
1 .374 0 r
.65564 .59156 m
.65889 .583 L
s
1 .462 0 r
.65564 .59156 m
.64886 .58251 L
s
1 .484 0 r
.65564 .59156 m
.64846 .58213 L
s
1 .469 0 r
.65564 .59156 m
.64861 .5825 L
s
1 .474 0 r
.65564 .59156 m
.64878 .5822 L
s
1 .488 0 r
.65564 .59156 m
.64869 .58185 L
s
1 .493 0 r
.65564 .59156 m
.64845 .58187 L
s
1 .566 0 r
.65564 .59156 m
.66865 .58677 L
s
1 .547 0 r
.65564 .59156 m
.66791 .58621 L
s
1 .569 0 r
.65564 .59156 m
.66819 .58554 L
s
1 .549 0 r
.65564 .59156 m
.66784 .58595 L
s
1 .58 0 r
.65564 .59156 m
.66862 .58578 L
s
1 .565 0 r
.65564 .59156 m
.66825 .58592 L
s
1 .027 0 r
.65524 .59043 m
.65531 .59108 L
s
1 .323 0 r
.65524 .59043 m
.65857 .58327 L
s
1 .314 0 r
.65524 .59043 m
.6582 .58335 L
s
1 .307 0 r
.65524 .59043 m
.65961 .58431 L
s
1 .333 0 r
.65524 .59043 m
.65823 .58287 L
s
1 .331 0 r
.65524 .59043 m
.65911 .58332 L
s
1 .338 0 r
.65524 .59043 m
.65889 .583 L
s
1 .416 0 r
.65524 .59043 m
.64886 .58251 L
s
1 .438 0 r
.65524 .59043 m
.64846 .58213 L
s
1 .422 0 r
.65524 .59043 m
.64861 .5825 L
s
1 .428 0 r
.65524 .59043 m
.64878 .5822 L
s
1 .441 0 r
.65524 .59043 m
.64869 .58185 L
s
1 .447 0 r
.65524 .59043 m
.64845 .58187 L
s
1 .568 0 r
.65524 .59043 m
.66865 .58677 L
s
1 .546 0 r
.65524 .59043 m
.66791 .58621 L
s
1 .566 0 r
.65524 .59043 m
.66819 .58554 L
s
1 .547 0 r
.65524 .59043 m
.66784 .58595 L
s
1 .579 0 r
.65524 .59043 m
.66862 .58578 L
s
1 .563 0 r
.65524 .59043 m
.66825 .58592 L
s
1 .346 0 r
.65531 .59108 m
.65857 .58327 L
s
1 .337 0 r
.65531 .59108 m
.6582 .58335 L
s
1 .328 0 r
.65531 .59108 m
.65961 .58431 L
s
1 .356 0 r
.65531 .59108 m
.65823 .58287 L
s
1 .353 0 r
.65531 .59108 m
.65911 .58332 L
s
1 .361 0 r
.65531 .59108 m
.65889 .583 L
s
1 .438 0 r
.65531 .59108 m
.64886 .58251 L
s
1 .461 0 r
.65531 .59108 m
.64846 .58213 L
s
1 .445 0 r
.65531 .59108 m
.64861 .5825 L
s
1 .45 0 r
.65531 .59108 m
.64878 .5822 L
s
1 .464 0 r
.65531 .59108 m
.64869 .58185 L
s
1 .469 0 r
.65531 .59108 m
.64845 .58187 L
s
1 .573 0 r
.65531 .59108 m
.66865 .58677 L
s
1 .552 0 r
.65531 .59108 m
.66791 .58621 L
s
1 .573 0 r
.65531 .59108 m
.66819 .58554 L
s
1 .554 0 r
.65531 .59108 m
.66784 .58595 L
s
1 .586 0 r
.65531 .59108 m
.66862 .58578 L
s
1 .57 0 r
.65531 .59108 m
.66825 .58592 L
s
1 .021 0 r
.71241 .51412 m
.71204 .51377 L
s
1 .019 0 r
.71241 .51412 m
.71194 .51421 L
s
1 .042 0 r
.71241 .51412 m
.71177 .51332 L
s
1 .021 0 r
.71241 .51412 m
.71241 .5136 L
s
1 .038 0 r
.71241 .51412 m
.71156 .51375 L
s
1 .203 0 r
.71241 .51412 m
.71263 .51909 L
s
1 .224 0 r
.71241 .51412 m
.71262 .5196 L
s
1 .205 0 r
.71241 .51412 m
.7123 .51914 L
s
1 .22 0 r
.71241 .51412 m
.71225 .5195 L
s
1 .201 0 r
.71241 .51412 m
.71179 .51901 L
s
1 .226 0 r
.71241 .51412 m
.71196 .51963 L
s
1 .764 0 r
.71241 .51412 m
.69374 .51491 L
s
1 .772 0 r
.71241 .51412 m
.69353 .51486 L
s
1 .761 0 r
.71241 .51412 m
.6938 .51469 L
s
1 .768 0 r
.71241 .51412 m
.69362 .51445 L
s
1 .778 0 r
.71241 .51412 m
.69338 .51473 L
s
1 .772 0 r
.71241 .51412 m
.69352 .51459 L
s
1 .102 0 r
.71241 .51412 m
.71069 .51233 L
s
1 .115 0 r
.71241 .51412 m
.71062 .51196 L
s
1 .118 0 r
.71241 .51412 m
.71042 .51204 L
s
1 .103 0 r
.71241 .51412 m
.71083 .51217 L
s
1 .109 0 r
.71241 .51412 m
.71084 .51197 L
s
1 .11 0 r
.71241 .51412 m
.71047 .51226 L
s
1 .619 0 r
.71241 .51412 m
.72671 .50914 L
s
.71241 .51412 m
.72681 .50939 L
s
1 .606 0 r
.71241 .51412 m
.72636 .50907 L
s
1 .614 0 r
.71241 .51412 m
.72675 .50961 L
s
1 .604 0 r
.71241 .51412 m
.7264 .50937 L
s
1 .612 0 r
.71241 .51412 m
.7266 .50933 L
s
1 .018 0 r
.71204 .51377 m
.71194 .51421 L
s
1 .021 0 r
.71204 .51377 m
.71177 .51332 L
s
1 .017 0 r
.71204 .51377 m
.71241 .5136 L
s
1 .02 0 r
.71204 .51377 m
.71156 .51375 L
s
1 .219 0 r
.71204 .51377 m
.71263 .51909 L
s
1 .239 0 r
.71204 .51377 m
.71262 .5196 L
s
1 .22 0 r
.71204 .51377 m
.7123 .51914 L
s
1 .234 0 r
.71204 .51377 m
.71225 .5195 L
s
1 .214 0 r
.71204 .51377 m
.71179 .51901 L
s
1 .239 0 r
.71204 .51377 m
.71196 .51963 L
s
1 .749 0 r
.71204 .51377 m
.69374 .51491 L
s
1 .758 0 r
.71204 .51377 m
.69353 .51486 L
s
1 .746 0 r
.71204 .51377 m
.6938 .51469 L
s
1 .753 0 r
.71204 .51377 m
.69362 .51445 L
s
1 .764 0 r
.71204 .51377 m
.69338 .51473 L
s
1 .758 0 r
.71204 .51377 m
.69352 .51459 L
s
1 .081 0 r
.71204 .51377 m
.71069 .51233 L
s
1 .094 0 r
.71204 .51377 m
.71062 .51196 L
s
1 .097 0 r
.71204 .51377 m
.71042 .51204 L
s
1 .082 0 r
.71204 .51377 m
.71083 .51217 L
s
1 .089 0 r
.71204 .51377 m
.71084 .51197 L
s
.71204 .51377 m
.71047 .51226 L
s
1 .629 0 r
.71204 .51377 m
.72671 .50914 L
s
1 .63 0 r
.71204 .51377 m
.72681 .50939 L
s
1 .616 0 r
.71204 .51377 m
.72636 .50907 L
s
1 .625 0 r
.71204 .51377 m
.72675 .50961 L
s
1 .614 0 r
.71204 .51377 m
.7264 .50937 L
s
1 .622 0 r
.71204 .51377 m
.7266 .50933 L
s
1 .037 0 r
.71194 .51421 m
.71177 .51332 L
s
1 .031 0 r
.71194 .51421 m
.71241 .5136 L
s
1 .024 0 r
.71194 .51421 m
.71156 .51375 L
s
1 .201 0 r
.71194 .51421 m
.71263 .51909 L
s
1 .222 0 r
.71194 .51421 m
.71262 .5196 L
s
1 .202 0 r
.71194 .51421 m
.7123 .51914 L
s
1 .216 0 r
.71194 .51421 m
.71225 .5195 L
s
1 .196 0 r
.71194 .51421 m
.71179 .51901 L
s
1 .221 0 r
.71194 .51421 m
.71196 .51963 L
s
1 .744 0 r
.71194 .51421 m
.69374 .51491 L
s
1 .753 0 r
.71194 .51421 m
.69353 .51486 L
s
1 .742 0 r
.71194 .51421 m
.6938 .51469 L
s
1 .749 0 r
.71194 .51421 m
.69362 .51445 L
s
1 .759 0 r
.71194 .51421 m
.69338 .51473 L
s
1 .753 0 r
.71194 .51421 m
.69352 .51459 L
s
1 .092 0 r
.71194 .51421 m
.71069 .51233 L
s
1 .107 0 r
.71194 .51421 m
.71062 .51196 L
s
1 .108 0 r
.71194 .51421 m
.71042 .51204 L
s
1 .095 0 r
.71194 .51421 m
.71083 .51217 L
s
1 .102 0 r
.71194 .51421 m
.71084 .51197 L
s
1 .1 0 r
.71194 .51421 m
.71047 .51226 L
s
1 .638 0 r
.71194 .51421 m
.72671 .50914 L
s
1 .639 0 r
.71194 .51421 m
.72681 .50939 L
s
1 .625 0 r
.71194 .51421 m
.72636 .50907 L
s
1 .634 0 r
.71194 .51421 m
.72675 .50961 L
s
1 .623 0 r
.71194 .51421 m
.7264 .50937 L
s
1 .631 0 r
.71194 .51421 m
.7266 .50933 L
s
1 .028 0 r
.71177 .51332 m
.71241 .5136 L
s
1 .02 0 r
.71177 .51332 m
.71156 .51375 L
s
1 .238 0 r
.71177 .51332 m
.71263 .51909 L
s
1 .259 0 r
.71177 .51332 m
.71262 .5196 L
s
1 .239 0 r
.71177 .51332 m
.7123 .51914 L
s
1 .253 0 r
.71177 .51332 m
.71225 .5195 L
s
1 .232 0 r
.71177 .51332 m
.71179 .51901 L
s
1 .258 0 r
.71177 .51332 m
.71196 .51963 L
s
1 .74 0 r
.71177 .51332 m
.69374 .51491 L
s
1 .748 0 r
.71177 .51332 m
.69353 .51486 L
s
1 .736 0 r
.71177 .51332 m
.6938 .51469 L
s
1 .743 0 r
.71177 .51332 m
.69362 .51445 L
s
1 .754 0 r
.71177 .51332 m
.69338 .51473 L
s
1 .748 0 r
.71177 .51332 m
.69352 .51459 L
s
1 .06 0 r
.71177 .51332 m
.71069 .51233 L
s
1 .073 0 r
.71177 .51332 m
.71062 .51196 L
s
1 .076 0 r
.71177 .51332 m
.71042 .51204 L
s
1 .061 0 r
.71177 .51332 m
.71083 .51217 L
s
1 .067 0 r
.71177 .51332 m
.71084 .51197 L
s
1 .068 0 r
.71177 .51332 m
.71047 .51226 L
s
1 .634 0 r
.71177 .51332 m
.72671 .50914 L
s
1 .635 0 r
.71177 .51332 m
.72681 .50939 L
s
1 .621 0 r
.71177 .51332 m
.72636 .50907 L
s
1 .631 0 r
.71177 .51332 m
.72675 .50961 L
s
1 .619 0 r
.71177 .51332 m
.7264 .50937 L
s
1 .627 0 r
.71177 .51332 m
.7266 .50933 L
s
1 .035 0 r
.71241 .5136 m
.71156 .51375 L
s
1 .225 0 r
.71241 .5136 m
.71263 .51909 L
s
1 .245 0 r
.71241 .5136 m
.71262 .5196 L
s
1 .227 0 r
.71241 .5136 m
.7123 .51914 L
s
1 .241 0 r
.71241 .5136 m
.71225 .5195 L
s
1 .223 0 r
.71241 .5136 m
.71179 .51901 L
s
1 .247 0 r
.71241 .5136 m
.71196 .51963 L
s
1 .765 0 r
.71241 .5136 m
.69374 .51491 L
s
1 .773 0 r
.71241 .5136 m
.69353 .51486 L
s
1 .762 0 r
.71241 .5136 m
.6938 .51469 L
s
1 .769 0 r
.71241 .5136 m
.69362 .51445 L
s
1 .779 0 r
.71241 .5136 m
.69338 .51473 L
s
1 .773 0 r
.71241 .5136 m
.69352 .51459 L
s
1 .087 0 r
.71241 .5136 m
.71069 .51233 L
s
1 .099 0 r
.71241 .5136 m
.71062 .51196 L
s
1 .103 0 r
.71241 .5136 m
.71042 .51204 L
s
1 .087 0 r
.71241 .5136 m
.71083 .51217 L
s
1 .092 0 r
.71241 .5136 m
.71084 .51197 L
s
1 .096 0 r
.71241 .5136 m
.71047 .51226 L
s
1 .612 0 r
.71241 .5136 m
.72671 .50914 L
s
1 .613 0 r
.71241 .5136 m
.72681 .50939 L
s
1 .599 0 r
.71241 .5136 m
.72636 .50907 L
s
1 .608 0 r
.71241 .5136 m
.72675 .50961 L
s
1 .597 0 r
.71241 .5136 m
.7264 .50937 L
s
1 .605 0 r
.71241 .5136 m
.7266 .50933 L
s
1 .222 0 r
.71156 .51375 m
.71263 .51909 L
s
1 .243 0 r
.71156 .51375 m
.71262 .5196 L
s
1 .222 0 r
.71156 .51375 m
.7123 .51914 L
s
1 .236 0 r
.71156 .51375 m
.71225 .5195 L
s
1 .215 0 r
.71156 .51375 m
.71179 .51901 L
s
1 .241 0 r
.71156 .51375 m
.71196 .51963 L
s
1 .73 0 r
.71156 .51375 m
.69374 .51491 L
s
1 .738 0 r
.71156 .51375 m
.69353 .51486 L
s
1 .727 0 r
.71156 .51375 m
.6938 .51469 L
s
1 .734 0 r
.71156 .51375 m
.69362 .51445 L
s
1 .744 0 r
.71156 .51375 m
.69338 .51473 L
s
1 .738 0 r
.71156 .51375 m
.69352 .51459 L
s
1 .068 0 r
.71156 .51375 m
.71069 .51233 L
s
1 .083 0 r
.71156 .51375 m
.71062 .51196 L
s
1 .084 0 r
.71156 .51375 m
.71042 .51204 L
s
1 .071 0 r
.71156 .51375 m
.71083 .51217 L
s
1 .079 0 r
.71156 .51375 m
.71084 .51197 L
s
1 .075 0 r
.71156 .51375 m
.71047 .51226 L
s
1 .647 0 r
.71156 .51375 m
.72671 .50914 L
s
1 .648 0 r
.71156 .51375 m
.72681 .50939 L
s
1 .634 0 r
.71156 .51375 m
.72636 .50907 L
s
1 .643 0 r
.71156 .51375 m
.72675 .50961 L
s
1 .632 0 r
.71156 .51375 m
.7264 .50937 L
s
1 .64 0 r
.71156 .51375 m
.7266 .50933 L
s
1 .016 0 r
.65857 .58327 m
.6582 .58335 L
s
1 .06 0 r
.65857 .58327 m
.65961 .58431 L
s
1 .021 0 r
.65857 .58327 m
.65823 .58287 L
s
1 .022 0 r
.65857 .58327 m
.65911 .58332 L
s
1 .017 0 r
.65857 .58327 m
.65889 .583 L
s
1 .398 0 r
.65857 .58327 m
.64886 .58251 L
s
1 .416 0 r
.65857 .58327 m
.64846 .58213 L
s
1 .408 0 r
.65857 .58327 m
.64861 .5825 L
s
1 .403 0 r
.65857 .58327 m
.64878 .5822 L
s
1 .408 0 r
.65857 .58327 m
.64869 .58185 L
s
1 .418 0 r
.65857 .58327 m
.64845 .58187 L
s
1 .433 0 r
.65857 .58327 m
.6641 .57423 L
s
1 .436 0 r
.65857 .58327 m
.66404 .5741 L
s
1 .441 0 r
.65857 .58327 m
.66384 .57386 L
s
1 .448 0 r
.65857 .58327 m
.66408 .57378 L
s
1 .442 0 r
.65857 .58327 m
.66398 .57388 L
s
1 .453 0 r
.65857 .58327 m
.66384 .57352 L
s
1 .491 0 r
.65857 .58327 m
.66304 .57212 L
s
1 .485 0 r
.65857 .58327 m
.66301 .57227 L
s
1 .499 0 r
.65857 .58327 m
.66289 .57184 L
s
1 .489 0 r
.65857 .58327 m
.66281 .57209 L
s
1 .479 0 r
.65857 .58327 m
.66294 .57239 L
s
1 .493 0 r
.65857 .58327 m
.6628 .57197 L
s
1 .07 0 r
.6582 .58335 m
.65961 .58431 L
s
1 .02 0 r
.6582 .58335 m
.65823 .58287 L
s
1 .037 0 r
.6582 .58335 m
.65911 .58332 L
s
1 .032 0 r
.6582 .58335 m
.65889 .583 L
s
1 .383 0 r
.6582 .58335 m
.64886 .58251 L
s
1 .401 0 r
.6582 .58335 m
.64846 .58213 L
s
1 .393 0 r
.6582 .58335 m
.64861 .5825 L
s
1 .388 0 r
.6582 .58335 m
.64878 .5822 L
s
1 .393 0 r
.6582 .58335 m
.64869 .58185 L
s
1 .403 0 r
.6582 .58335 m
.64845 .58187 L
s
1 .444 0 r
.6582 .58335 m
.6641 .57423 L
s
1 .447 0 r
.6582 .58335 m
.66404 .5741 L
s
1 .451 0 r
.6582 .58335 m
.66384 .57386 L
s
1 .459 0 r
.6582 .58335 m
.66408 .57378 L
s
1 .453 0 r
.6582 .58335 m
.66398 .57388 L
s
1 .463 0 r
.6582 .58335 m
.66384 .57352 L
s
1 .5 0 r
.6582 .58335 m
.66304 .57212 L
s
1 .494 0 r
.6582 .58335 m
.66301 .57227 L
s
1 .508 0 r
.6582 .58335 m
.66289 .57184 L
s
1 .497 0 r
.6582 .58335 m
.66281 .57209 L
s
1 .488 0 r
.6582 .58335 m
.66294 .57239 L
s
1 .502 0 r
.6582 .58335 m
.6628 .57197 L
s
1 .082 0 r
.65961 .58431 m
.65823 .58287 L
s
1 .045 0 r
.65961 .58431 m
.65911 .58332 L
s
1 .061 0 r
.65961 .58431 m
.65889 .583 L
s
1 .445 0 r
.65961 .58431 m
.64886 .58251 L
s
1 .464 0 r
.65961 .58431 m
.64846 .58213 L
s
1 .455 0 r
.65961 .58431 m
.64861 .5825 L
s
1 .451 0 r
.65961 .58431 m
.64878 .5822 L
s
1 .458 0 r
.65961 .58431 m
.64869 .58185 L
s
1 .467 0 r
.65961 .58431 m
.64845 .58187 L
s
1 .451 0 r
.65961 .58431 m
.6641 .57423 L
s
1 .455 0 r
.65961 .58431 m
.66404 .5741 L
s
1 .461 0 r
.65961 .58431 m
.66384 .57386 L
s
1 .467 0 r
.65961 .58431 m
.66408 .57378 L
s
1 .462 0 r
.65961 .58431 m
.66398 .57388 L
s
1 .473 0 r
.65961 .58431 m
.66384 .57352 L
s
1 .518 0 r
.65961 .58431 m
.66304 .57212 L
s
1 .511 0 r
.65961 .58431 m
.66301 .57227 L
s
1 .527 0 r
.65961 .58431 m
.66289 .57184 L
s
1 .516 0 r
.65961 .58431 m
.66281 .57209 L
s
1 .506 0 r
.65961 .58431 m
.66294 .57239 L
s
1 .521 0 r
.65961 .58431 m
.6628 .57197 L
s
1 .04 0 r
.65823 .58287 m
.65911 .58332 L
s
1 .027 0 r
.65823 .58287 m
.65889 .583 L
s
1 .383 0 r
.65823 .58287 m
.64886 .58251 L
s
1 .401 0 r
.65823 .58287 m
.64846 .58213 L
s
1 .393 0 r
.65823 .58287 m
.64861 .5825 L
s
1 .387 0 r
.65823 .58287 m
.64878 .5822 L
s
1 .392 0 r
.65823 .58287 m
.64869 .58185 L
s
1 .402 0 r
.65823 .58287 m
.64845 .58187 L
s
1 .427 0 r
.65823 .58287 m
.6641 .57423 L
s
1 .43 0 r
.65823 .58287 m
.66404 .5741 L
s
1 .434 0 r
.65823 .58287 m
.66384 .57386 L
s
1 .441 0 r
.65823 .58287 m
.66408 .57378 L
s
1 .436 0 r
.65823 .58287 m
.66398 .57388 L
s
1 .445 0 r
.65823 .58287 m
.66384 .57352 L
s
1 .481 0 r
.65823 .58287 m
.66304 .57212 L
s
1 .475 0 r
.65823 .58287 m
.66301 .57227 L
s
1 .489 0 r
.65823 .58287 m
.66289 .57184 L
s
1 .479 0 r
.65823 .58287 m
.66281 .57209 L
s
1 .469 0 r
.65823 .58287 m
.66294 .57239 L
s
1 .483 0 r
.65823 .58287 m
.6628 .57197 L
s
1 .016 0 r
.65911 .58332 m
.65889 .583 L
s
1 .42 0 r
.65911 .58332 m
.64886 .58251 L
s
1 .438 0 r
.65911 .58332 m
.64846 .58213 L
s
1 .43 0 r
.65911 .58332 m
.64861 .5825 L
s
1 .425 0 r
.65911 .58332 m
.64878 .5822 L
s
1 .43 0 r
.65911 .58332 m
.64869 .58185 L
s
1 .44 0 r
.65911 .58332 m
.64845 .58187 L
s
1 .424 0 r
.65911 .58332 m
.6641 .57423 L
s
1 .427 0 r
.65911 .58332 m
.66404 .5741 L
s
1 .432 0 r
.65911 .58332 m
.66384 .57386 L
s
1 .439 0 r
.65911 .58332 m
.66408 .57378 L
s
1 .434 0 r
.65911 .58332 m
.66398 .57388 L
s
1 .444 0 r
.65911 .58332 m
.66384 .57352 L
s
1 .485 0 r
.65911 .58332 m
.66304 .57212 L
s
1 .479 0 r
.65911 .58332 m
.66301 .57227 L
s
1 .493 0 r
.65911 .58332 m
.66289 .57184 L
s
1 .483 0 r
.65911 .58332 m
.66281 .57209 L
s
1 .473 0 r
.65911 .58332 m
.66294 .57239 L
s
1 .487 0 r
.65911 .58332 m
.6628 .57197 L
s
1 .41 0 r
.65889 .583 m
.64886 .58251 L
s
1 .428 0 r
.65889 .583 m
.64846 .58213 L
s
1 .42 0 r
.65889 .583 m
.64861 .5825 L
s
1 .414 0 r
.65889 .583 m
.64878 .5822 L
s
1 .419 0 r
.65889 .583 m
.64869 .58185 L
s
1 .429 0 r
.65889 .583 m
.64845 .58187 L
s
1 .417 0 r
.65889 .583 m
.6641 .57423 L
s
1 .42 0 r
.65889 .583 m
.66404 .5741 L
s
1 .425 0 r
.65889 .583 m
.66384 .57386 L
s
1 .432 0 r
.65889 .583 m
.66408 .57378 L
s
1 .427 0 r
.65889 .583 m
.66398 .57388 L
s
1 .437 0 r
.65889 .583 m
.66384 .57352 L
s
1 .476 0 r
.65889 .583 m
.66304 .57212 L
s
1 .47 0 r
.65889 .583 m
.66301 .57227 L
s
1 .484 0 r
.65889 .583 m
.66289 .57184 L
s
1 .474 0 r
.65889 .583 m
.66281 .57209 L
s
1 .464 0 r
.65889 .583 m
.66294 .57239 L
s
1 .478 0 r
.65889 .583 m
.6628 .57197 L
s
1 .021 0 r
.71263 .51909 m
.71262 .5196 L
s
1 .013 0 r
.71263 .51909 m
.7123 .51914 L
s
1 .023 0 r
.71263 .51909 m
.71225 .5195 L
s
1 .034 0 r
.71263 .51909 m
.71179 .51901 L
s
1 .035 0 r
.71263 .51909 m
.71196 .51963 L
s
1 .52 0 r
.71263 .51909 m
.7141 .53174 L
s
1 .505 0 r
.71263 .51909 m
.71476 .53125 L
s
1 .488 0 r
.71263 .51909 m
.71442 .53089 L
s
.71263 .51909 m
.71401 .53095 L
s
1 .523 0 r
.71263 .51909 m
.71453 .53176 L
s
1 .51 0 r
.71263 .51909 m
.71441 .53144 L
s
1 .79 0 r
.71263 .51909 m
.69374 .51491 L
s
1 .799 0 r
.71263 .51909 m
.69353 .51486 L
s
1 .79 0 r
.71263 .51909 m
.6938 .51469 L
s
1 .8 0 r
.71263 .51909 m
.69362 .51445 L
s
1 .806 0 r
.71263 .51909 m
.69338 .51473 L
s
1 .802 0 r
.71263 .51909 m
.69352 .51459 L
s
1 .287 0 r
.71263 .51909 m
.71069 .51233 L
s
1 .303 0 r
.71263 .51909 m
.71062 .51196 L
s
1 .302 0 r
.71263 .51909 m
.71042 .51204 L
s
1 .292 0 r
.71263 .51909 m
.71083 .51217 L
s
1 .3 0 r
.71263 .51909 m
.71084 .51197 L
s
1 .293 0 r
.71263 .51909 m
.71047 .51226 L
s
1 .705 0 r
.71263 .51909 m
.72671 .50914 L
s
1 .702 0 r
.71263 .51909 m
.72681 .50939 L
s
1 .695 0 r
.71263 .51909 m
.72636 .50907 L
s
.71263 .51909 m
.72675 .50961 L
s
1 .689 0 r
.71263 .51909 m
.7264 .50937 L
s
1 .696 0 r
.71263 .51909 m
.7266 .50933 L
s
1 .023 0 r
.71262 .5196 m
.7123 .51914 L
s
1 .016 0 r
.71262 .5196 m
.71225 .5195 L
s
1 .042 0 r
.71262 .5196 m
.71179 .51901 L
s
1 .027 0 r
.71262 .5196 m
.71196 .51963 L
s
1 .5 0 r
.71262 .5196 m
.7141 .53174 L
s
1 .484 0 r
.71262 .5196 m
.71476 .53125 L
s
1 .467 0 r
.71262 .5196 m
.71442 .53089 L
s
.71262 .5196 m
.71401 .53095 L
s
1 .503 0 r
.71262 .5196 m
.71453 .53176 L
s
1 .489 0 r
.71262 .5196 m
.71441 .53144 L
s
1 .795 0 r
.71262 .5196 m
.69374 .51491 L
s
1 .803 0 r
.71262 .5196 m
.69353 .51486 L
s
1 .794 0 r
.71262 .5196 m
.6938 .51469 L
s
1 .804 0 r
.71262 .5196 m
.69362 .51445 L
s
1 .811 0 r
.71262 .5196 m
.69338 .51473 L
s
1 .807 0 r
.71262 .5196 m
.69352 .51459 L
s
1 .307 0 r
.71262 .5196 m
.71069 .51233 L
s
1 .323 0 r
.71262 .5196 m
.71062 .51196 L
s
1 .322 0 r
.71262 .5196 m
.71042 .51204 L
s
1 .312 0 r
.71262 .5196 m
.71083 .51217 L
s
1 .32 0 r
.71262 .5196 m
.71084 .51197 L
s
1 .312 0 r
.71262 .5196 m
.71047 .51226 L
s
1 .717 0 r
.71262 .5196 m
.72671 .50914 L
s
1 .715 0 r
.71262 .5196 m
.72681 .50939 L
s
1 .708 0 r
.71262 .5196 m
.72636 .50907 L
s
1 .707 0 r
.71262 .5196 m
.72675 .50961 L
s
1 .701 0 r
.71262 .5196 m
.7264 .50937 L
s
1 .709 0 r
.71262 .5196 m
.7266 .50933 L
s
1 .015 0 r
.7123 .51914 m
.71225 .5195 L
s
1 .022 0 r
.7123 .51914 m
.71179 .51901 L
s
1 .024 0 r
.7123 .51914 m
.71196 .51963 L
s
1 .52 0 r
.7123 .51914 m
.7141 .53174 L
s
1 .505 0 r
.7123 .51914 m
.71476 .53125 L
s
1 .488 0 r
.7123 .51914 m
.71442 .53089 L
s
.7123 .51914 m
.71401 .53095 L
s
1 .523 0 r
.7123 .51914 m
.71453 .53176 L
s
1 .51 0 r
.7123 .51914 m
.71441 .53144 L
s
1 .778 0 r
.7123 .51914 m
.69374 .51491 L
s
1 .787 0 r
.7123 .51914 m
.69353 .51486 L
s
1 .778 0 r
.7123 .51914 m
.6938 .51469 L
s
1 .787 0 r
.7123 .51914 m
.69362 .51445 L
s
1 .794 0 r
.7123 .51914 m
.69338 .51473 L
s
1 .79 0 r
.7123 .51914 m
.69352 .51459 L
s
1 .286 0 r
.7123 .51914 m
.71069 .51233 L
s
1 .301 0 r
.7123 .51914 m
.71062 .51196 L
s
1 .3 0 r
.7123 .51914 m
.71042 .51204 L
s
1 .291 0 r
.7123 .51914 m
.71083 .51217 L
s
1 .299 0 r
.7123 .51914 m
.71084 .51197 L
s
1 .291 0 r
.7123 .51914 m
.71047 .51226 L
s
1 .717 0 r
.7123 .51914 m
.72671 .50914 L
s
1 .714 0 r
.7123 .51914 m
.72681 .50939 L
s
1 .707 0 r
.7123 .51914 m
.72636 .50907 L
s
.7123 .51914 m
.72675 .50961 L
s
1 .701 0 r
.7123 .51914 m
.7264 .50937 L
s
1 .708 0 r
.7123 .51914 m
.7266 .50933 L
s
1 .027 0 r
.71225 .5195 m
.71179 .51901 L
s
1 .013 0 r
.71225 .5195 m
.71196 .51963 L
s
1 .506 0 r
.71225 .5195 m
.7141 .53174 L
s
1 .491 0 r
.71225 .5195 m
.71476 .53125 L
s
1 .474 0 r
.71225 .5195 m
.71442 .53089 L
s
.71225 .5195 m
.71401 .53095 L
s
1 .51 0 r
.71225 .5195 m
.71453 .53176 L
s
1 .496 0 r
.71225 .5195 m
.71441 .53144 L
s
1 .779 0 r
.71225 .5195 m
.69374 .51491 L
s
1 .788 0 r
.71225 .5195 m
.69353 .51486 L
s
1 .779 0 r
.71225 .5195 m
.6938 .51469 L
s
1 .789 0 r
.71225 .5195 m
.69362 .51445 L
s
1 .795 0 r
.71225 .5195 m
.69338 .51473 L
s
1 .791 0 r
.71225 .5195 m
.69352 .51459 L
s
1 .3 0 r
.71225 .5195 m
.71069 .51233 L
s
1 .315 0 r
.71225 .5195 m
.71062 .51196 L
s
1 .314 0 r
.71225 .5195 m
.71042 .51204 L
s
1 .305 0 r
.71225 .5195 m
.71083 .51217 L
s
1 .313 0 r
.71225 .5195 m
.71084 .51197 L
s
1 .304 0 r
.71225 .5195 m
.71047 .51226 L
s
1 .727 0 r
.71225 .5195 m
.72671 .50914 L
s
1 .725 0 r
.71225 .5195 m
.72681 .50939 L
s
1 .717 0 r
.71225 .5195 m
.72636 .50907 L
s
.71225 .5195 m
.72675 .50961 L
s
1 .711 0 r
.71225 .5195 m
.7264 .50937 L
s
1 .719 0 r
.71225 .5195 m
.7266 .50933 L
s
1 .026 0 r
.71179 .51901 m
.71196 .51963 L
s
1 .529 0 r
.71179 .51901 m
.7141 .53174 L
s
1 .515 0 r
.71179 .51901 m
.71476 .53125 L
s
1 .497 0 r
.71179 .51901 m
.71442 .53089 L
s
1 .496 0 r
.71179 .51901 m
.71401 .53095 L
s
1 .533 0 r
.71179 .51901 m
.71453 .53176 L
s
1 .519 0 r
.71179 .51901 m
.71441 .53144 L
s
1 .756 0 r
.71179 .51901 m
.69374 .51491 L
s
1 .765 0 r
.71179 .51901 m
.69353 .51486 L
s
1 .756 0 r
.71179 .51901 m
.6938 .51469 L
s
1 .766 0 r
.71179 .51901 m
.69362 .51445 L
s
1 .772 0 r
.71179 .51901 m
.69338 .51473 L
s
1 .768 0 r
.71179 .51901 m
.69352 .51459 L
s
1 .277 0 r
.71179 .51901 m
.71069 .51233 L
s
1 .292 0 r
.71179 .51901 m
.71062 .51196 L
s
1 .29 0 r
.71179 .51901 m
.71042 .51204 L
s
1 .282 0 r
.71179 .51901 m
.71083 .51217 L
s
1 .29 0 r
.71179 .51901 m
.71084 .51197 L
s
1 .281 0 r
.71179 .51901 m
.71047 .51226 L
s
1 .731 0 r
.71179 .51901 m
.72671 .50914 L
s
1 .729 0 r
.71179 .51901 m
.72681 .50939 L
s
1 .721 0 r
.71179 .51901 m
.72636 .50907 L
s
1 .722 0 r
.71179 .51901 m
.72675 .50961 L
s
1 .715 0 r
.71179 .51901 m
.7264 .50937 L
s
1 .723 0 r
.71179 .51901 m
.7266 .50933 L
s
1 .503 0 r
.71196 .51963 m
.7141 .53174 L
s
1 .489 0 r
.71196 .51963 m
.71476 .53125 L
s
1 .471 0 r
.71196 .51963 m
.71442 .53089 L
s
1 .47 0 r
.71196 .51963 m
.71401 .53095 L
s
1 .507 0 r
.71196 .51963 m
.71453 .53176 L
s
1 .493 0 r
.71196 .51963 m
.71441 .53144 L
s
1 .769 0 r
.71196 .51963 m
.69374 .51491 L
s
1 .778 0 r
.71196 .51963 m
.69353 .51486 L
s
1 .769 0 r
.71196 .51963 m
.6938 .51469 L
s
1 .779 0 r
.71196 .51963 m
.69362 .51445 L
s
1 .785 0 r
.71196 .51963 m
.69338 .51473 L
s
1 .781 0 r
.71196 .51963 m
.69352 .51459 L
s
1 .303 0 r
.71196 .51963 m
.71069 .51233 L
s
1 .318 0 r
.71196 .51963 m
.71062 .51196 L
s
1 .317 0 r
.71196 .51963 m
.71042 .51204 L
s
1 .308 0 r
.71196 .51963 m
.71083 .51217 L
s
1 .316 0 r
.71196 .51963 m
.71084 .51197 L
s
1 .307 0 r
.71196 .51963 m
.71047 .51226 L
s
1 .739 0 r
.71196 .51963 m
.72671 .50914 L
s
1 .737 0 r
.71196 .51963 m
.72681 .50939 L
s
1 .73 0 r
.71196 .51963 m
.72636 .50907 L
s
.71196 .51963 m
.72675 .50961 L
s
1 .724 0 r
.71196 .51963 m
.7264 .50937 L
s
1 .731 0 r
.71196 .51963 m
.7266 .50933 L
s
1 .009 0 r
.62712 .50053 m
.62694 .50038 L
s
1 .008 0 r
.62712 .50053 m
.62731 .5005 L
s
1 .012 0 r
.62712 .50053 m
.62701 .50024 L
s
1 .014 0 r
.62712 .50053 m
.62718 .5002 L
s
1 .01 0 r
.62712 .50053 m
.62688 .50054 L
s
1 .9 0 r
.62712 .50053 m
.64908 .49891 L
s
1 .892 0 r
.62712 .50053 m
.64889 .49891 L
s
1 .898 0 r
.62712 .50053 m
.64903 .49871 L
s
1 .889 0 r
.62712 .50053 m
.64879 .49863 L
s
1 .885 0 r
.62712 .50053 m
.64872 .49888 L
s
1 .879 0 r
.62712 .50053 m
.64854 .4985 L
s
.691 1 0 r
.62712 .50053 m
.65273 .51977 L
s
.694 1 0 r
.62712 .50053 m
.65278 .51957 L
s
.711 1 0 r
.62712 .50053 m
.65228 .51955 L
s
.698 1 0 r
.62712 .50053 m
.65251 .51978 L
s
.712 1 0 r
.62712 .50053 m
.65239 .51937 L
s
.704 1 0 r
.62712 .50053 m
.65261 .51942 L
s
1 .925 0 r
.62712 .50053 m
.63468 .52186 L
s
1 .93 0 r
.62712 .50053 m
.63457 .52204 L
s
1 .917 0 r
.62712 .50053 m
.63468 .52166 L
s
1 .924 0 r
.62712 .50053 m
.63438 .52193 L
s
1 .912 0 r
.62712 .50053 m
.6345 .5216 L
s
1 .917 0 r
.62712 .50053 m
.63438 .52176 L
s
.794 1 0 r
.62712 .50053 m
.61024 .52473 L
s
.79 1 0 r
.62712 .50053 m
.61 .52469 L
s
.804 1 0 r
.62712 .50053 m
.6101 .52433 L
s
.808 1 0 r
.62712 .50053 m
.61039 .52443 L
s
.801 1 0 r
.62712 .50053 m
.61028 .52455 L
s
.797 1 0 r
.62712 .50053 m
.61009 .52454 L
s
1 .807 0 r
.62712 .50053 m
.60745 .50242 L
s
1 .825 0 r
.62712 .50053 m
.60705 .50273 L
s
1 .818 0 r
.62712 .50053 m
.60722 .50266 L
s
1 .822 0 r
.62712 .50053 m
.60709 .50253 L
s
1 .812 0 r
.62712 .50053 m
.60736 .50256 L
s
1 .815 0 r
.62712 .50053 m
.60725 .5024 L
s
1 .981 0 r
.62712 .50053 m
.62512 .4766 L
s
1 .975 0 r
.62712 .50053 m
.62477 .47677 L
s
1 .976 0 r
.62712 .50053 m
.62497 .47673 L
s
1 .989 0 r
.62712 .50053 m
.625 .47642 L
s
.62712 .50053 m
.62475 .47643 L
s
1 .982 0 r
.62712 .50053 m
.62487 .4766 L
s
.55 1 0 r
.62712 .50053 m
.59903 .47885 L
s
.545 1 0 r
.62712 .50053 m
.59864 .47916 L
s
.548 1 0 r
.62712 .50053 m
.59891 .4789 L
s
.545 1 0 r
.62712 .50053 m
.5988 .47896 L
s
.547 1 0 r
.62712 .50053 m
.59874 .47908 L
s
.559 1 0 r
.62712 .50053 m
.599 .47922 L
s
.736 1 0 r
.62712 .50053 m
.64443 .47488 L
s
.742 1 0 r
.62712 .50053 m
.64456 .47515 L
s
.734 1 0 r
.62712 .50053 m
.64464 .47499 L
s
.743 1 0 r
.62712 .50053 m
.6443 .475 L
s
.726 1 0 r
.62712 .50053 m
.64475 .47482 L
s
.728 1 0 r
.62712 .50053 m
.64458 .47476 L
s
1 .016 0 r
.62694 .50038 m
.62731 .5005 L
s
1 .006 0 r
.62694 .50038 m
.62701 .50024 L
s
1 .012 0 r
.62694 .50038 m
.62718 .5002 L
s
1 .007 0 r
.62694 .50038 m
.62688 .50054 L
s
1 .906 0 r
.62694 .50038 m
.64908 .49891 L
s
1 .899 0 r
.62694 .50038 m
.64889 .49891 L
s
1 .905 0 r
.62694 .50038 m
.64903 .49871 L
s
1 .895 0 r
.62694 .50038 m
.64879 .49863 L
s
1 .892 0 r
.62694 .50038 m
.64872 .49888 L
s
1 .886 0 r
.62694 .50038 m
.64854 .4985 L
s
.682 1 0 r
.62694 .50038 m
.65273 .51977 L
s
.685 1 0 r
.62694 .50038 m
.65278 .51957 L
s
.702 1 0 r
.62694 .50038 m
.65228 .51955 L
s
.689 1 0 r
.62694 .50038 m
.65251 .51978 L
s
.702 1 0 r
.62694 .50038 m
.65239 .51937 L
s
.694 1 0 r
.62694 .50038 m
.65261 .51942 L
s
1 .933 0 r
.62694 .50038 m
.63468 .52186 L
s
1 .938 0 r
.62694 .50038 m
.63457 .52204 L
s
1 .925 0 r
.62694 .50038 m
.63468 .52166 L
s
1 .932 0 r
.62694 .50038 m
.63438 .52193 L
s
1 .92 0 r
.62694 .50038 m
.6345 .5216 L
s
1 .925 0 r
.62694 .50038 m
.63438 .52176 L
s
.793 1 0 r
.62694 .50038 m
.61024 .52473 L
s
.789 1 0 r
.62694 .50038 m
.61 .52469 L
s
.804 1 0 r
.62694 .50038 m
.6101 .52433 L
s
.807 1 0 r
.62694 .50038 m
.61039 .52443 L
s
.801 1 0 r
.62694 .50038 m
.61028 .52455 L
s
.796 1 0 r
.62694 .50038 m
.61009 .52454 L
s
1 .801 0 r
.62694 .50038 m
.60745 .50242 L
s
1 .818 0 r
.62694 .50038 m
.60705 .50273 L
s
1 .811 0 r
.62694 .50038 m
.60722 .50266 L
s
1 .816 0 r
.62694 .50038 m
.60709 .50253 L
s
1 .805 0 r
.62694 .50038 m
.60736 .50256 L
s
1 .809 0 r
.62694 .50038 m
.60725 .5024 L
s
1 .975 0 r
.62694 .50038 m
.62512 .4766 L
s
1 .969 0 r
.62694 .50038 m
.62477 .47677 L
s
1 .97 0 r
.62694 .50038 m
.62497 .47673 L
s
1 .982 0 r
.62694 .50038 m
.625 .47642 L
s
1 .983 0 r
.62694 .50038 m
.62475 .47643 L
s
1 .975 0 r
.62694 .50038 m
.62487 .4766 L
s
.56 1 0 r
.62694 .50038 m
.59903 .47885 L
s
.555 1 0 r
.62694 .50038 m
.59864 .47916 L
s
.557 1 0 r
.62694 .50038 m
.59891 .4789 L
s
.555 1 0 r
.62694 .50038 m
.5988 .47896 L
s
.556 1 0 r
.62694 .50038 m
.59874 .47908 L
s
.568 1 0 r
.62694 .50038 m
.599 .47922 L
s
.737 1 0 r
.62694 .50038 m
.64443 .47488 L
s
.742 1 0 r
.62694 .50038 m
.64456 .47515 L
s
.735 1 0 r
.62694 .50038 m
.64464 .47499 L
s
.744 1 0 r
.62694 .50038 m
.6443 .475 L
s
.727 1 0 r
.62694 .50038 m
.64475 .47482 L
s
.729 1 0 r
.62694 .50038 m
.64458 .47476 L
s
1 .016 0 r
.62731 .5005 m
.62701 .50024 L
s
1 .014 0 r
.62731 .5005 m
.62718 .5002 L
s
1 .018 0 r
.62731 .5005 m
.62688 .50054 L
s
1 .892 0 r
.62731 .5005 m
.64908 .49891 L
s
1 .884 0 r
.62731 .5005 m
.64889 .49891 L
s
1 .89 0 r
.62731 .5005 m
.64903 .49871 L
s
1 .881 0 r
.62731 .5005 m
.64879 .49863 L
s
1 .877 0 r
.62731 .5005 m
.64872 .49888 L
s
1 .871 0 r
.62731 .5005 m
.64854 .4985 L
s
.697 1 0 r
.62731 .5005 m
.65273 .51977 L
s
.7 1 0 r
.62731 .5005 m
.65278 .51957 L
s
.717 1 0 r
.62731 .5005 m
.65228 .51955 L
s
.704 1 0 r
.62731 .5005 m
.65251 .51978 L
s
.718 1 0 r
.62731 .5005 m
.65239 .51937 L
s
.709 1 0 r
.62731 .5005 m
.65261 .51942 L
s
1 .923 0 r
.62731 .5005 m
.63468 .52186 L
s
1 .929 0 r
.62731 .5005 m
.63457 .52204 L
s
1 .915 0 r
.62731 .5005 m
.63468 .52166 L
s
1 .922 0 r
.62731 .5005 m
.63438 .52193 L
s
1 .911 0 r
.62731 .5005 m
.6345 .5216 L
s
1 .915 0 r
.62731 .5005 m
.63438 .52176 L
s
.789 1 0 r
.62731 .5005 m
.61024 .52473 L
s
.784 1 0 r
.62731 .5005 m
.61 .52469 L
s
.799 1 0 r
.62731 .5005 m
.6101 .52433 L
s
.802 1 0 r
.62731 .5005 m
.61039 .52443 L
s
.796 1 0 r
.62731 .5005 m
.61028 .52455 L
s
.792 1 0 r
.62731 .5005 m
.61009 .52454 L
s
1 .815 0 r
.62731 .5005 m
.60745 .50242 L
s
1 .833 0 r
.62731 .5005 m
.60705 .50273 L
s
1 .826 0 r
.62731 .5005 m
.60722 .50266 L
s
1 .83 0 r
.62731 .5005 m
.60709 .50253 L
s
1 .82 0 r
.62731 .5005 m
.60736 .50256 L
s
1 .824 0 r
.62731 .5005 m
.60725 .5024 L
s
1 .981 0 r
.62731 .5005 m
.62512 .4766 L
s
1 .975 0 r
.62731 .5005 m
.62477 .47677 L
s
1 .976 0 r
.62731 .5005 m
.62497 .47673 L
s
1 .988 0 r
.62731 .5005 m
.625 .47642 L
s
1 .989 0 r
.62731 .5005 m
.62475 .47643 L
s
1 .982 0 r
.62731 .5005 m
.62487 .4766 L
s
.544 1 0 r
.62731 .5005 m
.59903 .47885 L
s
.539 1 0 r
.62731 .5005 m
.59864 .47916 L
s
.542 1 0 r
.62731 .5005 m
.59891 .4789 L
s
.54 1 0 r
.62731 .5005 m
.5988 .47896 L
s
.541 1 0 r
.62731 .5005 m
.59874 .47908 L
s
.553 1 0 r
.62731 .5005 m
.599 .47922 L
s
.741 1 0 r
.62731 .5005 m
.64443 .47488 L
s
.747 1 0 r
.62731 .5005 m
.64456 .47515 L
s
.74 1 0 r
.62731 .5005 m
.64464 .47499 L
s
.748 1 0 r
.62731 .5005 m
.6443 .475 L
s
.732 1 0 r
.62731 .5005 m
.64475 .47482 L
s
.734 1 0 r
.62731 .5005 m
.64458 .47476 L
s
1 .007 0 r
.62701 .50024 m
.62718 .5002 L
s
1 .013 0 r
.62701 .50024 m
.62688 .50054 L
s
1 .903 0 r
.62701 .50024 m
.64908 .49891 L
s
1 .895 0 r
.62701 .50024 m
.64889 .49891 L
s
1 .902 0 r
.62701 .50024 m
.64903 .49871 L
s
1 .892 0 r
.62701 .50024 m
.64879 .49863 L
s
1 .889 0 r
.62701 .50024 m
.64872 .49888 L
s
1 .882 0 r
.62701 .50024 m
.64854 .4985 L
s
.681 1 0 r
.62701 .50024 m
.65273 .51977 L
s
.684 1 0 r
.62701 .50024 m
.65278 .51957 L
s
.701 1 0 r
.62701 .50024 m
.65228 .51955 L
s
.687 1 0 r
.62701 .50024 m
.65251 .51978 L
s
.701 1 0 r
.62701 .50024 m
.65239 .51937 L
s
.693 1 0 r
.62701 .50024 m
.65261 .51942 L
s
1 .937 0 r
.62701 .50024 m
.63468 .52186 L
s
1 .943 0 r
.62701 .50024 m
.63457 .52204 L
s
1 .93 0 r
.62701 .50024 m
.63468 .52166 L
s
1 .936 0 r
.62701 .50024 m
.63438 .52193 L
s
1 .925 0 r
.62701 .50024 m
.6345 .5216 L
s
1 .929 0 r
.62701 .50024 m
.63438 .52176 L
s
.787 1 0 r
.62701 .50024 m
.61024 .52473 L
s
.783 1 0 r
.62701 .50024 m
.61 .52469 L
s
.798 1 0 r
.62701 .50024 m
.6101 .52433 L
s
.801 1 0 r
.62701 .50024 m
.61039 .52443 L
s
.794 1 0 r
.62701 .50024 m
.61028 .52455 L
s
.79 1 0 r
.62701 .50024 m
.61009 .52454 L
s
1 .804 0 r
.62701 .50024 m
.60745 .50242 L
s
1 .822 0 r
.62701 .50024 m
.60705 .50273 L
s
1 .815 0 r
.62701 .50024 m
.60722 .50266 L
s
1 .819 0 r
.62701 .50024 m
.60709 .50253 L
s
1 .809 0 r
.62701 .50024 m
.60736 .50256 L
s
1 .812 0 r
.62701 .50024 m
.60725 .5024 L
s
1 .969 0 r
.62701 .50024 m
.62512 .4766 L
s
1 .963 0 r
.62701 .50024 m
.62477 .47677 L
s
1 .964 0 r
.62701 .50024 m
.62497 .47673 L
s
1 .977 0 r
.62701 .50024 m
.625 .47642 L
s
.62701 .50024 m
.62475 .47643 L
s
1 .97 0 r
.62701 .50024 m
.62487 .4766 L
s
.561 1 0 r
.62701 .50024 m
.59903 .47885 L
s
.556 1 0 r
.62701 .50024 m
.59864 .47916 L
s
.558 1 0 r
.62701 .50024 m
.59891 .4789 L
s
.556 1 0 r
.62701 .50024 m
.5988 .47896 L
s
.557 1 0 r
.62701 .50024 m
.59874 .47908 L
s
.569 1 0 r
.62701 .50024 m
.599 .47922 L
s
.743 1 0 r
.62701 .50024 m
.64443 .47488 L
s
.749 1 0 r
.62701 .50024 m
.64456 .47515 L
s
.741 1 0 r
.62701 .50024 m
.64464 .47499 L
s
.75 1 0 r
.62701 .50024 m
.6443 .475 L
s
.733 1 0 r
.62701 .50024 m
.64475 .47482 L
s
.735 1 0 r
.62701 .50024 m
.64458 .47476 L
s
1 .018 0 r
.62718 .5002 m
.62688 .50054 L
s
1 .896 0 r
.62718 .5002 m
.64908 .49891 L
s
1 .889 0 r
.62718 .5002 m
.64889 .49891 L
s
1 .895 0 r
.62718 .5002 m
.64903 .49871 L
s
1 .885 0 r
.62718 .5002 m
.64879 .49863 L
s
1 .882 0 r
.62718 .5002 m
.64872 .49888 L
s
1 .875 0 r
.62718 .5002 m
.64854 .4985 L
s
.685 1 0 r
.62718 .5002 m
.65273 .51977 L
s
.688 1 0 r
.62718 .5002 m
.65278 .51957 L
s
.705 1 0 r
.62718 .5002 m
.65228 .51955 L
s
.692 1 0 r
.62718 .5002 m
.65251 .51978 L
s
.706 1 0 r
.62718 .5002 m
.65239 .51937 L
s
.697 1 0 r
.62718 .5002 m
.65261 .51942 L
s
1 .937 0 r
.62718 .5002 m
.63468 .52186 L
s
1 .942 0 r
.62718 .5002 m
.63457 .52204 L
s
1 .929 0 r
.62718 .5002 m
.63468 .52166 L
s
1 .936 0 r
.62718 .5002 m
.63438 .52193 L
s
1 .924 0 r
.62718 .5002 m
.6345 .5216 L
s
1 .929 0 r
.62718 .5002 m
.63438 .52176 L
s
.782 1 0 r
.62718 .5002 m
.61024 .52473 L
s
.778 1 0 r
.62718 .5002 m
.61 .52469 L
s
.792 1 0 r
.62718 .5002 m
.6101 .52433 L
s
.795 1 0 r
.62718 .5002 m
.61039 .52443 L
s
.789 1 0 r
.62718 .5002 m
.61028 .52455 L
s
.785 1 0 r
.62718 .5002 m
.61009 .52454 L
s
1 .811 0 r
.62718 .5002 m
.60745 .50242 L
s
1 .829 0 r
.62718 .5002 m
.60705 .50273 L
s
1 .822 0 r
.62718 .5002 m
.60722 .50266 L
s
1 .826 0 r
.62718 .5002 m
.60709 .50253 L
s
1 .816 0 r
.62718 .5002 m
.60736 .50256 L
s
1 .819 0 r
.62718 .5002 m
.60725 .5024 L
s
1 .968 0 r
.62718 .5002 m
.62512 .4766 L
s
1 .962 0 r
.62718 .5002 m
.62477 .47677 L
s
1 .963 0 r
.62718 .5002 m
.62497 .47673 L
s
1 .976 0 r
.62718 .5002 m
.625 .47642 L
s
.62718 .5002 m
.62475 .47643 L
s
1 .969 0 r
.62718 .5002 m
.62487 .4766 L
s
.556 1 0 r
.62718 .5002 m
.59903 .47885 L
s
.551 1 0 r
.62718 .5002 m
.59864 .47916 L
s
.554 1 0 r
.62718 .5002 m
.59891 .4789 L
s
.552 1 0 r
.62718 .5002 m
.5988 .47896 L
s
.553 1 0 r
.62718 .5002 m
.59874 .47908 L
s
.565 1 0 r
.62718 .5002 m
.599 .47922 L
s
.748 1 0 r
.62718 .5002 m
.64443 .47488 L
s
.754 1 0 r
.62718 .5002 m
.64456 .47515 L
s
.747 1 0 r
.62718 .5002 m
.64464 .47499 L
s
.755 1 0 r
.62718 .5002 m
.6443 .475 L
s
.739 1 0 r
.62718 .5002 m
.64475 .47482 L
s
.741 1 0 r
.62718 .5002 m
.64458 .47476 L
s
1 .909 0 r
.62688 .50054 m
.64908 .49891 L
s
1 .902 0 r
.62688 .50054 m
.64889 .49891 L
s
1 .908 0 r
.62688 .50054 m
.64903 .49871 L
s
1 .898 0 r
.62688 .50054 m
.64879 .49863 L
s
1 .895 0 r
.62688 .50054 m
.64872 .49888 L
s
1 .889 0 r
.62688 .50054 m
.64854 .4985 L
s
.684 1 0 r
.62688 .50054 m
.65273 .51977 L
s
.687 1 0 r
.62688 .50054 m
.65278 .51957 L
s
.704 1 0 r
.62688 .50054 m
.65228 .51955 L
s
.691 1 0 r
.62688 .50054 m
.65251 .51978 L
s
.704 1 0 r
.62688 .50054 m
.65239 .51937 L
s
.696 1 0 r
.62688 .50054 m
.65261 .51942 L
s
1 .927 0 r
.62688 .50054 m
.63468 .52186 L
s
1 .933 0 r
.62688 .50054 m
.63457 .52204 L
s
1 .92 0 r
.62688 .50054 m
.63468 .52166 L
s
1 .926 0 r
.62688 .50054 m
.63438 .52193 L
s
1 .915 0 r
.62688 .50054 m
.6345 .5216 L
s
1 .92 0 r
.62688 .50054 m
.63438 .52176 L
s
.8 1 0 r
.62688 .50054 m
.61024 .52473 L
s
.796 1 0 r
.62688 .50054 m
.61 .52469 L
s
.81 1 0 r
.62688 .50054 m
.6101 .52433 L
s
.814 1 0 r
.62688 .50054 m
.61039 .52443 L
s
.807 1 0 r
.62688 .50054 m
.61028 .52455 L
s
.803 1 0 r
.62688 .50054 m
.61009 .52454 L
s
1 .798 0 r
.62688 .50054 m
.60745 .50242 L
s
1 .815 0 r
.62688 .50054 m
.60705 .50273 L
s
1 .808 0 r
.62688 .50054 m
.60722 .50266 L
s
1 .813 0 r
.62688 .50054 m
.60709 .50253 L
s
1 .802 0 r
.62688 .50054 m
.60736 .50256 L
s
1 .806 0 r
.62688 .50054 m
.60725 .5024 L
s
1 .981 0 r
.62688 .50054 m
.62512 .4766 L
s
1 .975 0 r
.62688 .50054 m
.62477 .47677 L
s
1 .976 0 r
.62688 .50054 m
.62497 .47673 L
s
1 .988 0 r
.62688 .50054 m
.625 .47642 L
s
1 .989 0 r
.62688 .50054 m
.62475 .47643 L
s
1 .982 0 r
.62688 .50054 m
.62487 .4766 L
s
.558 1 0 r
.62688 .50054 m
.59903 .47885 L
s
.553 1 0 r
.62688 .50054 m
.59864 .47916 L
s
.555 1 0 r
.62688 .50054 m
.59891 .4789 L
s
.553 1 0 r
.62688 .50054 m
.5988 .47896 L
s
.554 1 0 r
.62688 .50054 m
.59874 .47908 L
s
.566 1 0 r
.62688 .50054 m
.599 .47922 L
s
.73 1 0 r
.62688 .50054 m
.64443 .47488 L
s
.736 1 0 r
.62688 .50054 m
.64456 .47515 L
s
.729 1 0 r
.62688 .50054 m
.64464 .47499 L
s
.737 1 0 r
.62688 .50054 m
.6443 .475 L
s
.72 1 0 r
.62688 .50054 m
.64475 .47482 L
s
.723 1 0 r
.62688 .50054 m
.64458 .47476 L
s
1 .029 0 r
.66394 .58031 m
.66354 .57973 L
s
1 .021 0 r
.66394 .58031 m
.66436 .58 L
s
1 .023 0 r
.66394 .58031 m
.6634 .58016 L
s
1 .027 0 r
.66394 .58031 m
.664 .57965 L
s
1 .041 0 r
.66394 .58031 m
.66446 .57945 L
s
1 .639 0 r
.66394 .58031 m
.66165 .56484 L
s
1 .626 0 r
.66394 .58031 m
.66143 .5652 L
s
1 .665 0 r
.66394 .58031 m
.66087 .56433 L
s
1 .625 0 r
.66394 .58031 m
.66106 .56528 L
s
1 .65 0 r
.66394 .58031 m
.66076 .56472 L
s
1 .638 0 r
.66394 .58031 m
.6613 .56492 L
s
1 .402 0 r
.66394 .58031 m
.65835 .57223 L
s
1 .4 0 r
.66394 .58031 m
.65873 .57203 L
s
1 .414 0 r
.66394 .58031 m
.65833 .57187 L
s
1 .396 0 r
.66394 .58031 m
.6586 .57221 L
s
1 .391 0 r
.66394 .58031 m
.65846 .57248 L
s
1 .398 0 r
.66394 .58031 m
.65819 .57245 L
s
1 .035 0 r
.66354 .57973 m
.66436 .58 L
s
1 .018 0 r
.66354 .57973 m
.6634 .58016 L
s
1 .019 0 r
.66354 .57973 m
.664 .57965 L
s
1 .039 0 r
.66354 .57973 m
.66446 .57945 L
s
1 .613 0 r
.66354 .57973 m
.66165 .56484 L
s
1 .6 0 r
.66354 .57973 m
.66143 .5652 L
s
1 .639 0 r
.66354 .57973 m
.66087 .56433 L
s
1 .599 0 r
.66354 .57973 m
.66106 .56528 L
s
1 .624 0 r
.66354 .57973 m
.66076 .56472 L
s
1 .612 0 r
.66354 .57973 m
.6613 .56492 L
s
1 .373 0 r
.66354 .57973 m
.65835 .57223 L
s
1 .371 0 r
.66354 .57973 m
.65873 .57203 L
s
1 .385 0 r
.66354 .57973 m
.65833 .57187 L
s
1 .368 0 r
.66354 .57973 m
.6586 .57221 L
s
1 .362 0 r
.66354 .57973 m
.65846 .57248 L
s
1 .369 0 r
.66354 .57973 m
.65819 .57245 L
s
1 .04 0 r
.66436 .58 m
.6634 .58016 L
s
1 .02 0 r
.66436 .58 m
.664 .57965 L
s
1 .023 0 r
.66436 .58 m
.66446 .57945 L
s
1 .629 0 r
.66436 .58 m
.66165 .56484 L
s
1 .616 0 r
.66436 .58 m
.66143 .5652 L
s
1 .656 0 r
.66436 .58 m
.66087 .56433 L
s
1 .616 0 r
.66436 .58 m
.66106 .56528 L
s
1 .641 0 r
.66436 .58 m
.66076 .56472 L
s
1 .628 0 r
.66436 .58 m
.6613 .56492 L
s
1 .401 0 r
.66436 .58 m
.65835 .57223 L
s
1 .398 0 r
.66436 .58 m
.65873 .57203 L
s
1 .413 0 r
.66436 .58 m
.65833 .57187 L
s
1 .396 0 r
.66436 .58 m
.6586 .57221 L
s
1 .39 0 r
.66436 .58 m
.65846 .57248 L
s
1 .399 0 r
.66436 .58 m
.65819 .57245 L
s
1 .032 0 r
.6634 .58016 m
.664 .57965 L
s
1 .052 0 r
.6634 .58016 m
.66446 .57945 L
s
1 .63 0 r
.6634 .58016 m
.66165 .56484 L
s
1 .617 0 r
.6634 .58016 m
.66143 .5652 L
s
1 .655 0 r
.6634 .58016 m
.66087 .56433 L
s
1 .615 0 r
.6634 .58016 m
.66106 .56528 L
s
1 .64 0 r
.6634 .58016 m
.66076 .56472 L
s
1 .629 0 r
.6634 .58016 m
.6613 .56492 L
s
1 .384 0 r
.6634 .58016 m
.65835 .57223 L
s
1 .383 0 r
.6634 .58016 m
.65873 .57203 L
s
1 .397 0 r
.6634 .58016 m
.65833 .57187 L
s
1 .379 0 r
.6634 .58016 m
.6586 .57221 L
s
1 .373 0 r
.6634 .58016 m
.65846 .57248 L
s
1 .381 0 r
.6634 .58016 m
.65819 .57245 L
s
1 .02 0 r
.664 .57965 m
.66446 .57945 L
s
1 .613 0 r
.664 .57965 m
.66165 .56484 L
s
1 .6 0 r
.664 .57965 m
.66143 .5652 L
s
1 .639 0 r
.664 .57965 m
.66087 .56433 L
s
1 .599 0 r
.664 .57965 m
.66106 .56528 L
s
1 .624 0 r
.664 .57965 m
.66076 .56472 L
s
1 .612 0 r
.664 .57965 m
.6613 .56492 L
s
1 .381 0 r
.664 .57965 m
.65835 .57223 L
s
1 .378 0 r
.664 .57965 m
.65873 .57203 L
s
1 .393 0 r
.664 .57965 m
.65833 .57187 L
s
1 .375 0 r
.664 .57965 m
.6586 .57221 L
s
1 .37 0 r
.664 .57965 m
.65846 .57248 L
s
1 .378 0 r
.664 .57965 m
.65819 .57245 L
s
1 .608 0 r
.66446 .57945 m
.66165 .56484 L
s
1 .595 0 r
.66446 .57945 m
.66143 .5652 L
s
1 .635 0 r
.66446 .57945 m
.66087 .56433 L
s
1 .595 0 r
.66446 .57945 m
.66106 .56528 L
s
1 .621 0 r
.66446 .57945 m
.66076 .56472 L
s
1 .608 0 r
.66446 .57945 m
.6613 .56492 L
s
1 .386 0 r
.66446 .57945 m
.65835 .57223 L
s
1 .383 0 r
.66446 .57945 m
.65873 .57203 L
s
1 .398 0 r
.66446 .57945 m
.65833 .57187 L
s
1 .38 0 r
.66446 .57945 m
.6586 .57221 L
s
1 .376 0 r
.66446 .57945 m
.65846 .57248 L
s
1 .384 0 r
.66446 .57945 m
.65819 .57245 L
s
1 .06 0 r
.65365 .51398 m
.65229 .51348 L
s
1 .047 0 r
.65365 .51398 m
.65286 .51315 L
s
1 .033 0 r
.65365 .51398 m
.6529 .51366 L
s
1 .053 0 r
.65365 .51398 m
.65236 .51401 L
s
1 .084 0 r
.65365 .51398 m
.65175 .51323 L
s
1 .644 0 r
.65365 .51398 m
.64908 .49891 L
s
1 .646 0 r
.65365 .51398 m
.64889 .49891 L
s
1 .652 0 r
.65365 .51398 m
.64903 .49871 L
s
1 .658 0 r
.65365 .51398 m
.64879 .49863 L
s
1 .649 0 r
.65365 .51398 m
.64872 .49888 L
s
1 .666 0 r
.65365 .51398 m
.64854 .4985 L
s
1 .268 0 r
.65365 .51398 m
.65397 .52053 L
s
1 .294 0 r
.65365 .51398 m
.65417 .52116 L
s
1 .296 0 r
.65365 .51398 m
.65378 .52122 L
s
1 .302 0 r
.65365 .51398 m
.65345 .52137 L
s
1 .279 0 r
.65365 .51398 m
.65378 .52082 L
s
1 .282 0 r
.65365 .51398 m
.65337 .52088 L
s
1 .239 0 r
.65365 .51398 m
.65273 .51977 L
s
1 .231 0 r
.65365 .51398 m
.65278 .51957 L
s
1 .234 0 r
.65365 .51398 m
.65228 .51955 L
s
1 .241 0 r
.65365 .51398 m
.65251 .51978 L
s
1 .226 0 r
.65365 .51398 m
.65239 .51937 L
s
.65365 .51398 m
.65261 .51942 L
s
1 .027 0 r
.65229 .51348 m
.65286 .51315 L
s
1 .026 0 r
.65229 .51348 m
.6529 .51366 L
s
1 .022 0 r
.65229 .51348 m
.65236 .51401 L
s
1 .024 0 r
.65229 .51348 m
.65175 .51323 L
s
1 .61 0 r
.65229 .51348 m
.64908 .49891 L
s
1 .611 0 r
.65229 .51348 m
.64889 .49891 L
s
1 .618 0 r
.65229 .51348 m
.64903 .49871 L
s
1 .623 0 r
.65229 .51348 m
.64879 .49863 L
s
1 .614 0 r
.65229 .51348 m
.64872 .49888 L
s
1 .631 0 r
.65229 .51348 m
.64854 .4985 L
s
1 .296 0 r
.65229 .51348 m
.65397 .52053 L
s
1 .323 0 r
.65229 .51348 m
.65417 .52116 L
s
1 .322 0 r
.65229 .51348 m
.65378 .52122 L
s
1 .326 0 r
.65229 .51348 m
.65345 .52137 L
s
1 .306 0 r
.65229 .51348 m
.65378 .52082 L
s
.65229 .51348 m
.65337 .52088 L
s
1 .258 0 r
.65229 .51348 m
.65273 .51977 L
s
1 .25 0 r
.65229 .51348 m
.65278 .51957 L
s
1 .248 0 r
.65229 .51348 m
.65228 .51955 L
s
1 .258 0 r
.65229 .51348 m
.65251 .51978 L
s
1 .241 0 r
.65229 .51348 m
.65239 .51937 L
s
1 .243 0 r
.65229 .51348 m
.65261 .51942 L
s
1 .021 0 r
.65286 .51315 m
.6529 .51366 L
s
1 .041 0 r
.65286 .51315 m
.65236 .51401 L
s
1 .045 0 r
.65286 .51315 m
.65175 .51323 L
s
1 .602 0 r
.65286 .51315 m
.64908 .49891 L
s
1 .604 0 r
.65286 .51315 m
.64889 .49891 L
s
1 .611 0 r
.65286 .51315 m
.64903 .49871 L
s
1 .616 0 r
.65286 .51315 m
.64879 .49863 L
s
1 .607 0 r
.65286 .51315 m
.64872 .49888 L
s
1 .624 0 r
.65286 .51315 m
.64854 .4985 L
s
1 .305 0 r
.65286 .51315 m
.65397 .52053 L
s
1 .332 0 r
.65286 .51315 m
.65417 .52116 L
s
.65286 .51315 m
.65378 .52122 L
s
1 .337 0 r
.65286 .51315 m
.65345 .52137 L
s
1 .316 0 r
.65286 .51315 m
.65378 .52082 L
s
1 .317 0 r
.65286 .51315 m
.65337 .52088 L
s
1 .27 0 r
.65286 .51315 m
.65273 .51977 L
s
1 .262 0 r
.65286 .51315 m
.65278 .51957 L
s
.65286 .51315 m
.65228 .51955 L
s
1 .271 0 r
.65286 .51315 m
.65251 .51978 L
s
1 .255 0 r
.65286 .51315 m
.65239 .51937 L
s
1 .256 0 r
.65286 .51315 m
.65261 .51942 L
s
1 .027 0 r
.6529 .51366 m
.65236 .51401 L
s
1 .05 0 r
.6529 .51366 m
.65175 .51323 L
s
1 .623 0 r
.6529 .51366 m
.64908 .49891 L
s
1 .625 0 r
.6529 .51366 m
.64889 .49891 L
s
1 .631 0 r
.6529 .51366 m
.64903 .49871 L
s
1 .637 0 r
.6529 .51366 m
.64879 .49863 L
s
1 .628 0 r
.6529 .51366 m
.64872 .49888 L
s
1 .645 0 r
.6529 .51366 m
.64854 .4985 L
s
1 .284 0 r
.6529 .51366 m
.65397 .52053 L
s
1 .311 0 r
.6529 .51366 m
.65417 .52116 L
s
.6529 .51366 m
.65378 .52122 L
s
1 .316 0 r
.6529 .51366 m
.65345 .52137 L
s
1 .295 0 r
.6529 .51366 m
.65378 .52082 L
s
1 .296 0 r
.6529 .51366 m
.65337 .52088 L
s
1 .25 0 r
.6529 .51366 m
.65273 .51977 L
s
1 .242 0 r
.6529 .51366 m
.65278 .51957 L
s
.6529 .51366 m
.65228 .51955 L
s
1 .251 0 r
.6529 .51366 m
.65251 .51978 L
s
1 .234 0 r
.6529 .51366 m
.65239 .51937 L
s
1 .236 0 r
.6529 .51366 m
.65261 .51942 L
s
1 .041 0 r
.65236 .51401 m
.65175 .51323 L
s
1 .632 0 r
.65236 .51401 m
.64908 .49891 L
s
1 .633 0 r
.65236 .51401 m
.64889 .49891 L
s
1 .64 0 r
.65236 .51401 m
.64903 .49871 L
s
1 .645 0 r
.65236 .51401 m
.64879 .49863 L
s
1 .636 0 r
.65236 .51401 m
.64872 .49888 L
s
1 .653 0 r
.65236 .51401 m
.64854 .4985 L
s
1 .274 0 r
.65236 .51401 m
.65397 .52053 L
s
1 .301 0 r
.65236 .51401 m
.65417 .52116 L
s
1 .3 0 r
.65236 .51401 m
.65378 .52122 L
s
1 .304 0 r
.65236 .51401 m
.65345 .52137 L
s
1 .284 0 r
.65236 .51401 m
.65378 .52082 L
s
.65236 .51401 m
.65337 .52088 L
s
1 .236 0 r
.65236 .51401 m
.65273 .51977 L
s
1 .228 0 r
.65236 .51401 m
.65278 .51957 L
s
1 .226 0 r
.65236 .51401 m
.65228 .51955 L
s
1 .236 0 r
.65236 .51401 m
.65251 .51978 L
s
1 .219 0 r
.65236 .51401 m
.65239 .51937 L
s
1 .221 0 r
.65236 .51401 m
.65261 .51942 L
s
1 .595 0 r
.65175 .51323 m
.64908 .49891 L
s
1 .597 0 r
.65175 .51323 m
.64889 .49891 L
s
1 .604 0 r
.65175 .51323 m
.64903 .49871 L
s
1 .609 0 r
.65175 .51323 m
.64879 .49863 L
s
1 .599 0 r
.65175 .51323 m
.64872 .49888 L
s
1 .616 0 r
.65175 .51323 m
.64854 .4985 L
s
1 .312 0 r
.65175 .51323 m
.65397 .52053 L
s
1 .339 0 r
.65175 .51323 m
.65417 .52116 L
s
1 .337 0 r
.65175 .51323 m
.65378 .52122 L
s
1 .34 0 r
.65175 .51323 m
.65345 .52137 L
s
1 .321 0 r
.65175 .51323 m
.65378 .52082 L
s
1 .32 0 r
.65175 .51323 m
.65337 .52088 L
s
1 .27 0 r
.65175 .51323 m
.65273 .51977 L
s
1 .262 0 r
.65175 .51323 m
.65278 .51957 L
s
1 .259 0 r
.65175 .51323 m
.65228 .51955 L
s
1 .269 0 r
.65175 .51323 m
.65251 .51978 L
s
1 .252 0 r
.65175 .51323 m
.65239 .51937 L
s
1 .255 0 r
.65175 .51323 m
.65261 .51942 L
s
1 .023 0 r
.72023 .56206 m
.71967 .56219 L
s
1 .08 0 r
.72023 .56206 m
.71846 .56122 L
s
1 .045 0 r
.72023 .56206 m
.71914 .56211 L
s
1 .019 0 r
.72023 .56206 m
.7202 .56159 L
s
1 .037 0 r
.72023 .56206 m
.71948 .56156 L
s
1 .305 0 r
.72023 .56206 m
.71789 .55497 L
s
1 .349 0 r
.72023 .56206 m
.71684 .55424 L
s
1 .319 0 r
.72023 .56206 m
.7175 .55476 L
s
1 .304 0 r
.72023 .56206 m
.71746 .55515 L
s
1 .326 0 r
.72023 .56206 m
.71769 .55451 L
s
1 .316 0 r
.72023 .56206 m
.71718 .55495 L
s
1 .66 0 r
.72023 .56206 m
.71415 .54711 L
s
1 .653 0 r
.72023 .56206 m
.7146 .5471 L
s
1 .642 0 r
.72023 .56206 m
.71461 .54739 L
s
1 .663 0 r
.72023 .56206 m
.7145 .54689 L
s
1 .65 0 r
.72023 .56206 m
.71431 .5473 L
s
1 .659 0 r
.72023 .56206 m
.71435 .54704 L
s
1 .217 0 r
.72023 .56206 m
.71514 .56356 L
s
1 .223 0 r
.72023 .56206 m
.71555 .56486 L
s
1 .207 0 r
.72023 .56206 m
.71587 .56465 L
s
1 .2 0 r
.72023 .56206 m
.71585 .56423 L
s
1 .211 0 r
.72023 .56206 m
.71551 .56415 L
s
1 .222 0 r
.72023 .56206 m
.71539 .56453 L
s
1 .063 0 r
.71967 .56219 m
.71846 .56122 L
s
1 .022 0 r
.71967 .56219 m
.71914 .56211 L
s
1 .033 0 r
.71967 .56219 m
.7202 .56159 L
s
1 .027 0 r
.71967 .56219 m
.71948 .56156 L
s
1 .304 0 r
.71967 .56219 m
.71789 .55497 L
s
1 .345 0 r
.71967 .56219 m
.71684 .55424 L
s
1 .316 0 r
.71967 .56219 m
.7175 .55476 L
s
1 .301 0 r
.71967 .56219 m
.71746 .55515 L
s
1 .324 0 r
.71967 .56219 m
.71769 .55451 L
s
1 .313 0 r
.71967 .56219 m
.71718 .55495 L
s
1 .656 0 r
.71967 .56219 m
.71415 .54711 L
s
1 .65 0 r
.71967 .56219 m
.7146 .5471 L
s
1 .639 0 r
.71967 .56219 m
.71461 .54739 L
s
1 .66 0 r
.71967 .56219 m
.7145 .54689 L
s
1 .647 0 r
.71967 .56219 m
.71431 .5473 L
s
1 .656 0 r
.71967 .56219 m
.71435 .54704 L
s
1 .193 0 r
.71967 .56219 m
.71514 .56356 L
s
1 .201 0 r
.71967 .56219 m
.71555 .56486 L
s
1 .185 0 r
.71967 .56219 m
.71587 .56465 L
s
1 .177 0 r
.71967 .56219 m
.71585 .56423 L
s
1 .188 0 r
.71967 .56219 m
.71551 .56415 L
s
1 .199 0 r
.71967 .56219 m
.71539 .56453 L
s
1 .046 0 r
.71846 .56122 m
.71914 .56211 L
s
1 .073 0 r
.71846 .56122 m
.7202 .56159 L
s
1 .044 0 r
.71846 .56122 m
.71948 .56156 L
s
1 .256 0 r
.71846 .56122 m
.71789 .55497 L
s
1 .293 0 r
.71846 .56122 m
.71684 .55424 L
s
1 .267 0 r
.71846 .56122 m
.7175 .55476 L
s
1 .251 0 r
.71846 .56122 m
.71746 .55515 L
s
1 .276 0 r
.71846 .56122 m
.71769 .55451 L
s
1 .262 0 r
.71846 .56122 m
.71718 .55495 L
s
1 .603 0 r
.71846 .56122 m
.71415 .54711 L
s
1 .598 0 r
.71846 .56122 m
.7146 .5471 L
s
1 .587 0 r
.71846 .56122 m
.71461 .54739 L
s
1 .607 0 r
.71846 .56122 m
.7145 .54689 L
s
1 .594 0 r
.71846 .56122 m
.71431 .5473 L
s
1 .603 0 r
.71846 .56122 m
.71435 .54704 L
s
1 .166 0 r
.71846 .56122 m
.71514 .56356 L
s
1 .19 0 r
.71846 .56122 m
.71555 .56486 L
s
1 .176 0 r
.71846 .56122 m
.71587 .56465 L
s
1 .163 0 r
.71846 .56122 m
.71585 .56423 L
s
1 .17 0 r
.71846 .56122 m
.71551 .56415 L
s
1 .184 0 r
.71846 .56122 m
.71539 .56453 L
s
1 .048 0 r
.71914 .56211 m
.7202 .56159 L
s
1 .026 0 r
.71914 .56211 m
.71948 .56156 L
s
1 .296 0 r
.71914 .56211 m
.71789 .55497 L
s
1 .335 0 r
.71914 .56211 m
.71684 .55424 L
s
1 .308 0 r
.71914 .56211 m
.7175 .55476 L
s
1 .292 0 r
.71914 .56211 m
.71746 .55515 L
s
1 .316 0 r
.71914 .56211 m
.71769 .55451 L
s
1 .303 0 r
.71914 .56211 m
.71718 .55495 L
s
1 .646 0 r
.71914 .56211 m
.71415 .54711 L
s
1 .64 0 r
.71914 .56211 m
.7146 .5471 L
s
1 .629 0 r
.71914 .56211 m
.71461 .54739 L
s
1 .65 0 r
.71914 .56211 m
.7145 .54689 L
s
1 .637 0 r
.71914 .56211 m
.71431 .5473 L
s
1 .646 0 r
.71914 .56211 m
.71435 .54704 L
s
1 .174 0 r
.71914 .56211 m
.71514 .56356 L
s
1 .185 0 r
.71914 .56211 m
.71555 .56486 L
s
1 .169 0 r
.71914 .56211 m
.71587 .56465 L
s
1 .16 0 r
.71914 .56211 m
.71585 .56423 L
s
1 .17 0 r
.71914 .56211 m
.71551 .56415 L
s
1 .182 0 r
.71914 .56211 m
.71539 .56453 L
s
1 .03 0 r
.7202 .56159 m
.71948 .56156 L
s
1 .286 0 r
.7202 .56159 m
.71789 .55497 L
s
1 .33 0 r
.7202 .56159 m
.71684 .55424 L
s
1 .3 0 r
.7202 .56159 m
.7175 .55476 L
s
1 .286 0 r
.7202 .56159 m
.71746 .55515 L
s
1 .307 0 r
.7202 .56159 m
.71769 .55451 L
s
1 .298 0 r
.7202 .56159 m
.71718 .55495 L
s
1 .641 0 r
.7202 .56159 m
.71415 .54711 L
s
1 .635 0 r
.7202 .56159 m
.7146 .5471 L
s
1 .623 0 r
.7202 .56159 m
.71461 .54739 L
s
1 .644 0 r
.7202 .56159 m
.7145 .54689 L
s
1 .632 0 r
.7202 .56159 m
.71431 .5473 L
s
1 .641 0 r
.7202 .56159 m
.71435 .54704 L
s
1 .222 0 r
.7202 .56159 m
.71514 .56356 L
s
1 .232 0 r
.7202 .56159 m
.71555 .56486 L
s
1 .217 0 r
.7202 .56159 m
.71587 .56465 L
s
1 .208 0 r
.7202 .56159 m
.71585 .56423 L
s
1 .218 0 r
.7202 .56159 m
.71551 .56415 L
s
1 .23 0 r
.7202 .56159 m
.71539 .56453 L
s
1 .277 0 r
.71948 .56156 m
.71789 .55497 L
s
1 .318 0 r
.71948 .56156 m
.71684 .55424 L
s
1 .289 0 r
.71948 .56156 m
.7175 .55476 L
s
1 .274 0 r
.71948 .56156 m
.71746 .55515 L
s
1 .297 0 r
.71948 .56156 m
.71769 .55451 L
s
1 .286 0 r
.71948 .56156 m
.71718 .55495 L
s
1 .629 0 r
.71948 .56156 m
.71415 .54711 L
s
1 .623 0 r
.71948 .56156 m
.7146 .5471 L
s
1 .612 0 r
.71948 .56156 m
.71461 .54739 L
s
1 .633 0 r
.71948 .56156 m
.7145 .54689 L
s
1 .62 0 r
.71948 .56156 m
.71431 .5473 L
s
1 .629 0 r
.71948 .56156 m
.71435 .54704 L
s
1 .195 0 r
.71948 .56156 m
.71514 .56356 L
s
1 .21 0 r
.71948 .56156 m
.71555 .56486 L
s
1 .194 0 r
.71948 .56156 m
.71587 .56465 L
s
1 .184 0 r
.71948 .56156 m
.71585 .56423 L
s
1 .194 0 r
.71948 .56156 m
.71551 .56415 L
s
1 .207 0 r
.71948 .56156 m
.71539 .56453 L
s
1 .017 0 r
.67006 .58014 m
.67 .58055 L
s
1 .01 0 r
.67006 .58014 m
.67002 .58038 L
s
1 .099 0 r
.67006 .58014 m
.66829 .57849 L
s
1 .087 0 r
.67006 .58014 m
.6686 .57857 L
s
1 .098 0 r
.67006 .58014 m
.6682 .57864 L
s
1 .097 0 r
.67006 .58014 m
.66848 .57836 L
s
1 .094 0 r
.67006 .58014 m
.66844 .57852 L
s
1 .089 0 r
.67006 .58014 m
.6684 .57875 L
s
.421 1 0 r
.67006 .58014 m
.7062 .56643 L
s
.425 1 0 r
.67006 .58014 m
.70602 .56627 L
s
.422 1 0 r
.67006 .58014 m
.70628 .56673 L
s
.398 1 0 r
.67006 .58014 m
.70632 .56523 L
s
.399 1 0 r
.67006 .58014 m
.70602 .56459 L
s
.396 1 0 r
.67006 .58014 m
.70625 .56493 L
s
.403 1 0 r
.67006 .58014 m
.70607 .56492 L
s
.406 1 0 r
.67006 .58014 m
.70559 .56405 L
s
.405 1 0 r
.67006 .58014 m
.70595 .56478 L
s
.479 1 0 r
.67006 .58014 m
.63519 .59316 L
s
.67006 .58014 m
.63508 .59284 L
s
.48 1 0 r
.67006 .58014 m
.63498 .59253 L
s
.371 1 0 r
.67006 .58014 m
.63173 .59112 L
s
.368 1 0 r
.67006 .58014 m
.63177 .59148 L
s
.374 1 0 r
.67006 .58014 m
.63177 .59096 L
s
.365 1 0 r
.67006 .58014 m
.63156 .59107 L
s
.367 1 0 r
.67006 .58014 m
.63154 .59079 L
s
.36 1 0 r
.67006 .58014 m
.63149 .59121 L
s
1 .007 0 r
.67 .58055 m
.67002 .58038 L
s
1 .109 0 r
.67 .58055 m
.66829 .57849 L
s
1 .099 0 r
.67 .58055 m
.6686 .57857 L
s
1 .107 0 r
.67 .58055 m
.6682 .57864 L
s
1 .109 0 r
.67 .58055 m
.66848 .57836 L
s
1 .104 0 r
.67 .58055 m
.66844 .57852 L
s
1 .098 0 r
.67 .58055 m
.6684 .57875 L
s
.412 1 0 r
.67 .58055 m
.7062 .56643 L
s
.417 1 0 r
.67 .58055 m
.70602 .56627 L
s
.414 1 0 r
.67 .58055 m
.70628 .56673 L
s
.389 1 0 r
.67 .58055 m
.70632 .56523 L
s
.39 1 0 r
.67 .58055 m
.70602 .56459 L
s
.387 1 0 r
.67 .58055 m
.70625 .56493 L
s
.394 1 0 r
.67 .58055 m
.70607 .56492 L
s
.397 1 0 r
.67 .58055 m
.70559 .56405 L
s
.396 1 0 r
.67 .58055 m
.70595 .56478 L
s
.487 1 0 r
.67 .58055 m
.63519 .59316 L
s
.67 .58055 m
.63508 .59284 L
s
.488 1 0 r
.67 .58055 m
.63498 .59253 L
s
.378 1 0 r
.67 .58055 m
.63173 .59112 L
s
.376 1 0 r
.67 .58055 m
.63177 .59148 L
s
.381 1 0 r
.67 .58055 m
.63177 .59096 L
s
.372 1 0 r
.67 .58055 m
.63156 .59107 L
s
.374 1 0 r
.67 .58055 m
.63154 .59079 L
s
.367 1 0 r
.67 .58055 m
.63149 .59121 L
s
1 .105 0 r
.67002 .58038 m
.66829 .57849 L
s
1 .094 0 r
.67002 .58038 m
.6686 .57857 L
s
1 .103 0 r
.67002 .58038 m
.6682 .57864 L
s
1 .104 0 r
.67002 .58038 m
.66848 .57836 L
s
1 .1 0 r
.67002 .58038 m
.66844 .57852 L
s
1 .094 0 r
.67002 .58038 m
.6684 .57875 L
s
.416 1 0 r
.67002 .58038 m
.7062 .56643 L
s
.42 1 0 r
.67002 .58038 m
.70602 .56627 L
s
.417 1 0 r
.67002 .58038 m
.70628 .56673 L
s
.393 1 0 r
.67002 .58038 m
.70632 .56523 L
s
.394 1 0 r
.67002 .58038 m
.70602 .56459 L
s
.391 1 0 r
.67002 .58038 m
.70625 .56493 L
s
.397 1 0 r
.67002 .58038 m
.70607 .56492 L
s
.401 1 0 r
.67002 .58038 m
.70559 .56405 L
s
.4 1 0 r
.67002 .58038 m
.70595 .56478 L
s
.484 1 0 r
.67002 .58038 m
.63519 .59316 L
s
.67002 .58038 m
.63508 .59284 L
s
.485 1 0 r
.67002 .58038 m
.63498 .59253 L
s
.375 1 0 r
.67002 .58038 m
.63173 .59112 L
s
.373 1 0 r
.67002 .58038 m
.63177 .59148 L
s
.379 1 0 r
.67002 .58038 m
.63177 .59096 L
s
.369 1 0 r
.67002 .58038 m
.63156 .59107 L
s
.371 1 0 r
.67002 .58038 m
.63154 .59079 L
s
.365 1 0 r
.67002 .58038 m
.63149 .59121 L
s
1 .039 0 r
.71137 .57396 m
.71083 .57317 L
s
1 .035 0 r
.71137 .57396 m
.71053 .57376 L
s
1 .019 0 r
.71137 .57396 m
.71112 .57436 L
s
1 .035 0 r
.71137 .57396 m
.71203 .57343 L
s
1 .018 0 r
.71137 .57396 m
.71176 .57377 L
s
1 .412 0 r
.71137 .57396 m
.70632 .56523 L
s
1 .441 0 r
.71137 .57396 m
.70602 .56459 L
s
1 .424 0 r
.71137 .57396 m
.70625 .56493 L
s
1 .428 0 r
.71137 .57396 m
.70607 .56492 L
s
1 .469 0 r
.71137 .57396 m
.70559 .56405 L
s
1 .436 0 r
.71137 .57396 m
.70595 .56478 L
s
1 .485 0 r
.71137 .57396 m
.70668 .56306 L
s
1 .476 0 r
.71137 .57396 m
.70687 .56323 L
s
1 .473 0 r
.71137 .57396 m
.70675 .56335 L
s
1 .504 0 r
.71137 .57396 m
.7064 .56267 L
s
1 .478 0 r
.71137 .57396 m
.70667 .56326 L
s
1 .514 0 r
.71137 .57396 m
.70628 .56246 L
s
1 .186 0 r
.71137 .57396 m
.71461 .57077 L
s
1 .19 0 r
.71137 .57396 m
.71451 .57053 L
s
1 .21 0 r
.71137 .57396 m
.71504 .57035 L
s
1 .196 0 r
.71137 .57396 m
.71512 .57097 L
s
1 .217 0 r
.71137 .57396 m
.71491 .57 L
s
1 .202 0 r
.71137 .57396 m
.71457 .57019 L
s
1 .027 0 r
.71083 .57317 m
.71053 .57376 L
s
1 .05 0 r
.71083 .57317 m
.71112 .57436 L
s
.71083 .57317 m
.71203 .57343 L
s
1 .045 0 r
.71083 .57317 m
.71176 .57377 L
s
1 .373 0 r
.71083 .57317 m
.70632 .56523 L
s
1 .402 0 r
.71083 .57317 m
.70602 .56459 L
s
1 .385 0 r
.71083 .57317 m
.70625 .56493 L
s
1 .389 0 r
.71083 .57317 m
.70607 .56492 L
s
1 .43 0 r
.71083 .57317 m
.70559 .56405 L
s
1 .396 0 r
.71083 .57317 m
.70595 .56478 L
s
1 .447 0 r
.71083 .57317 m
.70668 .56306 L
s
1 .437 0 r
.71083 .57317 m
.70687 .56323 L
s
1 .434 0 r
.71083 .57317 m
.70675 .56335 L
s
1 .466 0 r
.71083 .57317 m
.7064 .56267 L
s
1 .439 0 r
.71083 .57317 m
.70667 .56326 L
s
1 .475 0 r
.71083 .57317 m
.70628 .56246 L
s
1 .183 0 r
.71083 .57317 m
.71461 .57077 L
s
1 .185 0 r
.71083 .57317 m
.71451 .57053 L
s
1 .207 0 r
.71083 .57317 m
.71504 .57035 L
s
1 .197 0 r
.71083 .57317 m
.71512 .57097 L
s
1 .211 0 r
.71083 .57317 m
.71491 .57 L
s
1 .196 0 r
.71083 .57317 m
.71457 .57019 L
s
1 .034 0 r
.71053 .57376 m
.71112 .57436 L
s
1 .063 0 r
.71053 .57376 m
.71203 .57343 L
s
1 .05 0 r
.71053 .57376 m
.71176 .57377 L
s
1 .389 0 r
.71053 .57376 m
.70632 .56523 L
s
1 .418 0 r
.71053 .57376 m
.70602 .56459 L
s
1 .401 0 r
.71053 .57376 m
.70625 .56493 L
s
1 .405 0 r
.71053 .57376 m
.70607 .56492 L
s
1 .445 0 r
.71053 .57376 m
.70559 .56405 L
s
1 .412 0 r
.71053 .57376 m
.70595 .56478 L
s
1 .465 0 r
.71053 .57376 m
.70668 .56306 L
s
1 .456 0 r
.71053 .57376 m
.70687 .56323 L
s
1 .452 0 r
.71053 .57376 m
.70675 .56335 L
s
1 .484 0 r
.71053 .57376 m
.7064 .56267 L
s
1 .457 0 r
.71053 .57376 m
.70667 .56326 L
s
1 .493 0 r
.71053 .57376 m
.70628 .56246 L
s
1 .207 0 r
.71053 .57376 m
.71461 .57077 L
s
1 .209 0 r
.71053 .57376 m
.71451 .57053 L
s
1 .231 0 r
.71053 .57376 m
.71504 .57035 L
s
1 .219 0 r
.71053 .57376 m
.71512 .57097 L
s
1 .236 0 r
.71053 .57376 m
.71491 .57 L
s
1 .22 0 r
.71053 .57376 m
.71457 .57019 L
s
1 .053 0 r
.71112 .57436 m
.71203 .57343 L
s
1 .036 0 r
.71112 .57436 m
.71176 .57377 L
s
1 .421 0 r
.71112 .57436 m
.70632 .56523 L
s
1 .45 0 r
.71112 .57436 m
.70602 .56459 L
s
1 .434 0 r
.71112 .57436 m
.70625 .56493 L
s
1 .438 0 r
.71112 .57436 m
.70607 .56492 L
s
1 .478 0 r
.71112 .57436 m
.70559 .56405 L
s
1 .445 0 r
.71112 .57436 m
.70595 .56478 L
s
1 .496 0 r
.71112 .57436 m
.70668 .56306 L
s
1 .487 0 r
.71112 .57436 m
.70687 .56323 L
s
1 .484 0 r
.71112 .57436 m
.70675 .56335 L
s
1 .515 0 r
.71112 .57436 m
.7064 .56267 L
s
1 .489 0 r
.71112 .57436 m
.70667 .56326 L
s
1 .525 0 r
.71112 .57436 m
.70628 .56246 L
s
1 .205 0 r
.71112 .57436 m
.71461 .57077 L
s
1 .209 0 r
.71112 .57436 m
.71451 .57053 L
s
1 .229 0 r
.71112 .57436 m
.71504 .57035 L
s
1 .214 0 r
.71112 .57436 m
.71512 .57097 L
s
1 .236 0 r
.71112 .57436 m
.71491 .57 L
s
1 .221 0 r
.71112 .57436 m
.71457 .57019 L
s
1 .018 0 r
.71203 .57343 m
.71176 .57377 L
s
1 .408 0 r
.71203 .57343 m
.70632 .56523 L
s
1 .437 0 r
.71203 .57343 m
.70602 .56459 L
s
1 .42 0 r
.71203 .57343 m
.70625 .56493 L
s
1 .425 0 r
.71203 .57343 m
.70607 .56492 L
s
1 .465 0 r
.71203 .57343 m
.70559 .56405 L
s
1 .432 0 r
.71203 .57343 m
.70595 .56478 L
s
1 .477 0 r
.71203 .57343 m
.70668 .56306 L
s
1 .467 0 r
.71203 .57343 m
.70687 .56323 L
s
1 .465 0 r
.71203 .57343 m
.70675 .56335 L
s
1 .496 0 r
.71203 .57343 m
.7064 .56267 L
s
1 .47 0 r
.71203 .57343 m
.70667 .56326 L
s
1 .506 0 r
.71203 .57343 m
.70628 .56246 L
s
1 .151 0 r
.71203 .57343 m
.71461 .57077 L
s
1 .156 0 r
.71203 .57343 m
.71451 .57053 L
s
1 .176 0 r
.71203 .57343 m
.71504 .57035 L
s
1 .161 0 r
.71203 .57343 m
.71512 .57097 L
s
1 .183 0 r
.71203 .57343 m
.71491 .57 L
s
1 .168 0 r
.71203 .57343 m
.71457 .57019 L
s
1 .413 0 r
.71176 .57377 m
.70632 .56523 L
s
1 .442 0 r
.71176 .57377 m
.70602 .56459 L
s
1 .425 0 r
.71176 .57377 m
.70625 .56493 L
s
1 .43 0 r
.71176 .57377 m
.70607 .56492 L
s
1 .47 0 r
.71176 .57377 m
.70559 .56405 L
s
1 .437 0 r
.71176 .57377 m
.70595 .56478 L
s
1 .484 0 r
.71176 .57377 m
.70668 .56306 L
s
1 .475 0 r
.71176 .57377 m
.70687 .56323 L
s
1 .472 0 r
.71176 .57377 m
.70675 .56335 L
s
1 .503 0 r
.71176 .57377 m
.7064 .56267 L
s
1 .477 0 r
.71176 .57377 m
.70667 .56326 L
s
1 .513 0 r
.71176 .57377 m
.70628 .56246 L
s
1 .169 0 r
.71176 .57377 m
.71461 .57077 L
s
1 .173 0 r
.71176 .57377 m
.71451 .57053 L
s
1 .194 0 r
.71176 .57377 m
.71504 .57035 L
s
1 .179 0 r
.71176 .57377 m
.71512 .57097 L
s
1 .201 0 r
.71176 .57377 m
.71491 .57 L
s
1 .186 0 r
.71176 .57377 m
.71457 .57019 L
s
1 .009 0 r
.64346 .57061 m
.64368 .57061 L
s
1 .013 0 r
.64346 .57061 m
.64318 .57079 L
s
1 .019 0 r
.64346 .57061 m
.64313 .5703 L
s
1 .016 0 r
.64346 .57061 m
.64338 .57022 L
s
1 .009 0 r
.64346 .57061 m
.64339 .57081 L
s
1 .534 0 r
.64346 .57061 m
.64886 .58251 L
s
1 .513 0 r
.64346 .57061 m
.64846 .58213 L
s
1 .529 0 r
.64346 .57061 m
.64861 .5825 L
s
1 .521 0 r
.64346 .57061 m
.64878 .5822 L
s
1 .506 0 r
.64346 .57061 m
.64869 .58185 L
s
1 .503 0 r
.64346 .57061 m
.64845 .58187 L
s
1 .802 0 r
.64346 .57061 m
.66304 .57212 L
s
.64346 .57061 m
.66301 .57227 L
s
1 .795 0 r
.64346 .57061 m
.66289 .57184 L
s
1 .793 0 r
.64346 .57061 m
.66281 .57209 L
s
1 .799 0 r
.64346 .57061 m
.66294 .57239 L
s
1 .792 0 r
.64346 .57061 m
.6628 .57197 L
s
1 .854 0 r
.64346 .57061 m
.65985 .55766 L
s
1 .853 0 r
.64346 .57061 m
.65971 .55752 L
s
1 .845 0 r
.64346 .57061 m
.65948 .55753 L
s
1 .847 0 r
.64346 .57061 m
.65983 .55789 L
s
1 .839 0 r
.64346 .57061 m
.65961 .55791 L
s
1 .838 0 r
.64346 .57061 m
.65946 .55777 L
s
1 .517 0 r
.64346 .57061 m
.64287 .55797 L
s
1 .528 0 r
.64346 .57061 m
.64282 .55771 L
s
1 .52 0 r
.64346 .57061 m
.64269 .55791 L
s
1 .517 0 r
.64346 .57061 m
.64253 .55799 L
s
1 .537 0 r
.64346 .57061 m
.64247 .5575 L
s
1 .536 0 r
.64346 .57061 m
.64269 .55751 L
s
1 .612 0 r
.64346 .57061 m
.65835 .57223 L
s
1 .627 0 r
.64346 .57061 m
.65873 .57203 L
s
1 .61 0 r
.64346 .57061 m
.65833 .57187 L
s
1 .622 0 r
.64346 .57061 m
.6586 .57221 L
s
1 .618 0 r
.64346 .57061 m
.65846 .57248 L
s
1 .606 0 r
.64346 .57061 m
.65819 .57245 L
s
1 .625 0 r
.64346 .57061 m
.62839 .57319 L
s
1 .634 0 r
.64346 .57061 m
.62818 .57323 L
s
1 .64 0 r
.64346 .57061 m
.62805 .5734 L
s
.64346 .57061 m
.62798 .57305 L
s
1 .621 0 r
.64346 .57061 m
.62845 .57298 L
s
1 .63 0 r
.64346 .57061 m
.6282 .57285 L
s
1 .81 0 r
.64346 .57061 m
.63031 .58544 L
s
1 .818 0 r
.64346 .57061 m
.63034 .58573 L
s
1 .809 0 r
.64346 .57061 m
.63059 .58566 L
s
1 .794 0 r
.64346 .57061 m
.63042 .585 L
s
1 .801 0 r
.64346 .57061 m
.63061 .58541 L
s
1 .803 0 r
.64346 .57061 m
.6302 .58511 L
s
.994 1 0 r
.64346 .57061 m
.62092 .56071 L
s
1 .995 0 r
.64346 .57061 m
.62129 .56056 L
s
.998 1 0 r
.64346 .57061 m
.6212 .56032 L
s
1 .999 0 r
.64346 .57061 m
.62112 .56066 L
s
.991 1 0 r
.64346 .57061 m
.62101 .56036 L
s
.989 1 0 r
.64346 .57061 m
.62088 .56052 L
s
1 .021 0 r
.64368 .57061 m
.64318 .57079 L
s
1 .026 0 r
.64368 .57061 m
.64313 .5703 L
s
1 .02 0 r
.64368 .57061 m
.64338 .57022 L
s
1 .014 0 r
.64368 .57061 m
.64339 .57081 L
s
1 .53 0 r
.64368 .57061 m
.64886 .58251 L
s
1 .51 0 r
.64368 .57061 m
.64846 .58213 L
s
1 .526 0 r
.64368 .57061 m
.64861 .5825 L
s
1 .517 0 r
.64368 .57061 m
.64878 .5822 L
s
1 .503 0 r
.64368 .57061 m
.64869 .58185 L
s
1 .499 0 r
.64368 .57061 m
.64845 .58187 L
s
1 .794 0 r
.64368 .57061 m
.66304 .57212 L
s
1 .793 0 r
.64368 .57061 m
.66301 .57227 L
s
1 .787 0 r
.64368 .57061 m
.66289 .57184 L
s
1 .784 0 r
.64368 .57061 m
.66281 .57209 L
s
1 .79 0 r
.64368 .57061 m
.66294 .57239 L
s
1 .783 0 r
.64368 .57061 m
.6628 .57197 L
s
1 .847 0 r
.64368 .57061 m
.65985 .55766 L
s
1 .846 0 r
.64368 .57061 m
.65971 .55752 L
s
1 .838 0 r
.64368 .57061 m
.65948 .55753 L
s
1 .84 0 r
.64368 .57061 m
.65983 .55789 L
s
1 .833 0 r
.64368 .57061 m
.65961 .55791 L
s
1 .831 0 r
.64368 .57061 m
.65946 .55777 L
s
1 .518 0 r
.64368 .57061 m
.64287 .55797 L
s
1 .528 0 r
.64368 .57061 m
.64282 .55771 L
s
1 .52 0 r
.64368 .57061 m
.64269 .55791 L
s
1 .518 0 r
.64368 .57061 m
.64253 .55799 L
s
1 .538 0 r
.64368 .57061 m
.64247 .5575 L
s
1 .537 0 r
.64368 .57061 m
.64269 .55751 L
s
1 .603 0 r
.64368 .57061 m
.65835 .57223 L
s
1 .618 0 r
.64368 .57061 m
.65873 .57203 L
s
1 .601 0 r
.64368 .57061 m
.65833 .57187 L
s
1 .613 0 r
.64368 .57061 m
.6586 .57221 L
s
1 .609 0 r
.64368 .57061 m
.65846 .57248 L
s
1 .598 0 r
.64368 .57061 m
.65819 .57245 L
s
1 .633 0 r
.64368 .57061 m
.62839 .57319 L
s
1 .642 0 r
.64368 .57061 m
.62818 .57323 L
s
1 .649 0 r
.64368 .57061 m
.62805 .5734 L
s
.64368 .57061 m
.62798 .57305 L
s
1 .63 0 r
.64368 .57061 m
.62845 .57298 L
s
1 .639 0 r
.64368 .57061 m
.6282 .57285 L
s
1 .816 0 r
.64368 .57061 m
.63031 .58544 L
s
1 .824 0 r
.64368 .57061 m
.63034 .58573 L
s
1 .815 0 r
.64368 .57061 m
.63059 .58566 L
s
1 .8 0 r
.64368 .57061 m
.63042 .585 L
s
1 .807 0 r
.64368 .57061 m
.63061 .58541 L
s
1 .809 0 r
.64368 .57061 m
.6302 .58511 L
s
.986 1 0 r
.64368 .57061 m
.62092 .56071 L
s
.997 1 0 r
.64368 .57061 m
.62129 .56056 L
s
.99 1 0 r
.64368 .57061 m
.6212 .56032 L
s
.993 1 0 r
.64368 .57061 m
.62112 .56066 L
s
.983 1 0 r
.64368 .57061 m
.62101 .56036 L
s
.981 1 0 r
.64368 .57061 m
.62088 .56052 L
s
1 .02 0 r
.64318 .57079 m
.64313 .5703 L
s
1 .024 0 r
.64318 .57079 m
.64338 .57022 L
s
1 .009 0 r
.64318 .57079 m
.64339 .57081 L
s
1 .532 0 r
.64318 .57079 m
.64886 .58251 L
s
1 .511 0 r
.64318 .57079 m
.64846 .58213 L
s
1 .527 0 r
.64318 .57079 m
.64861 .5825 L
s
1 .519 0 r
.64318 .57079 m
.64878 .5822 L
s
1 .505 0 r
.64318 .57079 m
.64869 .58185 L
s
1 .501 0 r
.64318 .57079 m
.64845 .58187 L
s
1 .813 0 r
.64318 .57079 m
.66304 .57212 L
s
1 .812 0 r
.64318 .57079 m
.66301 .57227 L
s
1 .806 0 r
.64318 .57079 m
.66289 .57184 L
s
1 .804 0 r
.64318 .57079 m
.66281 .57209 L
s
1 .81 0 r
.64318 .57079 m
.66294 .57239 L
s
1 .803 0 r
.64318 .57079 m
.6628 .57197 L
s
1 .867 0 r
.64318 .57079 m
.65985 .55766 L
s
1 .866 0 r
.64318 .57079 m
.65971 .55752 L
s
1 .859 0 r
.64318 .57079 m
.65948 .55753 L
s
1 .86 0 r
.64318 .57079 m
.65983 .55789 L
s
1 .853 0 r
.64318 .57079 m
.65961 .55791 L
s
1 .852 0 r
.64318 .57079 m
.65946 .55777 L
s
1 .524 0 r
.64318 .57079 m
.64287 .55797 L
s
1 .535 0 r
.64318 .57079 m
.64282 .55771 L
s
1 .526 0 r
.64318 .57079 m
.64269 .55791 L
s
1 .524 0 r
.64318 .57079 m
.64253 .55799 L
s
1 .544 0 r
.64318 .57079 m
.64247 .5575 L
s
1 .543 0 r
.64318 .57079 m
.64269 .55751 L
s
1 .622 0 r
.64318 .57079 m
.65835 .57223 L
s
1 .637 0 r
.64318 .57079 m
.65873 .57203 L
s
1 .621 0 r
.64318 .57079 m
.65833 .57187 L
s
1 .633 0 r
.64318 .57079 m
.6586 .57221 L
s
1 .628 0 r
.64318 .57079 m
.65846 .57248 L
s
1 .617 0 r
.64318 .57079 m
.65819 .57245 L
s
1 .612 0 r
.64318 .57079 m
.62839 .57319 L
s
1 .621 0 r
.64318 .57079 m
.62818 .57323 L
s
1 .627 0 r
.64318 .57079 m
.62805 .5734 L
s
1 .628 0 r
.64318 .57079 m
.62798 .57305 L
s
1 .609 0 r
.64318 .57079 m
.62845 .57298 L
s
1 .618 0 r
.64318 .57079 m
.6282 .57285 L
s
1 .797 0 r
.64318 .57079 m
.63031 .58544 L
s
1 .805 0 r
.64318 .57079 m
.63034 .58573 L
s
1 .796 0 r
.64318 .57079 m
.63059 .58566 L
s
1 .781 0 r
.64318 .57079 m
.63042 .585 L
s
1 .788 0 r
.64318 .57079 m
.63061 .58541 L
s
1 .79 0 r
.64318 .57079 m
.6302 .58511 L
s
1 .998 0 r
.64318 .57079 m
.62092 .56071 L
s
1 .987 0 r
.64318 .57079 m
.62129 .56056 L
s
1 .995 0 r
.64318 .57079 m
.6212 .56032 L
s
1 .992 0 r
.64318 .57079 m
.62112 .56066 L
s
.999 1 0 r
.64318 .57079 m
.62101 .56036 L
s
.997 1 0 r
.64318 .57079 m
.62088 .56052 L
s
1 .011 0 r
.64313 .5703 m
.64338 .57022 L
s
1 .024 0 r
.64313 .5703 m
.64339 .57081 L
s
1 .551 0 r
.64313 .5703 m
.64886 .58251 L
s
1 .53 0 r
.64313 .5703 m
.64846 .58213 L
s
1 .546 0 r
.64313 .5703 m
.64861 .5825 L
s
1 .538 0 r
.64313 .5703 m
.64878 .5822 L
s
1 .524 0 r
.64313 .5703 m
.64869 .58185 L
s
1 .52 0 r
.64313 .5703 m
.64845 .58187 L
s
1 .817 0 r
.64313 .5703 m
.66304 .57212 L
s
1 .816 0 r
.64313 .5703 m
.66301 .57227 L
s
1 .81 0 r
.64313 .5703 m
.66289 .57184 L
s
1 .807 0 r
.64313 .5703 m
.66281 .57209 L
s
1 .814 0 r
.64313 .5703 m
.66294 .57239 L
s
1 .806 0 r
.64313 .5703 m
.6628 .57197 L
s
1 .856 0 r
.64313 .5703 m
.65985 .55766 L
s
1 .855 0 r
.64313 .5703 m
.65971 .55752 L
s
1 .848 0 r
.64313 .5703 m
.65948 .55753 L
s
1 .85 0 r
.64313 .5703 m
.65983 .55789 L
s
1 .842 0 r
.64313 .5703 m
.65961 .55791 L
s
1 .841 0 r
.64313 .5703 m
.65946 .55777 L
s
1 .504 0 r
.64313 .5703 m
.64287 .55797 L
s
1 .514 0 r
.64313 .5703 m
.64282 .55771 L
s
1 .506 0 r
.64313 .5703 m
.64269 .55791 L
s
1 .503 0 r
.64313 .5703 m
.64253 .55799 L
s
1 .523 0 r
.64313 .5703 m
.64247 .5575 L
s
.64313 .5703 m
.64269 .55751 L
s
1 .627 0 r
.64313 .5703 m
.65835 .57223 L
s
1 .641 0 r
.64313 .5703 m
.65873 .57203 L
s
1 .624 0 r
.64313 .5703 m
.65833 .57187 L
s
1 .637 0 r
.64313 .5703 m
.6586 .57221 L
s
1 .633 0 r
.64313 .5703 m
.65846 .57248 L
s
1 .621 0 r
.64313 .5703 m
.65819 .57245 L
s
1 .614 0 r
.64313 .5703 m
.62839 .57319 L
s
1 .623 0 r
.64313 .5703 m
.62818 .57323 L
s
1 .629 0 r
.64313 .5703 m
.62805 .5734 L
s
.64313 .5703 m
.62798 .57305 L
s
1 .61 0 r
.64313 .5703 m
.62845 .57298 L
s
1 .619 0 r
.64313 .5703 m
.6282 .57285 L
s
1 .811 0 r
.64313 .5703 m
.63031 .58544 L
s
1 .819 0 r
.64313 .5703 m
.63034 .58573 L
s
1 .81 0 r
.64313 .5703 m
.63059 .58566 L
s
1 .794 0 r
.64313 .5703 m
.63042 .585 L
s
1 .802 0 r
.64313 .5703 m
.63061 .58541 L
s
1 .803 0 r
.64313 .5703 m
.6302 .58511 L
s
1 .988 0 r
.64313 .5703 m
.62092 .56071 L
s
1 .977 0 r
.64313 .5703 m
.62129 .56056 L
s
1 .984 0 r
.64313 .5703 m
.6212 .56032 L
s
1 .982 0 r
.64313 .5703 m
.62112 .56066 L
s
1 .991 0 r
.64313 .5703 m
.62101 .56036 L
s
1 .993 0 r
.64313 .5703 m
.62088 .56052 L
s
1 .024 0 r
.64338 .57022 m
.64339 .57081 L
s
1 .55 0 r
.64338 .57022 m
.64886 .58251 L
s
1 .529 0 r
.64338 .57022 m
.64846 .58213 L
s
1 .545 0 r
.64338 .57022 m
.64861 .5825 L
s
1 .537 0 r
.64338 .57022 m
.64878 .5822 L
s
1 .522 0 r
.64338 .57022 m
.64869 .58185 L
s
1 .519 0 r
.64338 .57022 m
.64845 .58187 L
s
1 .807 0 r
.64338 .57022 m
.66304 .57212 L
s
1 .806 0 r
.64338 .57022 m
.66301 .57227 L
s
1 .8 0 r
.64338 .57022 m
.66289 .57184 L
s
1 .797 0 r
.64338 .57022 m
.66281 .57209 L
s
1 .804 0 r
.64338 .57022 m
.66294 .57239 L
s
1 .796 0 r
.64338 .57022 m
.6628 .57197 L
s
1 .846 0 r
.64338 .57022 m
.65985 .55766 L
s
1 .845 0 r
.64338 .57022 m
.65971 .55752 L
s
1 .838 0 r
.64338 .57022 m
.65948 .55753 L
s
1 .84 0 r
.64338 .57022 m
.65983 .55789 L
s
1 .832 0 r
.64338 .57022 m
.65961 .55791 L
s
1 .831 0 r
.64338 .57022 m
.65946 .55777 L
s
1 .501 0 r
.64338 .57022 m
.64287 .55797 L
s
1 .512 0 r
.64338 .57022 m
.64282 .55771 L
s
1 .504 0 r
.64338 .57022 m
.64269 .55791 L
s
1 .501 0 r
.64338 .57022 m
.64253 .55799 L
s
1 .521 0 r
.64338 .57022 m
.64247 .5575 L
s
1 .52 0 r
.64338 .57022 m
.64269 .55751 L
s
1 .617 0 r
.64338 .57022 m
.65835 .57223 L
s
1 .632 0 r
.64338 .57022 m
.65873 .57203 L
s
1 .615 0 r
.64338 .57022 m
.65833 .57187 L
s
1 .627 0 r
.64338 .57022 m
.6586 .57221 L
s
1 .623 0 r
.64338 .57022 m
.65846 .57248 L
s
1 .612 0 r
.64338 .57022 m
.65819 .57245 L
s
1 .624 0 r
.64338 .57022 m
.62839 .57319 L
s
1 .633 0 r
.64338 .57022 m
.62818 .57323 L
s
1 .64 0 r
.64338 .57022 m
.62805 .5734 L
s
.64338 .57022 m
.62798 .57305 L
s
1 .621 0 r
.64338 .57022 m
.62845 .57298 L
s
1 .63 0 r
.64338 .57022 m
.6282 .57285 L
s
1 .82 0 r
.64338 .57022 m
.63031 .58544 L
s
1 .828 0 r
.64338 .57022 m
.63034 .58573 L
s
1 .819 0 r
.64338 .57022 m
.63059 .58566 L
s
1 .803 0 r
.64338 .57022 m
.63042 .585 L
s
1 .811 0 r
.64338 .57022 m
.63061 .58541 L
s
1 .812 0 r
.64338 .57022 m
.6302 .58511 L
s
1 .997 0 r
.64338 .57022 m
.62092 .56071 L
s
1 .985 0 r
.64338 .57022 m
.62129 .56056 L
s
1 .993 0 r
.64338 .57022 m
.6212 .56032 L
s
1 .99 0 r
.64338 .57022 m
.62112 .56066 L
s
1 .999 0 r
.64338 .57022 m
.62101 .56036 L
s
.999 1 0 r
.64338 .57022 m
.62088 .56052 L
s
1 .528 0 r
.64339 .57081 m
.64886 .58251 L
s
1 .507 0 r
.64339 .57081 m
.64846 .58213 L
s
1 .523 0 r
.64339 .57081 m
.64861 .5825 L
s
1 .515 0 r
.64339 .57081 m
.64878 .5822 L
s
1 .5 0 r
.64339 .57081 m
.64869 .58185 L
s
1 .497 0 r
.64339 .57081 m
.64845 .58187 L
s
1 .805 0 r
.64339 .57081 m
.66304 .57212 L
s
1 .804 0 r
.64339 .57081 m
.66301 .57227 L
s
1 .798 0 r
.64339 .57081 m
.66289 .57184 L
s
1 .795 0 r
.64339 .57081 m
.66281 .57209 L
s
1 .801 0 r
.64339 .57081 m
.66294 .57239 L
s
1 .794 0 r
.64339 .57081 m
.6628 .57197 L
s
1 .861 0 r
.64339 .57081 m
.65985 .55766 L
s
1 .86 0 r
.64339 .57081 m
.65971 .55752 L
s
1 .853 0 r
.64339 .57081 m
.65948 .55753 L
s
1 .854 0 r
.64339 .57081 m
.65983 .55789 L
s
1 .847 0 r
.64339 .57081 m
.65961 .55791 L
s
1 .846 0 r
.64339 .57081 m
.65946 .55777 L
s
1 .525 0 r
.64339 .57081 m
.64287 .55797 L
s
1 .536 0 r
.64339 .57081 m
.64282 .55771 L
s
1 .528 0 r
.64339 .57081 m
.64269 .55791 L
s
1 .525 0 r
.64339 .57081 m
.64253 .55799 L
s
1 .545 0 r
.64339 .57081 m
.64247 .5575 L
s
1 .544 0 r
.64339 .57081 m
.64269 .55751 L
s
1 .614 0 r
.64339 .57081 m
.65835 .57223 L
s
1 .629 0 r
.64339 .57081 m
.65873 .57203 L
s
1 .612 0 r
.64339 .57081 m
.65833 .57187 L
s
1 .624 0 r
.64339 .57081 m
.6586 .57221 L
s
1 .619 0 r
.64339 .57081 m
.65846 .57248 L
s
1 .608 0 r
.64339 .57081 m
.65819 .57245 L
s
1 .621 0 r
.64339 .57081 m
.62839 .57319 L
s
1 .629 0 r
.64339 .57081 m
.62818 .57323 L
s
1 .636 0 r
.64339 .57081 m
.62805 .5734 L
s
.64339 .57081 m
.62798 .57305 L
s
1 .617 0 r
.64339 .57081 m
.62845 .57298 L
s
1 .626 0 r
.64339 .57081 m
.6282 .57285 L
s
1 .802 0 r
.64339 .57081 m
.63031 .58544 L
s
1 .81 0 r
.64339 .57081 m
.63034 .58573 L
s
1 .801 0 r
.64339 .57081 m
.63059 .58566 L
s
1 .786 0 r
.64339 .57081 m
.63042 .585 L
s
1 .793 0 r
.64339 .57081 m
.63061 .58541 L
s
1 .795 0 r
.64339 .57081 m
.6302 .58511 L
s
.993 1 0 r
.64339 .57081 m
.62092 .56071 L
s
1 .995 0 r
.64339 .57081 m
.62129 .56056 L
s
.997 1 0 r
.64339 .57081 m
.6212 .56032 L
s
1 1 0 r
.64339 .57081 m
.62112 .56066 L
s
.991 1 0 r
.64339 .57081 m
.62101 .56036 L
s
.989 1 0 r
.64339 .57081 m
.62088 .56052 L
s
1 .028 0 r
.68856 .4936 m
.68822 .49299 L
s
1 .011 0 r
.68856 .4936 m
.6888 .49349 L
s
1 .014 0 r
.68856 .4936 m
.68872 .49328 L
s
1 .031 0 r
.68856 .4936 m
.68806 .49304 L
s
1 .007 0 r
.68856 .4936 m
.68856 .49342 L
s
1 .807 0 r
.68856 .4936 m
.66888 .49539 L
s
1 .791 0 r
.68856 .4936 m
.66931 .49554 L
s
1 .808 0 r
.68856 .4936 m
.66888 .49564 L
s
1 .794 0 r
.68856 .4936 m
.66923 .49577 L
s
1 .802 0 r
.68856 .4936 m
.66906 .49585 L
s
1 .798 0 r
.68856 .4936 m
.66912 .49557 L
s
.779 1 0 r
.68856 .4936 m
.67089 .5177 L
s
.784 1 0 r
.68856 .4936 m
.67066 .51737 L
s
.771 1 0 r
.68856 .4936 m
.67072 .51782 L
s
.778 1 0 r
.68856 .4936 m
.67063 .51754 L
s
.768 1 0 r
.68856 .4936 m
.67053 .51778 L
s
.773 1 0 r
.68856 .4936 m
.67044 .51754 L
s
1 .896 0 r
.68856 .4936 m
.69374 .51491 L
s
1 .892 0 r
.68856 .4936 m
.69353 .51486 L
s
1 .888 0 r
.68856 .4936 m
.6938 .51469 L
s
1 .877 0 r
.68856 .4936 m
.69362 .51445 L
s
1 .885 0 r
.68856 .4936 m
.69338 .51473 L
s
1 .881 0 r
.68856 .4936 m
.69352 .51459 L
s
.815 1 0 r
.68856 .4936 m
.71069 .51233 L
s
.827 1 0 r
.68856 .4936 m
.71062 .51196 L
s
.831 1 0 r
.68856 .4936 m
.71042 .51204 L
s
.815 1 0 r
.68856 .4936 m
.71083 .51217 L
s
.82 1 0 r
.68856 .4936 m
.71084 .51197 L
s
.824 1 0 r
.68856 .4936 m
.71047 .51226 L
s
.665 1 0 r
.68856 .4936 m
.66363 .47248 L
s
.655 1 0 r
.68856 .4936 m
.66363 .4721 L
s
.66 1 0 r
.68856 .4936 m
.66345 .47249 L
s
.651 1 0 r
.68856 .4936 m
.66333 .4723 L
s
.662 1 0 r
.68856 .4936 m
.66368 .47229 L
s
.654 1 0 r
.68856 .4936 m
.66349 .47223 L
s
1 .839 0 r
.68856 .4936 m
.70904 .49233 L
s
1 .834 0 r
.68856 .4936 m
.70891 .49205 L
s
1 .827 0 r
.68856 .4936 m
.70874 .49215 L
s
1 .826 0 r
.68856 .4936 m
.70872 .49199 L
s
1 .825 0 r
.68856 .4936 m
.7087 .49235 L
s
1 .82 0 r
.68856 .4936 m
.70859 .49224 L
s
.73 1 0 r
.68856 .4936 m
.70721 .46872 L
s
.733 1 0 r
.68856 .4936 m
.70739 .46897 L
s
.739 1 0 r
.68856 .4936 m
.70714 .46897 L
s
.746 1 0 r
.68856 .4936 m
.70693 .46902 L
s
.734 1 0 r
.68856 .4936 m
.70704 .46873 L
s
.741 1 0 r
.68856 .4936 m
.70687 .46883 L
s
1 .956 0 r
.68856 .4936 m
.68824 .4702 L
s
.68856 .4936 m
.68842 .47019 L
s
1 .962 0 r
.68856 .4936 m
.68859 .47006 L
s
1 .964 0 r
.68856 .4936 m
.68836 .47 L
s
1 .971 0 r
.68856 .4936 m
.68847 .46984 L
s
1 .968 0 r
.68856 .4936 m
.6882 .46992 L
s
1 .031 0 r
.68822 .49299 m
.6888 .49349 L
s
1 .023 0 r
.68822 .49299 m
.68872 .49328 L
s
1 .007 0 r
.68822 .49299 m
.68806 .49304 L
s
1 .022 0 r
.68822 .49299 m
.68856 .49342 L
s
1 .797 0 r
.68822 .49299 m
.66888 .49539 L
s
1 .78 0 r
.68822 .49299 m
.66931 .49554 L
s
1 .798 0 r
.68822 .49299 m
.66888 .49564 L
s
1 .784 0 r
.68822 .49299 m
.66923 .49577 L
s
1 .792 0 r
.68822 .49299 m
.66906 .49585 L
s
1 .788 0 r
.68822 .49299 m
.66912 .49557 L
s
.767 1 0 r
.68822 .49299 m
.67089 .5177 L
s
.772 1 0 r
.68822 .49299 m
.67066 .51737 L
s
.759 1 0 r
.68822 .49299 m
.67072 .51782 L
s
.766 1 0 r
.68822 .49299 m
.67063 .51754 L
s
.756 1 0 r
.68822 .49299 m
.67053 .51778 L
s
.761 1 0 r
.68822 .49299 m
.67044 .51754 L
s
1 .924 0 r
.68822 .49299 m
.69374 .51491 L
s
1 .92 0 r
.68822 .49299 m
.69353 .51486 L
s
1 .916 0 r
.68822 .49299 m
.6938 .51469 L
s
1 .904 0 r
.68822 .49299 m
.69362 .51445 L
s
1 .913 0 r
.68822 .49299 m
.69338 .51473 L
s
1 .909 0 r
.68822 .49299 m
.69352 .51459 L
s
.789 1 0 r
.68822 .49299 m
.71069 .51233 L
s
.801 1 0 r
.68822 .49299 m
.71062 .51196 L
s
.805 1 0 r
.68822 .49299 m
.71042 .51204 L
s
.789 1 0 r
.68822 .49299 m
.71083 .51217 L
s
.794 1 0 r
.68822 .49299 m
.71084 .51197 L
s
.797 1 0 r
.68822 .49299 m
.71047 .51226 L
s
.691 1 0 r
.68822 .49299 m
.66363 .47248 L
s
.681 1 0 r
.68822 .49299 m
.66363 .4721 L
s
.686 1 0 r
.68822 .49299 m
.66345 .47249 L
s
.677 1 0 r
.68822 .49299 m
.66333 .4723 L
s
.688 1 0 r
.68822 .49299 m
.66368 .47229 L
s
.681 1 0 r
.68822 .49299 m
.66349 .47223 L
s
1 .851 0 r
.68822 .49299 m
.70904 .49233 L
s
1 .846 0 r
.68822 .49299 m
.70891 .49205 L
s
1 .839 0 r
.68822 .49299 m
.70874 .49215 L
s
1 .838 0 r
.68822 .49299 m
.70872 .49199 L
s
1 .837 0 r
.68822 .49299 m
.7087 .49235 L
s
1 .833 0 r
.68822 .49299 m
.70859 .49224 L
s
.741 1 0 r
.68822 .49299 m
.70721 .46872 L
s
.745 1 0 r
.68822 .49299 m
.70739 .46897 L
s
.751 1 0 r
.68822 .49299 m
.70714 .46897 L
s
.757 1 0 r
.68822 .49299 m
.70693 .46902 L
s
.746 1 0 r
.68822 .49299 m
.70704 .46873 L
s
.753 1 0 r
.68822 .49299 m
.70687 .46883 L
s
1 .931 0 r
.68822 .49299 m
.68824 .4702 L
s
1 .932 0 r
.68822 .49299 m
.68842 .47019 L
s
1 .937 0 r
.68822 .49299 m
.68859 .47006 L
s
1 .939 0 r
.68822 .49299 m
.68836 .47 L
s
1 .946 0 r
.68822 .49299 m
.68847 .46984 L
s
1 .943 0 r
.68822 .49299 m
.6882 .46992 L
s
1 .009 0 r
.6888 .49349 m
.68872 .49328 L
s
1 .035 0 r
.6888 .49349 m
.68806 .49304 L
s
1 .01 0 r
.6888 .49349 m
.68856 .49342 L
s
1 .818 0 r
.6888 .49349 m
.66888 .49539 L
s
1 .801 0 r
.6888 .49349 m
.66931 .49554 L
s
1 .819 0 r
.6888 .49349 m
.66888 .49564 L
s
1 .805 0 r
.6888 .49349 m
.66923 .49577 L
s
1 .812 0 r
.6888 .49349 m
.66906 .49585 L
s
1 .808 0 r
.6888 .49349 m
.66912 .49557 L
s
.77 1 0 r
.6888 .49349 m
.67089 .5177 L
s
.775 1 0 r
.6888 .49349 m
.67066 .51737 L
s
.762 1 0 r
.6888 .49349 m
.67072 .51782 L
s
.769 1 0 r
.6888 .49349 m
.67063 .51754 L
s
.758 1 0 r
.6888 .49349 m
.67053 .51778 L
s
.764 1 0 r
.6888 .49349 m
.67044 .51754 L
s
1 .898 0 r
.6888 .49349 m
.69374 .51491 L
s
1 .894 0 r
.6888 .49349 m
.69353 .51486 L
s
1 .89 0 r
.6888 .49349 m
.6938 .51469 L
s
1 .879 0 r
.6888 .49349 m
.69362 .51445 L
s
1 .888 0 r
.6888 .49349 m
.69338 .51473 L
s
1 .884 0 r
.6888 .49349 m
.69352 .51459 L
s
.82 1 0 r
.6888 .49349 m
.71069 .51233 L
s
.832 1 0 r
.6888 .49349 m
.71062 .51196 L
s
.836 1 0 r
.6888 .49349 m
.71042 .51204 L
s
.82 1 0 r
.6888 .49349 m
.71083 .51217 L
s
.825 1 0 r
.6888 .49349 m
.71084 .51197 L
s
.828 1 0 r
.6888 .49349 m
.71047 .51226 L
s
.66 1 0 r
.6888 .49349 m
.66363 .47248 L
s
.65 1 0 r
.6888 .49349 m
.66363 .4721 L
s
.655 1 0 r
.6888 .49349 m
.66345 .47249 L
s
.646 1 0 r
.6888 .49349 m
.66333 .4723 L
s
.657 1 0 r
.6888 .49349 m
.66368 .47229 L
s
.65 1 0 r
.6888 .49349 m
.66349 .47223 L
s
1 .829 0 r
.6888 .49349 m
.70904 .49233 L
s
1 .824 0 r
.6888 .49349 m
.70891 .49205 L
s
1 .817 0 r
.6888 .49349 m
.70874 .49215 L
s
1 .816 0 r
.6888 .49349 m
.70872 .49199 L
s
1 .815 0 r
.6888 .49349 m
.7087 .49235 L
s
1 .81 0 r
.6888 .49349 m
.70859 .49224 L
s
.739 1 0 r
.6888 .49349 m
.70721 .46872 L
s
.743 1 0 r
.6888 .49349 m
.70739 .46897 L
s
.749 1 0 r
.6888 .49349 m
.70714 .46897 L
s
.755 1 0 r
.6888 .49349 m
.70693 .46902 L
s
.743 1 0 r
.6888 .49349 m
.70704 .46873 L
s
.751 1 0 r
.6888 .49349 m
.70687 .46883 L
s
1 .952 0 r
.6888 .49349 m
.68824 .4702 L
s
.6888 .49349 m
.68842 .47019 L
s
1 .958 0 r
.6888 .49349 m
.68859 .47006 L
s
1 .96 0 r
.6888 .49349 m
.68836 .47 L
s
1 .966 0 r
.6888 .49349 m
.68847 .46984 L
s
1 .963 0 r
.6888 .49349 m
.6882 .46992 L
s
1 .029 0 r
.68872 .49328 m
.68806 .49304 L
s
1 .008 0 r
.68872 .49328 m
.68856 .49342 L
s
1 .815 0 r
.68872 .49328 m
.66888 .49539 L
s
1 .798 0 r
.68872 .49328 m
.66931 .49554 L
s
1 .816 0 r
.68872 .49328 m
.66888 .49564 L
s
1 .803 0 r
.68872 .49328 m
.66923 .49577 L
s
1 .81 0 r
.68872 .49328 m
.66906 .49585 L
s
1 .806 0 r
.68872 .49328 m
.66912 .49557 L
s
.765 1 0 r
.68872 .49328 m
.67089 .5177 L
s
.77 1 0 r
.68872 .49328 m
.67066 .51737 L
s
.757 1 0 r
.68872 .49328 m
.67072 .51782 L
s
.764 1 0 r
.68872 .49328 m
.67063 .51754 L
s
.753 1 0 r
.68872 .49328 m
.67053 .51778 L
s
.759 1 0 r
.68872 .49328 m
.67044 .51754 L
s
1 .907 0 r
.68872 .49328 m
.69374 .51491 L
s
1 .903 0 r
.68872 .49328 m
.69353 .51486 L
s
1 .899 0 r
.68872 .49328 m
.6938 .51469 L
s
1 .888 0 r
.68872 .49328 m
.69362 .51445 L
s
1 .897 0 r
.68872 .49328 m
.69338 .51473 L
s
1 .893 0 r
.68872 .49328 m
.69352 .51459 L
s
.812 1 0 r
.68872 .49328 m
.71069 .51233 L
s
.824 1 0 r
.68872 .49328 m
.71062 .51196 L
s
.828 1 0 r
.68872 .49328 m
.71042 .51204 L
s
.812 1 0 r
.68872 .49328 m
.71083 .51217 L
s
.817 1 0 r
.68872 .49328 m
.71084 .51197 L
s
.82 1 0 r
.68872 .49328 m
.71047 .51226 L
s
.668 1 0 r
.68872 .49328 m
.66363 .47248 L
s
.658 1 0 r
.68872 .49328 m
.66363 .4721 L
s
.663 1 0 r
.68872 .49328 m
.66345 .47249 L
s
.654 1 0 r
.68872 .49328 m
.66333 .4723 L
s
.665 1 0 r
.68872 .49328 m
.66368 .47229 L
s
.657 1 0 r
.68872 .49328 m
.66349 .47223 L
s
1 .831 0 r
.68872 .49328 m
.70904 .49233 L
s
1 .827 0 r
.68872 .49328 m
.70891 .49205 L
s
1 .819 0 r
.68872 .49328 m
.70874 .49215 L
s
.68872 .49328 m
.70872 .49199 L
s
1 .817 0 r
.68872 .49328 m
.7087 .49235 L
s
1 .813 0 r
.68872 .49328 m
.70859 .49224 L
s
.744 1 0 r
.68872 .49328 m
.70721 .46872 L
s
.748 1 0 r
.68872 .49328 m
.70739 .46897 L
s
.754 1 0 r
.68872 .49328 m
.70714 .46897 L
s
.76 1 0 r
.68872 .49328 m
.70693 .46902 L
s
.748 1 0 r
.68872 .49328 m
.70704 .46873 L
s
.756 1 0 r
.68872 .49328 m
.70687 .46883 L
s
1 .943 0 r
.68872 .49328 m
.68824 .4702 L
s
1 .944 0 r
.68872 .49328 m
.68842 .47019 L
s
1 .949 0 r
.68872 .49328 m
.68859 .47006 L
s
1 .951 0 r
.68872 .49328 m
.68836 .47 L
s
1 .958 0 r
.68872 .49328 m
.68847 .46984 L
s
1 .955 0 r
.68872 .49328 m
.6882 .46992 L
s
1 .026 0 r
.68806 .49304 m
.68856 .49342 L
s
1 .79 0 r
.68806 .49304 m
.66888 .49539 L
s
1 .773 0 r
.68806 .49304 m
.66931 .49554 L
s
1 .791 0 r
.68806 .49304 m
.66888 .49564 L
s
1 .777 0 r
.68806 .49304 m
.66923 .49577 L
s
1 .785 0 r
.68806 .49304 m
.66906 .49585 L
s
1 .781 0 r
.68806 .49304 m
.66912 .49557 L
s
.772 1 0 r
.68806 .49304 m
.67089 .5177 L
s
.778 1 0 r
.68806 .49304 m
.67066 .51737 L
s
.764 1 0 r
.68806 .49304 m
.67072 .51782 L
s
.771 1 0 r
.68806 .49304 m
.67063 .51754 L
s
.761 1 0 r
.68806 .49304 m
.67053 .51778 L
s
.767 1 0 r
.68806 .49304 m
.67044 .51754 L
s
1 .924 0 r
.68806 .49304 m
.69374 .51491 L
s
1 .919 0 r
.68806 .49304 m
.69353 .51486 L
s
1 .915 0 r
.68806 .49304 m
.6938 .51469 L
s
1 .904 0 r
.68806 .49304 m
.69362 .51445 L
s
1 .912 0 r
.68806 .49304 m
.69338 .51473 L
s
1 .909 0 r
.68806 .49304 m
.69352 .51459 L
s
.785 1 0 r
.68806 .49304 m
.71069 .51233 L
s
.797 1 0 r
.68806 .49304 m
.71062 .51196 L
s
.801 1 0 r
.68806 .49304 m
.71042 .51204 L
s
.785 1 0 r
.68806 .49304 m
.71083 .51217 L
s
.79 1 0 r
.68806 .49304 m
.71084 .51197 L
s
.793 1 0 r
.68806 .49304 m
.71047 .51226 L
s
.696 1 0 r
.68806 .49304 m
.66363 .47248 L
s
.685 1 0 r
.68806 .49304 m
.66363 .4721 L
s
.69 1 0 r
.68806 .49304 m
.66345 .47249 L
s
.681 1 0 r
.68806 .49304 m
.66333 .4723 L
s
.692 1 0 r
.68806 .49304 m
.66368 .47229 L
s
.685 1 0 r
.68806 .49304 m
.66349 .47223 L
s
1 .858 0 r
.68806 .49304 m
.70904 .49233 L
s
1 .853 0 r
.68806 .49304 m
.70891 .49205 L
s
1 .846 0 r
.68806 .49304 m
.70874 .49215 L
s
1 .845 0 r
.68806 .49304 m
.70872 .49199 L
s
1 .844 0 r
.68806 .49304 m
.7087 .49235 L
s
1 .84 0 r
.68806 .49304 m
.70859 .49224 L
s
.735 1 0 r
.68806 .49304 m
.70721 .46872 L
s
.739 1 0 r
.68806 .49304 m
.70739 .46897 L
s
.745 1 0 r
.68806 .49304 m
.70714 .46897 L
s
.752 1 0 r
.68806 .49304 m
.70693 .46902 L
s
.74 1 0 r
.68806 .49304 m
.70704 .46873 L
s
.747 1 0 r
.68806 .49304 m
.70687 .46883 L
s
1 .933 0 r
.68806 .49304 m
.68824 .4702 L
s
1 .934 0 r
.68806 .49304 m
.68842 .47019 L
s
1 .939 0 r
.68806 .49304 m
.68859 .47006 L
s
1 .941 0 r
.68806 .49304 m
.68836 .47 L
s
1 .948 0 r
.68806 .49304 m
.68847 .46984 L
s
1 .945 0 r
.68806 .49304 m
.6882 .46992 L
s
1 .808 0 r
.68856 .49342 m
.66888 .49539 L
s
1 .791 0 r
.68856 .49342 m
.66931 .49554 L
s
1 .809 0 r
.68856 .49342 m
.66888 .49564 L
s
1 .795 0 r
.68856 .49342 m
.66923 .49577 L
s
1 .803 0 r
.68856 .49342 m
.66906 .49585 L
s
1 .799 0 r
.68856 .49342 m
.66912 .49557 L
s
.773 1 0 r
.68856 .49342 m
.67089 .5177 L
s
.778 1 0 r
.68856 .49342 m
.67066 .51737 L
s
.765 1 0 r
.68856 .49342 m
.67072 .51782 L
s
.772 1 0 r
.68856 .49342 m
.67063 .51754 L
s
.762 1 0 r
.68856 .49342 m
.67053 .51778 L
s
.767 1 0 r
.68856 .49342 m
.67044 .51754 L
s
1 .904 0 r
.68856 .49342 m
.69374 .51491 L
s
1 .9 0 r
.68856 .49342 m
.69353 .51486 L
s
1 .895 0 r
.68856 .49342 m
.6938 .51469 L
s
1 .884 0 r
.68856 .49342 m
.69362 .51445 L
s
1 .893 0 r
.68856 .49342 m
.69338 .51473 L
s
1 .889 0 r
.68856 .49342 m
.69352 .51459 L
s
.81 1 0 r
.68856 .49342 m
.71069 .51233 L
s
.822 1 0 r
.68856 .49342 m
.71062 .51196 L
s
.827 1 0 r
.68856 .49342 m
.71042 .51204 L
s
.81 1 0 r
.68856 .49342 m
.71083 .51217 L
s
.815 1 0 r
.68856 .49342 m
.71084 .51197 L
s
.819 1 0 r
.68856 .49342 m
.71047 .51226 L
s
.67 1 0 r
.68856 .49342 m
.66363 .47248 L
s
.66 1 0 r
.68856 .49342 m
.66363 .4721 L
s
.664 1 0 r
.68856 .49342 m
.66345 .47249 L
s
.656 1 0 r
.68856 .49342 m
.66333 .4723 L
s
.666 1 0 r
.68856 .49342 m
.66368 .47229 L
s
.659 1 0 r
.68856 .49342 m
.66349 .47223 L
s
1 .838 0 r
.68856 .49342 m
.70904 .49233 L
s
1 .834 0 r
.68856 .49342 m
.70891 .49205 L
s
1 .826 0 r
.68856 .49342 m
.70874 .49215 L
s
.68856 .49342 m
.70872 .49199 L
s
1 .824 0 r
.68856 .49342 m
.7087 .49235 L
s
1 .82 0 r
.68856 .49342 m
.70859 .49224 L
s
.736 1 0 r
.68856 .49342 m
.70721 .46872 L
s
.739 1 0 r
.68856 .49342 m
.70739 .46897 L
s
.745 1 0 r
.68856 .49342 m
.70714 .46897 L
s
.752 1 0 r
.68856 .49342 m
.70693 .46902 L
s
.74 1 0 r
.68856 .49342 m
.70704 .46873 L
s
.748 1 0 r
.68856 .49342 m
.70687 .46883 L
s
1 .949 0 r
.68856 .49342 m
.68824 .4702 L
s
.68856 .49342 m
.68842 .47019 L
s
1 .954 0 r
.68856 .49342 m
.68859 .47006 L
s
1 .957 0 r
.68856 .49342 m
.68836 .47 L
s
1 .963 0 r
.68856 .49342 m
.68847 .46984 L
s
1 .96 0 r
.68856 .49342 m
.6882 .46992 L
s
1 .02 0 r
.67333 .57847 m
.67363 .57806 L
s
1 .045 0 r
.67333 .57847 m
.67354 .57954 L
s
1 .041 0 r
.67333 .57847 m
.67406 .57915 L
s
1 .026 0 r
.67333 .57847 m
.67395 .57832 L
s
1 .029 0 r
.67333 .57847 m
.67362 .57912 L
s
1 .415 0 r
.67333 .57847 m
.6641 .57423 L
s
1 .419 0 r
.67333 .57847 m
.66404 .5741 L
s
1 .431 0 r
.67333 .57847 m
.66384 .57386 L
s
1 .424 0 r
.67333 .57847 m
.66408 .57378 L
s
1 .426 0 r
.67333 .57847 m
.66398 .57388 L
s
1 .437 0 r
.67333 .57847 m
.66384 .57352 L
s
1 .494 0 r
.67333 .57847 m
.66304 .57212 L
s
1 .492 0 r
.67333 .57847 m
.66301 .57227 L
s
1 .505 0 r
.67333 .57847 m
.66289 .57184 L
s
1 .503 0 r
.67333 .57847 m
.66281 .57209 L
s
1 .492 0 r
.67333 .57847 m
.66294 .57239 L
s
1 .506 0 r
.67333 .57847 m
.6628 .57197 L
s
1 .462 0 r
.67333 .57847 m
.68026 .56954 L
s
1 .474 0 r
.67333 .57847 m
.68045 .56932 L
s
1 .461 0 r
.67333 .57847 m
.68002 .56937 L
s
1 .479 0 r
.67333 .57847 m
.68029 .56902 L
s
1 .47 0 r
.67333 .57847 m
.68024 .56927 L
s
1 .471 0 r
.67333 .57847 m
.68005 .56909 L
s
1 .061 0 r
.67363 .57806 m
.67354 .57954 L
s
1 .048 0 r
.67363 .57806 m
.67406 .57915 L
s
1 .017 0 r
.67363 .57806 m
.67395 .57832 L
s
1 .043 0 r
.67363 .57806 m
.67362 .57912 L
s
1 .419 0 r
.67363 .57806 m
.6641 .57423 L
s
1 .424 0 r
.67363 .57806 m
.66404 .5741 L
s
1 .435 0 r
.67363 .57806 m
.66384 .57386 L
s
1 .428 0 r
.67363 .57806 m
.66408 .57378 L
s
1 .43 0 r
.67363 .57806 m
.66398 .57388 L
s
1 .441 0 r
.67363 .57806 m
.66384 .57352 L
s
1 .496 0 r
.67363 .57806 m
.66304 .57212 L
s
1 .494 0 r
.67363 .57806 m
.66301 .57227 L
s
1 .507 0 r
.67363 .57806 m
.66289 .57184 L
s
1 .505 0 r
.67363 .57806 m
.66281 .57209 L
s
1 .494 0 r
.67363 .57806 m
.66294 .57239 L
s
1 .508 0 r
.67363 .57806 m
.6628 .57197 L
s
1 .441 0 r
.67363 .57806 m
.68026 .56954 L
s
1 .453 0 r
.67363 .57806 m
.68045 .56932 L
s
1 .441 0 r
.67363 .57806 m
.68002 .56937 L
s
1 .459 0 r
.67363 .57806 m
.68029 .56902 L
s
1 .449 0 r
.67363 .57806 m
.68024 .56927 L
s
1 .451 0 r
.67363 .57806 m
.68005 .56909 L
s
1 .027 0 r
.67354 .57954 m
.67406 .57915 L
s
1 .053 0 r
.67354 .57954 m
.67395 .57832 L
s
1 .017 0 r
.67354 .57954 m
.67362 .57912 L
s
1 .442 0 r
.67354 .57954 m
.6641 .57423 L
s
1 .447 0 r
.67354 .57954 m
.66404 .5741 L
s
1 .459 0 r
.67354 .57954 m
.66384 .57386 L
s
1 .453 0 r
.67354 .57954 m
.66408 .57378 L
s
1 .454 0 r
.67354 .57954 m
.66398 .57388 L
s
1 .466 0 r
.67354 .57954 m
.66384 .57352 L
s
1 .525 0 r
.67354 .57954 m
.66304 .57212 L
s
1 .523 0 r
.67354 .57954 m
.66301 .57227 L
s
1 .537 0 r
.67354 .57954 m
.66289 .57184 L
s
1 .534 0 r
.67354 .57954 m
.66281 .57209 L
s
1 .522 0 r
.67354 .57954 m
.66294 .57239 L
s
1 .537 0 r
.67354 .57954 m
.6628 .57197 L
s
1 .493 0 r
.67354 .57954 m
.68026 .56954 L
s
1 .504 0 r
.67354 .57954 m
.68045 .56932 L
s
1 .493 0 r
.67354 .57954 m
.68002 .56937 L
s
1 .511 0 r
.67354 .57954 m
.68029 .56902 L
s
1 .501 0 r
.67354 .57954 m
.68024 .56927 L
s
1 .503 0 r
.67354 .57954 m
.68005 .56909 L
s
1 .034 0 r
.67406 .57915 m
.67395 .57832 L
s
1 .018 0 r
.67406 .57915 m
.67362 .57912 L
s
1 .454 0 r
.67406 .57915 m
.6641 .57423 L
s
1 .458 0 r
.67406 .57915 m
.66404 .5741 L
s
1 .47 0 r
.67406 .57915 m
.66384 .57386 L
s
1 .463 0 r
.67406 .57915 m
.66408 .57378 L
s
1 .464 0 r
.67406 .57915 m
.66398 .57388 L
s
1 .477 0 r
.67406 .57915 m
.66384 .57352 L
s
1 .534 0 r
.67406 .57915 m
.66304 .57212 L
s
1 .532 0 r
.67406 .57915 m
.66301 .57227 L
s
1 .545 0 r
.67406 .57915 m
.66289 .57184 L
s
1 .542 0 r
.67406 .57915 m
.66281 .57209 L
s
1 .531 0 r
.67406 .57915 m
.66294 .57239 L
s
1 .546 0 r
.67406 .57915 m
.6628 .57197 L
s
1 .467 0 r
.67406 .57915 m
.68026 .56954 L
s
1 .479 0 r
.67406 .57915 m
.68045 .56932 L
s
1 .468 0 r
.67406 .57915 m
.68002 .56937 L
s
1 .486 0 r
.67406 .57915 m
.68029 .56902 L
s
1 .476 0 r
.67406 .57915 m
.68024 .56927 L
s
1 .478 0 r
.67406 .57915 m
.68005 .56909 L
s
1 .035 0 r
.67395 .57832 m
.67362 .57912 L
s
1 .436 0 r
.67395 .57832 m
.6641 .57423 L
s
1 .44 0 r
.67395 .57832 m
.66404 .5741 L
s
1 .452 0 r
.67395 .57832 m
.66384 .57386 L
s
1 .444 0 r
.67395 .57832 m
.66408 .57378 L
s
1 .446 0 r
.67395 .57832 m
.66398 .57388 L
s
1 .458 0 r
.67395 .57832 m
.66384 .57352 L
s
1 .513 0 r
.67395 .57832 m
.66304 .57212 L
s
1 .511 0 r
.67395 .57832 m
.66301 .57227 L
s
1 .524 0 r
.67395 .57832 m
.66289 .57184 L
s
1 .522 0 r
.67395 .57832 m
.66281 .57209 L
s
1 .511 0 r
.67395 .57832 m
.66294 .57239 L
s
1 .525 0 r
.67395 .57832 m
.6628 .57197 L
s
1 .442 0 r
.67395 .57832 m
.68026 .56954 L
s
1 .454 0 r
.67395 .57832 m
.68045 .56932 L
s
1 .442 0 r
.67395 .57832 m
.68002 .56937 L
s
1 .46 0 r
.67395 .57832 m
.68029 .56902 L
s
1 .45 0 r
.67395 .57832 m
.68024 .56927 L
s
1 .452 0 r
.67395 .57832 m
.68005 .56909 L
s
1 .437 0 r
.67362 .57912 m
.6641 .57423 L
s
1 .442 0 r
.67362 .57912 m
.66404 .5741 L
s
1 .454 0 r
.67362 .57912 m
.66384 .57386 L
s
1 .447 0 r
.67362 .57912 m
.66408 .57378 L
s
1 .448 0 r
.67362 .57912 m
.66398 .57388 L
s
1 .461 0 r
.67362 .57912 m
.66384 .57352 L
s
1 .518 0 r
.67362 .57912 m
.66304 .57212 L
s
1 .516 0 r
.67362 .57912 m
.66301 .57227 L
s
1 .53 0 r
.67362 .57912 m
.66289 .57184 L
s
1 .527 0 r
.67362 .57912 m
.66281 .57209 L
s
1 .516 0 r
.67362 .57912 m
.66294 .57239 L
s
1 .53 0 r
.67362 .57912 m
.6628 .57197 L
s
1 .476 0 r
.67362 .57912 m
.68026 .56954 L
s
1 .488 0 r
.67362 .57912 m
.68045 .56932 L
s
1 .476 0 r
.67362 .57912 m
.68002 .56937 L
s
1 .495 0 r
.67362 .57912 m
.68029 .56902 L
s
1 .485 0 r
.67362 .57912 m
.68024 .56927 L
s
1 .487 0 r
.67362 .57912 m
.68005 .56909 L
s
1 .058 0 r
.70655 .56931 m
.70785 .56874 L
s
1 .037 0 r
.70655 .56931 m
.70745 .56922 L
s
1 .015 0 r
.70655 .56931 m
.70676 .56901 L
s
1 .047 0 r
.70655 .56931 m
.70731 .56845 L
s
1 .03 0 r
.70655 .56931 m
.70699 .56872 L
s
1 .46 0 r
.70655 .56931 m
.70648 .55804 L
s
1 .414 0 r
.70655 .56931 m
.70711 .5592 L
s
1 .448 0 r
.70655 .56931 m
.7067 .55834 L
s
1 .447 0 r
.70655 .56931 m
.70652 .55836 L
s
1 .399 0 r
.70655 .56931 m
.70733 .55958 L
s
1 .452 0 r
.70655 .56931 m
.7065 .55824 L
s
1 .488 0 r
.70655 .56931 m
.71035 .55799 L
s
1 .478 0 r
.70655 .56931 m
.7102 .55818 L
s
1 .484 0 r
.70655 .56931 m
.71023 .55806 L
s
1 .488 0 r
.70655 .56931 m
.71 .55787 L
s
1 .492 0 r
.70655 .56931 m
.71011 .55779 L
s
1 .496 0 r
.70655 .56931 m
.71023 .55775 L
s
1 .433 0 r
.70655 .56931 m
.69739 .56399 L
s
1 .406 0 r
.70655 .56931 m
.6978 .5646 L
s
1 .427 0 r
.70655 .56931 m
.69742 .56421 L
s
1 .418 0 r
.70655 .56931 m
.69765 .56428 L
s
1 .411 0 r
.70655 .56931 m
.69761 .5647 L
s
1 .428 0 r
.70655 .56931 m
.69732 .56438 L
s
1 .025 0 r
.70785 .56874 m
.70745 .56922 L
s
1 .046 0 r
.70785 .56874 m
.70676 .56901 L
s
1 .025 0 r
.70785 .56874 m
.70731 .56845 L
s
1 .035 0 r
.70785 .56874 m
.70699 .56872 L
s
1 .441 0 r
.70785 .56874 m
.70648 .55804 L
s
1 .391 0 r
.70785 .56874 m
.70711 .5592 L
s
1 .428 0 r
.70785 .56874 m
.7067 .55834 L
s
.70785 .56874 m
.70652 .55836 L
s
1 .375 0 r
.70785 .56874 m
.70733 .55958 L
s
1 .433 0 r
.70785 .56874 m
.7065 .55824 L
s
1 .451 0 r
.70785 .56874 m
.71035 .55799 L
s
1 .442 0 r
.70785 .56874 m
.7102 .55818 L
s
1 .447 0 r
.70785 .56874 m
.71023 .55806 L
s
1 .453 0 r
.70785 .56874 m
.71 .55787 L
s
1 .457 0 r
.70785 .56874 m
.71011 .55779 L
s
1 .46 0 r
.70785 .56874 m
.71023 .55775 L
s
1 .469 0 r
.70785 .56874 m
.69739 .56399 L
s
1 .444 0 r
.70785 .56874 m
.6978 .5646 L
s
1 .465 0 r
.70785 .56874 m
.69742 .56421 L
s
1 .455 0 r
.70785 .56874 m
.69765 .56428 L
s
1 .45 0 r
.70785 .56874 m
.69761 .5647 L
s
1 .466 0 r
.70785 .56874 m
.69732 .56438 L
s
1 .03 0 r
.70745 .56922 m
.70676 .56901 L
s
1 .032 0 r
.70745 .56922 m
.70731 .56845 L
s
1 .028 0 r
.70745 .56922 m
.70699 .56872 L
s
1 .458 0 r
.70745 .56922 m
.70648 .55804 L
s
1 .409 0 r
.70745 .56922 m
.70711 .5592 L
s
1 .446 0 r
.70745 .56922 m
.7067 .55834 L
s
1 .445 0 r
.70745 .56922 m
.70652 .55836 L
s
1 .394 0 r
.70745 .56922 m
.70733 .55958 L
s
1 .45 0 r
.70745 .56922 m
.7065 .55824 L
s
1 .474 0 r
.70745 .56922 m
.71035 .55799 L
s
1 .465 0 r
.70745 .56922 m
.7102 .55818 L
s
1 .47 0 r
.70745 .56922 m
.71023 .55806 L
s
1 .475 0 r
.70745 .56922 m
.71 .55787 L
s
1 .479 0 r
.70745 .56922 m
.71011 .55779 L
s
1 .482 0 r
.70745 .56922 m
.71023 .55775 L
s
1 .463 0 r
.70745 .56922 m
.69739 .56399 L
s
1 .437 0 r
.70745 .56922 m
.6978 .5646 L
s
1 .458 0 r
.70745 .56922 m
.69742 .56421 L
s
1 .448 0 r
.70745 .56922 m
.69765 .56428 L
s
1 .443 0 r
.70745 .56922 m
.69761 .5647 L
s
1 .459 0 r
.70745 .56922 m
.69732 .56438 L
s
1 .032 0 r
.70676 .56901 m
.70731 .56845 L
s
1 .015 0 r
.70676 .56901 m
.70699 .56872 L
s
1 .449 0 r
.70676 .56901 m
.70648 .55804 L
s
1 .401 0 r
.70676 .56901 m
.70711 .5592 L
s
1 .436 0 r
.70676 .56901 m
.7067 .55834 L
s
1 .435 0 r
.70676 .56901 m
.70652 .55836 L
s
1 .386 0 r
.70676 .56901 m
.70733 .55958 L
s
1 .44 0 r
.70676 .56901 m
.7065 .55824 L
s
1 .474 0 r
.70676 .56901 m
.71035 .55799 L
s
1 .464 0 r
.70676 .56901 m
.7102 .55818 L
s
1 .469 0 r
.70676 .56901 m
.71023 .55806 L
s
1 .474 0 r
.70676 .56901 m
.71 .55787 L
s
1 .478 0 r
.70676 .56901 m
.71011 .55779 L
s
1 .482 0 r
.70676 .56901 m
.71023 .55775 L
s
1 .434 0 r
.70676 .56901 m
.69739 .56399 L
s
1 .408 0 r
.70676 .56901 m
.6978 .5646 L
s
1 .429 0 r
.70676 .56901 m
.69742 .56421 L
s
1 .419 0 r
.70676 .56901 m
.69765 .56428 L
s
1 .413 0 r
.70676 .56901 m
.69761 .5647 L
s
1 .43 0 r
.70676 .56901 m
.69732 .56438 L
s
1 .017 0 r
.70731 .56845 m
.70699 .56872 L
s
1 .427 0 r
.70731 .56845 m
.70648 .55804 L
s
1 .378 0 r
.70731 .56845 m
.70711 .5592 L
s
1 .414 0 r
.70731 .56845 m
.7067 .55834 L
s
.70731 .56845 m
.70652 .55836 L
s
1 .362 0 r
.70731 .56845 m
.70733 .55958 L
s
1 .418 0 r
.70731 .56845 m
.7065 .55824 L
s
1 .445 0 r
.70731 .56845 m
.71035 .55799 L
s
1 .436 0 r
.70731 .56845 m
.7102 .55818 L
s
1 .441 0 r
.70731 .56845 m
.71023 .55806 L
s
1 .446 0 r
.70731 .56845 m
.71 .55787 L
s
1 .45 0 r
.70731 .56845 m
.71011 .55779 L
s
1 .453 0 r
.70731 .56845 m
.71023 .55775 L
s
1 .445 0 r
.70731 .56845 m
.69739 .56399 L
s
1 .419 0 r
.70731 .56845 m
.6978 .5646 L
s
1 .44 0 r
.70731 .56845 m
.69742 .56421 L
s
1 .43 0 r
.70731 .56845 m
.69765 .56428 L
s
1 .425 0 r
.70731 .56845 m
.69761 .5647 L
s
1 .441 0 r
.70731 .56845 m
.69732 .56438 L
s
1 .437 0 r
.70699 .56872 m
.70648 .55804 L
s
1 .389 0 r
.70699 .56872 m
.70711 .5592 L
s
1 .425 0 r
.70699 .56872 m
.7067 .55834 L
s
1 .424 0 r
.70699 .56872 m
.70652 .55836 L
s
1 .374 0 r
.70699 .56872 m
.70733 .55958 L
s
1 .429 0 r
.70699 .56872 m
.7065 .55824 L
s
1 .46 0 r
.70699 .56872 m
.71035 .55799 L
s
1 .45 0 r
.70699 .56872 m
.7102 .55818 L
s
1 .455 0 r
.70699 .56872 m
.71023 .55806 L
s
1 .46 0 r
.70699 .56872 m
.71 .55787 L
s
1 .464 0 r
.70699 .56872 m
.71011 .55779 L
s
1 .468 0 r
.70699 .56872 m
.71023 .55775 L
s
1 .437 0 r
.70699 .56872 m
.69739 .56399 L
s
1 .411 0 r
.70699 .56872 m
.6978 .5646 L
s
1 .432 0 r
.70699 .56872 m
.69742 .56421 L
s
1 .422 0 r
.70699 .56872 m
.69765 .56428 L
s
1 .417 0 r
.70699 .56872 m
.69761 .5647 L
s
1 .433 0 r
.70699 .56872 m
.69732 .56438 L
s
1 .038 0 r
.71461 .53723 m
.7154 .53771 L
s
1 .016 0 r
.71461 .53723 m
.71462 .53684 L
s
1 .022 0 r
.71461 .53723 m
.71499 .5376 L
s
1 .036 0 r
.71461 .53723 m
.7155 .53732 L
s
1 .023 0 r
.71461 .53723 m
.71515 .53708 L
s
1 .225 0 r
.71461 .53723 m
.7141 .53174 L
s
1 .244 0 r
.71461 .53723 m
.71476 .53125 L
s
1 .259 0 r
.71461 .53723 m
.71442 .53089 L
s
1 .258 0 r
.71461 .53723 m
.71401 .53095 L
s
1 .224 0 r
.71461 .53723 m
.71453 .53176 L
s
1 .237 0 r
.71461 .53723 m
.71441 .53144 L
s
1 .283 0 r
.71461 .53723 m
.71296 .53051 L
s
1 .273 0 r
.71461 .53723 m
.7127 .53084 L
s
1 .265 0 r
.71461 .53723 m
.71312 .53092 L
s
1 .293 0 r
.71461 .53723 m
.71254 .53037 L
s
1 .273 0 r
.71461 .53723 m
.71297 .53076 L
s
1 .281 0 r
.71461 .53723 m
.71269 .53062 L
s
1 .482 0 r
.71461 .53723 m
.71628 .54892 L
s
1 .474 0 r
.71461 .53723 m
.71661 .54865 L
s
1 .475 0 r
.71461 .53723 m
.71585 .5488 L
s
1 .463 0 r
.71461 .53723 m
.71607 .54847 L
s
1 .451 0 r
.71461 .53723 m
.71629 .54815 L
s
1 .439 0 r
.71461 .53723 m
.71568 .54793 L
s
1 .768 0 r
.71461 .53723 m
.6961 .53393 L
s
1 .775 0 r
.71461 .53723 m
.69596 .53377 L
s
1 .762 0 r
.71461 .53723 m
.69628 .53381 L
s
1 .764 0 r
.71461 .53723 m
.69627 .53358 L
s
1 .772 0 r
.71461 .53723 m
.69607 .53357 L
s
1 .784 0 r
.71461 .53723 m
.69581 .53333 L
s
1 .758 0 r
.71461 .53723 m
.73014 .5271 L
s
1 .747 0 r
.71461 .53723 m
.72979 .52704 L
s
1 .756 0 r
.71461 .53723 m
.72995 .52689 L
s
1 .765 0 r
.71461 .53723 m
.73009 .52672 L
s
1 .751 0 r
.71461 .53723 m
.72978 .52685 L
s
1 .76 0 r
.71461 .53723 m
.72992 .52668 L
s
1 .048 0 r
.7154 .53771 m
.71462 .53684 L
s
1 .017 0 r
.7154 .53771 m
.71499 .5376 L
s
.7154 .53771 m
.7155 .53732 L
s
1 .028 0 r
.7154 .53771 m
.71515 .53708 L
s
1 .25 0 r
.7154 .53771 m
.7141 .53174 L
s
1 .265 0 r
.7154 .53771 m
.71476 .53125 L
s
1 .282 0 r
.7154 .53771 m
.71442 .53089 L
s
.7154 .53771 m
.71401 .53095 L
s
1 .246 0 r
.7154 .53771 m
.71453 .53176 L
s
1 .26 0 r
.7154 .53771 m
.71441 .53144 L
s
1 .311 0 r
.7154 .53771 m
.71296 .53051 L
s
1 .302 0 r
.7154 .53771 m
.7127 .53084 L
s
1 .293 0 r
.7154 .53771 m
.71312 .53092 L
s
1 .322 0 r
.7154 .53771 m
.71254 .53037 L
s
1 .301 0 r
.7154 .53771 m
.71297 .53076 L
s
1 .31 0 r
.7154 .53771 m
.71269 .53062 L
s
1 .459 0 r
.7154 .53771 m
.71628 .54892 L
s
1 .45 0 r
.7154 .53771 m
.71661 .54865 L
s
1 .453 0 r
.7154 .53771 m
.71585 .5488 L
s
1 .441 0 r
.7154 .53771 m
.71607 .54847 L
s
1 .428 0 r
.7154 .53771 m
.71629 .54815 L
s
1 .418 0 r
.7154 .53771 m
.71568 .54793 L
s
1 .804 0 r
.7154 .53771 m
.6961 .53393 L
s
1 .811 0 r
.7154 .53771 m
.69596 .53377 L
s
1 .797 0 r
.7154 .53771 m
.69628 .53381 L
s
1 .8 0 r
.7154 .53771 m
.69627 .53358 L
s
1 .808 0 r
.7154 .53771 m
.69607 .53357 L
s
1 .82 0 r
.7154 .53771 m
.69581 .53333 L
s
1 .742 0 r
.7154 .53771 m
.73014 .5271 L
s
1 .732 0 r
.7154 .53771 m
.72979 .52704 L
s
1 .741 0 r
.7154 .53771 m
.72995 .52689 L
s
1 .75 0 r
.7154 .53771 m
.73009 .52672 L
s
1 .736 0 r
.7154 .53771 m
.72978 .52685 L
s
1 .745 0 r
.7154 .53771 m
.72992 .52668 L
s
1 .034 0 r
.71462 .53684 m
.71499 .5376 L
s
1 .041 0 r
.71462 .53684 m
.7155 .53732 L
s
1 .024 0 r
.71462 .53684 m
.71515 .53708 L
s
1 .21 0 r
.71462 .53684 m
.7141 .53174 L
s
1 .228 0 r
.71462 .53684 m
.71476 .53125 L
s
1 .243 0 r
.71462 .53684 m
.71442 .53089 L
s
1 .242 0 r
.71462 .53684 m
.71401 .53095 L
s
1 .208 0 r
.71462 .53684 m
.71453 .53176 L
s
1 .221 0 r
.71462 .53684 m
.71441 .53144 L
s
1 .267 0 r
.71462 .53684 m
.71296 .53051 L
s
1 .257 0 r
.71462 .53684 m
.7127 .53084 L
s
1 .249 0 r
.71462 .53684 m
.71312 .53092 L
s
1 .278 0 r
.71462 .53684 m
.71254 .53037 L
s
1 .257 0 r
.71462 .53684 m
.71297 .53076 L
s
1 .266 0 r
.71462 .53684 m
.71269 .53062 L
s
1 .498 0 r
.71462 .53684 m
.71628 .54892 L
s
1 .489 0 r
.71462 .53684 m
.71661 .54865 L
s
1 .491 0 r
.71462 .53684 m
.71585 .5488 L
s
1 .479 0 r
.71462 .53684 m
.71607 .54847 L
s
1 .467 0 r
.71462 .53684 m
.71629 .54815 L
s
1 .455 0 r
.71462 .53684 m
.71568 .54793 L
s
1 .766 0 r
.71462 .53684 m
.6961 .53393 L
s
1 .773 0 r
.71462 .53684 m
.69596 .53377 L
s
1 .76 0 r
.71462 .53684 m
.69628 .53381 L
s
1 .761 0 r
.71462 .53684 m
.69627 .53358 L
s
1 .77 0 r
.71462 .53684 m
.69607 .53357 L
s
1 .782 0 r
.71462 .53684 m
.69581 .53333 L
s
1 .749 0 r
.71462 .53684 m
.73014 .5271 L
s
1 .738 0 r
.71462 .53684 m
.72979 .52704 L
s
1 .747 0 r
.71462 .53684 m
.72995 .52689 L
s
1 .756 0 r
.71462 .53684 m
.73009 .52672 L
s
1 .742 0 r
.71462 .53684 m
.72978 .52685 L
s
1 .751 0 r
.71462 .53684 m
.72992 .52668 L
s
1 .024 0 r
.71499 .5376 m
.7155 .53732 L
s
1 .022 0 r
.71499 .5376 m
.71515 .53708 L
s
1 .242 0 r
.71499 .5376 m
.7141 .53174 L
s
1 .259 0 r
.71499 .5376 m
.71476 .53125 L
s
1 .275 0 r
.71499 .5376 m
.71442 .53089 L
s
1 .274 0 r
.71499 .5376 m
.71401 .53095 L
s
1 .239 0 r
.71499 .5376 m
.71453 .53176 L
s
1 .253 0 r
.71499 .5376 m
.71441 .53144 L
s
1 .301 0 r
.71499 .5376 m
.71296 .53051 L
s
1 .292 0 r
.71499 .5376 m
.7127 .53084 L
s
1 .283 0 r
.71499 .5376 m
.71312 .53092 L
s
1 .312 0 r
.71499 .5376 m
.71254 .53037 L
s
1 .291 0 r
.71499 .5376 m
.71297 .53076 L
s
1 .3 0 r
.71499 .5376 m
.71269 .53062 L
s
1 .466 0 r
.71499 .5376 m
.71628 .54892 L
s
1 .457 0 r
.71499 .5376 m
.71661 .54865 L
s
1 .459 0 r
.71499 .5376 m
.71585 .5488 L
s
1 .447 0 r
.71499 .5376 m
.71607 .54847 L
s
1 .434 0 r
.71499 .5376 m
.71629 .54815 L
s
1 .423 0 r
.71499 .5376 m
.71568 .54793 L
s
1 .786 0 r
.71499 .5376 m
.6961 .53393 L
s
1 .793 0 r
.71499 .5376 m
.69596 .53377 L
s
1 .78 0 r
.71499 .5376 m
.69628 .53381 L
s
1 .782 0 r
.71499 .5376 m
.69627 .53358 L
s
1 .791 0 r
.71499 .5376 m
.69607 .53357 L
s
1 .803 0 r
.71499 .5376 m
.69581 .53333 L
s
1 .753 0 r
.71499 .5376 m
.73014 .5271 L
s
1 .743 0 r
.71499 .5376 m
.72979 .52704 L
s
1 .752 0 r
.71499 .5376 m
.72995 .52689 L
s
1 .76 0 r
.71499 .5376 m
.73009 .52672 L
s
1 .747 0 r
.71499 .5376 m
.72978 .52685 L
s
1 .756 0 r
.71499 .5376 m
.72992 .52668 L
s
1 .017 0 r
.7155 .53732 m
.71515 .53708 L
s
1 .235 0 r
.7155 .53732 m
.7141 .53174 L
s
1 .25 0 r
.7155 .53732 m
.71476 .53125 L
s
1 .266 0 r
.7155 .53732 m
.71442 .53089 L
s
1 .267 0 r
.7155 .53732 m
.71401 .53095 L
s
1 .231 0 r
.7155 .53732 m
.71453 .53176 L
s
1 .244 0 r
.7155 .53732 m
.71441 .53144 L
s
1 .297 0 r
.7155 .53732 m
.71296 .53051 L
s
1 .288 0 r
.7155 .53732 m
.7127 .53084 L
s
1 .279 0 r
.7155 .53732 m
.71312 .53092 L
s
1 .308 0 r
.7155 .53732 m
.71254 .53037 L
s
1 .287 0 r
.7155 .53732 m
.71297 .53076 L
s
1 .297 0 r
.7155 .53732 m
.71269 .53062 L
s
1 .475 0 r
.7155 .53732 m
.71628 .54892 L
s
1 .465 0 r
.7155 .53732 m
.71661 .54865 L
s
1 .469 0 r
.7155 .53732 m
.71585 .5488 L
s
1 .456 0 r
.7155 .53732 m
.71607 .54847 L
s
1 .444 0 r
.7155 .53732 m
.71629 .54815 L
s
1 .434 0 r
.7155 .53732 m
.71568 .54793 L
s
1 .805 0 r
.7155 .53732 m
.6961 .53393 L
s
1 .812 0 r
.7155 .53732 m
.69596 .53377 L
s
1 .798 0 r
.7155 .53732 m
.69628 .53381 L
s
1 .8 0 r
.7155 .53732 m
.69627 .53358 L
s
1 .809 0 r
.7155 .53732 m
.69607 .53357 L
s
1 .821 0 r
.7155 .53732 m
.69581 .53333 L
s
1 .73 0 r
.7155 .53732 m
.73014 .5271 L
s
1 .719 0 r
.7155 .53732 m
.72979 .52704 L
s
1 .728 0 r
.7155 .53732 m
.72995 .52689 L
s
1 .737 0 r
.7155 .53732 m
.73009 .52672 L
s
1 .723 0 r
.7155 .53732 m
.72978 .52685 L
s
1 .732 0 r
.7155 .53732 m
.72992 .52668 L
s
1 .222 0 r
.71515 .53708 m
.7141 .53174 L
s
1 .239 0 r
.71515 .53708 m
.71476 .53125 L
s
1 .255 0 r
.71515 .53708 m
.71442 .53089 L
s
.71515 .53708 m
.71401 .53095 L
s
1 .219 0 r
.71515 .53708 m
.71453 .53176 L
s
1 .233 0 r
.71515 .53708 m
.71441 .53144 L
s
1 .283 0 r
.71515 .53708 m
.71296 .53051 L
s
1 .274 0 r
.71515 .53708 m
.7127 .53084 L
s
1 .265 0 r
.71515 .53708 m
.71312 .53092 L
s
1 .294 0 r
.71515 .53708 m
.71254 .53037 L
s
1 .273 0 r
.71515 .53708 m
.71297 .53076 L
s
1 .283 0 r
.71515 .53708 m
.71269 .53062 L
s
1 .486 0 r
.71515 .53708 m
.71628 .54892 L
s
1 .476 0 r
.71515 .53708 m
.71661 .54865 L
s
1 .48 0 r
.71515 .53708 m
.71585 .5488 L
s
1 .467 0 r
.71515 .53708 m
.71607 .54847 L
s
1 .455 0 r
.71515 .53708 m
.71629 .54815 L
s
1 .444 0 r
.71515 .53708 m
.71568 .54793 L
s
1 .789 0 r
.71515 .53708 m
.6961 .53393 L
s
1 .796 0 r
.71515 .53708 m
.69596 .53377 L
s
1 .783 0 r
.71515 .53708 m
.69628 .53381 L
s
1 .784 0 r
.71515 .53708 m
.69627 .53358 L
s
1 .793 0 r
.71515 .53708 m
.69607 .53357 L
s
1 .805 0 r
.71515 .53708 m
.69581 .53333 L
s
1 .736 0 r
.71515 .53708 m
.73014 .5271 L
s
1 .725 0 r
.71515 .53708 m
.72979 .52704 L
s
1 .735 0 r
.71515 .53708 m
.72995 .52689 L
s
1 .743 0 r
.71515 .53708 m
.73009 .52672 L
s
1 .729 0 r
.71515 .53708 m
.72978 .52685 L
s
1 .738 0 r
.71515 .53708 m
.72992 .52668 L
s
1 .053 0 r
.71789 .55497 m
.71684 .55424 L
s
1 .018 0 r
.71789 .55497 m
.7175 .55476 L
s
1 .019 0 r
.71789 .55497 m
.71746 .55515 L
s
1 .021 0 r
.71789 .55497 m
.71769 .55451 L
s
1 .029 0 r
.71789 .55497 m
.71718 .55495 L
s
1 .256 0 r
.71789 .55497 m
.71628 .54892 L
s
1 .263 0 r
.71789 .55497 m
.71661 .54865 L
s
1 .266 0 r
.71789 .55497 m
.71585 .5488 L
s
1 .276 0 r
.71789 .55497 m
.71607 .54847 L
s
1 .286 0 r
.71789 .55497 m
.71629 .54815 L
s
1 .301 0 r
.71789 .55497 m
.71568 .54793 L
s
1 .356 0 r
.71789 .55497 m
.71415 .54711 L
s
1 .348 0 r
.71789 .55497 m
.7146 .5471 L
s
1 .337 0 r
.71789 .55497 m
.71461 .54739 L
s
1 .358 0 r
.71789 .55497 m
.7145 .54689 L
s
1 .346 0 r
.71789 .55497 m
.71431 .5473 L
s
1 .355 0 r
.71789 .55497 m
.71435 .54704 L
s
1 .835 0 r
.71789 .55497 m
.69805 .55014 L
s
1 .84 0 r
.71789 .55497 m
.69788 .5503 L
s
.71789 .55497 m
.69797 .54991 L
s
1 .848 0 r
.71789 .55497 m
.69772 .55015 L
s
1 .85 0 r
.71789 .55497 m
.6977 .54994 L
s
1 .854 0 r
.71789 .55497 m
.69768 .54972 L
s
1 .742 0 r
.71789 .55497 m
.73088 .54227 L
s
1 .74 0 r
.71789 .55497 m
.73065 .5421 L
s
1 .749 0 r
.71789 .55497 m
.73109 .54223 L
s
1 .75 0 r
.71789 .55497 m
.7308 .54193 L
s
1 .756 0 r
.71789 .55497 m
.73085 .54176 L
s
1 .746 0 r
.71789 .55497 m
.73064 .54188 L
s
1 .034 0 r
.71684 .55424 m
.7175 .55476 L
s
1 .045 0 r
.71684 .55424 m
.71746 .55515 L
s
1 .037 0 r
.71684 .55424 m
.71769 .55451 L
s
1 .032 0 r
.71684 .55424 m
.71718 .55495 L
s
1 .218 0 r
.71684 .55424 m
.71628 .54892 L
s
1 .228 0 r
.71684 .55424 m
.71661 .54865 L
s
1 .226 0 r
.71684 .55424 m
.71585 .5488 L
s
1 .237 0 r
.71684 .55424 m
.71607 .54847 L
s
1 .25 0 r
.71684 .55424 m
.71629 .54815 L
s
1 .262 0 r
.71684 .55424 m
.71568 .54793 L
s
1 .311 0 r
.71684 .55424 m
.71415 .54711 L
s
1 .305 0 r
.71684 .55424 m
.7146 .5471 L
s
1 .294 0 r
.71684 .55424 m
.71461 .54739 L
s
1 .315 0 r
.71684 .55424 m
.7145 .54689 L
s
1 .302 0 r
.71684 .55424 m
.71431 .5473 L
s
1 .311 0 r
.71684 .55424 m
.71435 .54704 L
s
1 .786 0 r
.71684 .55424 m
.69805 .55014 L
s
1 .791 0 r
.71684 .55424 m
.69788 .5503 L
s
.71684 .55424 m
.69797 .54991 L
s
1 .799 0 r
.71684 .55424 m
.69772 .55015 L
s
1 .801 0 r
.71684 .55424 m
.6977 .54994 L
s
1 .804 0 r
.71684 .55424 m
.69768 .54972 L
s
1 .754 0 r
.71684 .55424 m
.73088 .54227 L
s
1 .751 0 r
.71684 .55424 m
.73065 .5421 L
s
1 .761 0 r
.71684 .55424 m
.73109 .54223 L
s
1 .76 0 r
.71684 .55424 m
.7308 .54193 L
s
1 .767 0 r
.71684 .55424 m
.73085 .54176 L
s
1 .757 0 r
.71684 .55424 m
.73064 .54188 L
s
1 .016 0 r
.7175 .55476 m
.71746 .55515 L
s
1 .013 0 r
.7175 .55476 m
.71769 .55451 L
s
1 .015 0 r
.7175 .55476 m
.71718 .55495 L
s
1 .244 0 r
.7175 .55476 m
.71628 .54892 L
s
1 .252 0 r
.7175 .55476 m
.71661 .54865 L
s
1 .253 0 r
.7175 .55476 m
.71585 .5488 L
s
1 .263 0 r
.7175 .55476 m
.71607 .54847 L
s
1 .274 0 r
.7175 .55476 m
.71629 .54815 L
s
1 .289 0 r
.7175 .55476 m
.71568 .54793 L
s
1 .341 0 r
.7175 .55476 m
.71415 .54711 L
s
1 .334 0 r
.7175 .55476 m
.7146 .5471 L
s
1 .323 0 r
.7175 .55476 m
.71461 .54739 L
s
1 .344 0 r
.7175 .55476 m
.7145 .54689 L
s
1 .332 0 r
.7175 .55476 m
.71431 .5473 L
s
1 .341 0 r
.7175 .55476 m
.71435 .54704 L
s
1 .817 0 r
.7175 .55476 m
.69805 .55014 L
s
1 .822 0 r
.7175 .55476 m
.69788 .5503 L
s
.7175 .55476 m
.69797 .54991 L
s
1 .83 0 r
.7175 .55476 m
.69772 .55015 L
s
1 .833 0 r
.7175 .55476 m
.6977 .54994 L
s
1 .836 0 r
.7175 .55476 m
.69768 .54972 L
s
1 .748 0 r
.7175 .55476 m
.73088 .54227 L
s
1 .746 0 r
.7175 .55476 m
.73065 .5421 L
s
1 .755 0 r
.7175 .55476 m
.73109 .54223 L
s
.7175 .55476 m
.7308 .54193 L
s
1 .761 0 r
.7175 .55476 m
.73085 .54176 L
s
1 .752 0 r
.7175 .55476 m
.73064 .54188 L
s
1 .028 0 r
.71746 .55515 m
.71769 .55451 L
s
1 .014 0 r
.71746 .55515 m
.71718 .55495 L
s
1 .259 0 r
.71746 .55515 m
.71628 .54892 L
s
1 .268 0 r
.71746 .55515 m
.71661 .54865 L
s
.71746 .55515 m
.71585 .5488 L
s
1 .279 0 r
.71746 .55515 m
.71607 .54847 L
s
1 .29 0 r
.71746 .55515 m
.71629 .54815 L
s
1 .304 0 r
.71746 .55515 m
.71568 .54793 L
s
1 .356 0 r
.71746 .55515 m
.71415 .54711 L
s
1 .349 0 r
.71746 .55515 m
.7146 .5471 L
s
1 .338 0 r
.71746 .55515 m
.71461 .54739 L
s
1 .358 0 r
.71746 .55515 m
.7145 .54689 L
s
1 .346 0 r
.71746 .55515 m
.71431 .5473 L
s
1 .355 0 r
.71746 .55515 m
.71435 .54704 L
s
1 .819 0 r
.71746 .55515 m
.69805 .55014 L
s
1 .824 0 r
.71746 .55515 m
.69788 .5503 L
s
1 .825 0 r
.71746 .55515 m
.69797 .54991 L
s
1 .832 0 r
.71746 .55515 m
.69772 .55015 L
s
1 .835 0 r
.71746 .55515 m
.6977 .54994 L
s
1 .838 0 r
.71746 .55515 m
.69768 .54972 L
s
1 .76 0 r
.71746 .55515 m
.73088 .54227 L
s
1 .758 0 r
.71746 .55515 m
.73065 .5421 L
s
1 .767 0 r
.71746 .55515 m
.73109 .54223 L
s
.71746 .55515 m
.7308 .54193 L
s
1 .774 0 r
.71746 .55515 m
.73085 .54176 L
s
1 .764 0 r
.71746 .55515 m
.73064 .54188 L
s
1 .028 0 r
.71769 .55451 m
.71718 .55495 L
s
1 .236 0 r
.71769 .55451 m
.71628 .54892 L
s
1 .243 0 r
.71769 .55451 m
.71661 .54865 L
s
1 .245 0 r
.71769 .55451 m
.71585 .5488 L
s
1 .255 0 r
.71769 .55451 m
.71607 .54847 L
s
1 .266 0 r
.71769 .55451 m
.71629 .54815 L
s
1 .281 0 r
.71769 .55451 m
.71568 .54793 L
s
1 .335 0 r
.71769 .55451 m
.71415 .54711 L
s
1 .328 0 r
.71769 .55451 m
.7146 .5471 L
s
1 .317 0 r
.71769 .55451 m
.71461 .54739 L
s
1 .337 0 r
.71769 .55451 m
.7145 .54689 L
s
1 .325 0 r
.71769 .55451 m
.71431 .5473 L
s
1 .334 0 r
.71769 .55451 m
.71435 .54704 L
s
1 .822 0 r
.71769 .55451 m
.69805 .55014 L
s
1 .828 0 r
.71769 .55451 m
.69788 .5503 L
s
.71769 .55451 m
.69797 .54991 L
s
1 .835 0 r
.71769 .55451 m
.69772 .55015 L
s
1 .838 0 r
.71769 .55451 m
.6977 .54994 L
s
1 .841 0 r
.71769 .55451 m
.69768 .54972 L
s
1 .735 0 r
.71769 .55451 m
.73088 .54227 L
s
1 .733 0 r
.71769 .55451 m
.73065 .5421 L
s
1 .742 0 r
.71769 .55451 m
.73109 .54223 L
s
.71769 .55451 m
.7308 .54193 L
s
1 .749 0 r
.71769 .55451 m
.73085 .54176 L
s
1 .739 0 r
.71769 .55451 m
.73064 .54188 L
s
1 .249 0 r
.71718 .55495 m
.71628 .54892 L
s
1 .258 0 r
.71718 .55495 m
.71661 .54865 L
s
1 .257 0 r
.71718 .55495 m
.71585 .5488 L
s
1 .268 0 r
.71718 .55495 m
.71607 .54847 L
s
1 .28 0 r
.71718 .55495 m
.71629 .54815 L
s
1 .293 0 r
.71718 .55495 m
.71568 .54793 L
s
1 .344 0 r
.71718 .55495 m
.71415 .54711 L
s
1 .337 0 r
.71718 .55495 m
.7146 .5471 L
s
1 .326 0 r
.71718 .55495 m
.71461 .54739 L
s
1 .347 0 r
.71718 .55495 m
.7145 .54689 L
s
1 .334 0 r
.71718 .55495 m
.71431 .5473 L
s
1 .343 0 r
.71718 .55495 m
.71435 .54704 L
s
1 .806 0 r
.71718 .55495 m
.69805 .55014 L
s
1 .811 0 r
.71718 .55495 m
.69788 .5503 L
s
1 .812 0 r
.71718 .55495 m
.69797 .54991 L
s
1 .819 0 r
.71718 .55495 m
.69772 .55015 L
s
1 .822 0 r
.71718 .55495 m
.6977 .54994 L
s
1 .825 0 r
.71718 .55495 m
.69768 .54972 L
s
1 .763 0 r
.71718 .55495 m
.73088 .54227 L
s
1 .76 0 r
.71718 .55495 m
.73065 .5421 L
s
1 .77 0 r
.71718 .55495 m
.73109 .54223 L
s
.71718 .55495 m
.7308 .54193 L
s
1 .776 0 r
.71718 .55495 m
.73085 .54176 L
s
1 .766 0 r
.71718 .55495 m
.73064 .54188 L
s
1 .013 0 r
.66829 .57849 m
.6686 .57857 L
s
1 .007 0 r
.66829 .57849 m
.6682 .57864 L
s
1 .01 0 r
.66829 .57849 m
.66848 .57836 L
s
1 .006 0 r
.66829 .57849 m
.66844 .57852 L
s
1 .011 0 r
.66829 .57849 m
.6684 .57875 L
s
.375 1 0 r
.66829 .57849 m
.7062 .56643 L
s
.379 1 0 r
.66829 .57849 m
.70602 .56627 L
s
.375 1 0 r
.66829 .57849 m
.70628 .56673 L
s
.354 1 0 r
.66829 .57849 m
.70632 .56523 L
s
.357 1 0 r
.66829 .57849 m
.70602 .56459 L
s
.353 1 0 r
.66829 .57849 m
.70625 .56493 L
s
.36 1 0 r
.66829 .57849 m
.70607 .56492 L
s
.366 1 0 r
.66829 .57849 m
.70559 .56405 L
s
.363 1 0 r
.66829 .57849 m
.70595 .56478 L
s
1 .463 0 r
.66829 .57849 m
.67099 .5895 L
s
1 .413 0 r
.66829 .57849 m
.67097 .58825 L
s
1 .448 0 r
.66829 .57849 m
.67222 .58872 L
s
1 .47 0 r
.66829 .57849 m
.67184 .58942 L
s
1 .429 0 r
.66829 .57849 m
.67176 .58839 L
s
1 .448 0 r
.66829 .57849 m
.67131 .58904 L
s
.309 1 0 r
.66829 .57849 m
.70668 .56306 L
s
.305 1 0 r
.66829 .57849 m
.70687 .56323 L
s
.311 1 0 r
.66829 .57849 m
.70675 .56335 L
s
.314 1 0 r
.66829 .57849 m
.7064 .56267 L
s
.313 1 0 r
.66829 .57849 m
.70667 .56326 L
s
.315 1 0 r
.66829 .57849 m
.70628 .56246 L
s
1 .08 0 r
.66829 .57849 m
.66645 .57778 L
s
1 .075 0 r
.66829 .57849 m
.66659 .57777 L
s
1 .085 0 r
.66829 .57849 m
.66644 .57753 L
s
1 .07 0 r
.66829 .57849 m
.66674 .57778 L
s
1 .075 0 r
.66829 .57849 m
.6667 .57758 L
s
1 .08 0 r
.66829 .57849 m
.6666 .57752 L
s
.215 1 0 r
.66829 .57849 m
.62588 .58897 L
s
.216 1 0 r
.66829 .57849 m
.62601 .5894 L
s
.21 1 0 r
.66829 .57849 m
.62572 .5889 L
s
.216 1 0 r
.66829 .57849 m
.62595 .58919 L
s
.21 1 0 r
.66829 .57849 m
.62584 .58935 L
s
.213 1 0 r
.66829 .57849 m
.62578 .58875 L
s
.521 1 0 r
.66829 .57849 m
.63519 .59316 L
s
.522 1 0 r
.66829 .57849 m
.63508 .59284 L
s
.523 1 0 r
.66829 .57849 m
.63498 .59253 L
s
.42 1 0 r
.66829 .57849 m
.63173 .59112 L
s
.416 1 0 r
.66829 .57849 m
.63177 .59148 L
s
.423 1 0 r
.66829 .57849 m
.63177 .59096 L
s
.414 1 0 r
.66829 .57849 m
.63156 .59107 L
s
.416 1 0 r
.66829 .57849 m
.63154 .59079 L
s
.409 1 0 r
.66829 .57849 m
.63149 .59121 L
s
1 .017 0 r
.6686 .57857 m
.6682 .57864 L
s
1 .01 0 r
.6686 .57857 m
.66848 .57836 L
s
1 .007 0 r
.6686 .57857 m
.66844 .57852 L
s
1 .011 0 r
.6686 .57857 m
.6684 .57875 L
s
.386 1 0 r
.6686 .57857 m
.7062 .56643 L
s
.391 1 0 r
.6686 .57857 m
.70602 .56627 L
s
.386 1 0 r
.6686 .57857 m
.70628 .56673 L
s
.365 1 0 r
.6686 .57857 m
.70632 .56523 L
s
.368 1 0 r
.6686 .57857 m
.70602 .56459 L
s
.364 1 0 r
.6686 .57857 m
.70625 .56493 L
s
.371 1 0 r
.6686 .57857 m
.70607 .56492 L
s
.376 1 0 r
.6686 .57857 m
.70559 .56405 L
s
.373 1 0 r
.6686 .57857 m
.70595 .56478 L
s
1 .457 0 r
.6686 .57857 m
.67099 .5895 L
s
1 .407 0 r
.6686 .57857 m
.67097 .58825 L
s
1 .44 0 r
.6686 .57857 m
.67222 .58872 L
s
1 .463 0 r
.6686 .57857 m
.67184 .58942 L
s
1 .421 0 r
.6686 .57857 m
.67176 .58839 L
s
1 .442 0 r
.6686 .57857 m
.67131 .58904 L
s
.32 1 0 r
.6686 .57857 m
.70668 .56306 L
s
.315 1 0 r
.6686 .57857 m
.70687 .56323 L
s
.322 1 0 r
.6686 .57857 m
.70675 .56335 L
s
.324 1 0 r
.6686 .57857 m
.7064 .56267 L
s
.323 1 0 r
.6686 .57857 m
.70667 .56326 L
s
.326 1 0 r
.6686 .57857 m
.70628 .56246 L
s
1 .094 0 r
.6686 .57857 m
.66645 .57778 L
s
1 .089 0 r
.6686 .57857 m
.66659 .57777 L
s
1 .098 0 r
.6686 .57857 m
.66644 .57753 L
s
1 .083 0 r
.6686 .57857 m
.66674 .57778 L
s
1 .088 0 r
.6686 .57857 m
.6667 .57758 L
s
1 .092 0 r
.6686 .57857 m
.6666 .57752 L
s
.203 1 0 r
.6686 .57857 m
.62588 .58897 L
s
.204 1 0 r
.6686 .57857 m
.62601 .5894 L
s
.198 1 0 r
.6686 .57857 m
.62572 .5889 L
s
.204 1 0 r
.6686 .57857 m
.62595 .58919 L
s
.198 1 0 r
.6686 .57857 m
.62584 .58935 L
s
.202 1 0 r
.6686 .57857 m
.62578 .58875 L
s
.51 1 0 r
.6686 .57857 m
.63519 .59316 L
s
.511 1 0 r
.6686 .57857 m
.63508 .59284 L
s
.512 1 0 r
.6686 .57857 m
.63498 .59253 L
s
.409 1 0 r
.6686 .57857 m
.63173 .59112 L
s
.405 1 0 r
.6686 .57857 m
.63177 .59148 L
s
.412 1 0 r
.6686 .57857 m
.63177 .59096 L
s
.403 1 0 r
.6686 .57857 m
.63156 .59107 L
s
.405 1 0 r
.6686 .57857 m
.63154 .59079 L
s
.398 1 0 r
.6686 .57857 m
.63149 .59121 L
s
1 .016 0 r
.6682 .57864 m
.66848 .57836 L
s
1 .011 0 r
.6682 .57864 m
.66844 .57852 L
s
1 .009 0 r
.6682 .57864 m
.6684 .57875 L
s
.369 1 0 r
.6682 .57864 m
.7062 .56643 L
s
.374 1 0 r
.6682 .57864 m
.70602 .56627 L
s
.37 1 0 r
.6682 .57864 m
.70628 .56673 L
s
.349 1 0 r
.6682 .57864 m
.70632 .56523 L
s
.352 1 0 r
.6682 .57864 m
.70602 .56459 L
s
.347 1 0 r
.6682 .57864 m
.70625 .56493 L
s
.355 1 0 r
.6682 .57864 m
.70607 .56492 L
s
.36 1 0 r
.6682 .57864 m
.70559 .56405 L
s
.357 1 0 r
.6682 .57864 m
.70595 .56478 L
s
1 .458 0 r
.6682 .57864 m
.67099 .5895 L
s
1 .409 0 r
.6682 .57864 m
.67097 .58825 L
s
1 .444 0 r
.6682 .57864 m
.67222 .58872 L
s
1 .465 0 r
.6682 .57864 m
.67184 .58942 L
s
1 .424 0 r
.6682 .57864 m
.67176 .58839 L
s
1 .444 0 r
.6682 .57864 m
.67131 .58904 L
s
.304 1 0 r
.6682 .57864 m
.70668 .56306 L
s
.299 1 0 r
.6682 .57864 m
.70687 .56323 L
s
.305 1 0 r
.6682 .57864 m
.70675 .56335 L
s
.308 1 0 r
.6682 .57864 m
.7064 .56267 L
s
.307 1 0 r
.6682 .57864 m
.70667 .56326 L
s
.309 1 0 r
.6682 .57864 m
.70628 .56246 L
s
1 .079 0 r
.6682 .57864 m
.66645 .57778 L
s
1 .075 0 r
.6682 .57864 m
.66659 .57777 L
s
1 .085 0 r
.6682 .57864 m
.66644 .57753 L
s
1 .069 0 r
.6682 .57864 m
.66674 .57778 L
s
1 .075 0 r
.6682 .57864 m
.6667 .57758 L
s
1 .08 0 r
.6682 .57864 m
.6666 .57752 L
s
.22 1 0 r
.6682 .57864 m
.62588 .58897 L
s
.221 1 0 r
.6682 .57864 m
.62601 .5894 L
s
.214 1 0 r
.6682 .57864 m
.62572 .5889 L
s
.221 1 0 r
.6682 .57864 m
.62595 .58919 L
s
.215 1 0 r
.6682 .57864 m
.62584 .58935 L
s
.218 1 0 r
.6682 .57864 m
.62578 .58875 L
s
.526 1 0 r
.6682 .57864 m
.63519 .59316 L
s
.527 1 0 r
.6682 .57864 m
.63508 .59284 L
s
.529 1 0 r
.6682 .57864 m
.63498 .59253 L
s
.425 1 0 r
.6682 .57864 m
.63173 .59112 L
s
.422 1 0 r
.6682 .57864 m
.63177 .59148 L
s
.429 1 0 r
.6682 .57864 m
.63177 .59096 L
s
.419 1 0 r
.6682 .57864 m
.63156 .59107 L
s
.422 1 0 r
.6682 .57864 m
.63154 .59079 L
s
.414 1 0 r
.6682 .57864 m
.63149 .59121 L
s
1 .007 0 r
.66848 .57836 m
.66844 .57852 L
s
1 .016 0 r
.66848 .57836 m
.6684 .57875 L
s
.384 1 0 r
.66848 .57836 m
.7062 .56643 L
s
.389 1 0 r
.66848 .57836 m
.70602 .56627 L
s
.384 1 0 r
.66848 .57836 m
.70628 .56673 L
s
.364 1 0 r
.66848 .57836 m
.70632 .56523 L
s
.366 1 0 r
.66848 .57836 m
.70602 .56459 L
s
.362 1 0 r
.66848 .57836 m
.70625 .56493 L
s
.369 1 0 r
.66848 .57836 m
.70607 .56492 L
s
.375 1 0 r
.66848 .57836 m
.70559 .56405 L
s
.372 1 0 r
.66848 .57836 m
.70595 .56478 L
s
1 .467 0 r
.66848 .57836 m
.67099 .5895 L
s
1 .417 0 r
.66848 .57836 m
.67097 .58825 L
s
1 .45 0 r
.66848 .57836 m
.67222 .58872 L
s
1 .472 0 r
.66848 .57836 m
.67184 .58942 L
s
1 .431 0 r
.66848 .57836 m
.67176 .58839 L
s
1 .451 0 r
.66848 .57836 m
.67131 .58904 L
s
.319 1 0 r
.66848 .57836 m
.70668 .56306 L
s
.314 1 0 r
.66848 .57836 m
.70687 .56323 L
s
.32 1 0 r
.66848 .57836 m
.70675 .56335 L
s
.323 1 0 r
.66848 .57836 m
.7064 .56267 L
s
.322 1 0 r
.66848 .57836 m
.70667 .56326 L
s
.324 1 0 r
.66848 .57836 m
.70628 .56246 L
s
1 .086 0 r
.66848 .57836 m
.66645 .57778 L
s
1 .081 0 r
.66848 .57836 m
.66659 .57777 L
s
1 .09 0 r
.66848 .57836 m
.66644 .57753 L
s
1 .075 0 r
.66848 .57836 m
.66674 .57778 L
s
1 .079 0 r
.66848 .57836 m
.6667 .57758 L
s
1 .084 0 r
.66848 .57836 m
.6666 .57752 L
s
.206 1 0 r
.66848 .57836 m
.62588 .58897 L
s
.207 1 0 r
.66848 .57836 m
.62601 .5894 L
s
.201 1 0 r
.66848 .57836 m
.62572 .5889 L
s
.207 1 0 r
.66848 .57836 m
.62595 .58919 L
s
.201 1 0 r
.66848 .57836 m
.62584 .58935 L
s
.204 1 0 r
.66848 .57836 m
.62578 .58875 L
s
.511 1 0 r
.66848 .57836 m
.63519 .59316 L
s
.512 1 0 r
.66848 .57836 m
.63508 .59284 L
s
.514 1 0 r
.66848 .57836 m
.63498 .59253 L
s
.411 1 0 r
.66848 .57836 m
.63173 .59112 L
s
.407 1 0 r
.66848 .57836 m
.63177 .59148 L
s
.414 1 0 r
.66848 .57836 m
.63177 .59096 L
s
.405 1 0 r
.66848 .57836 m
.63156 .59107 L
s
.407 1 0 r
.66848 .57836 m
.63154 .59079 L
s
.4 1 0 r
.66848 .57836 m
.63149 .59121 L
s
1 .01 0 r
.66844 .57852 m
.6684 .57875 L
s
.38 1 0 r
.66844 .57852 m
.7062 .56643 L
s
.385 1 0 r
.66844 .57852 m
.70602 .56627 L
s
.381 1 0 r
.66844 .57852 m
.70628 .56673 L
s
.36 1 0 r
.66844 .57852 m
.70632 .56523 L
s
.363 1 0 r
.66844 .57852 m
.70602 .56459 L
s
.358 1 0 r
.66844 .57852 m
.70625 .56493 L
s
.365 1 0 r
.66844 .57852 m
.70607 .56492 L
s
.371 1 0 r
.66844 .57852 m
.70559 .56405 L
s
.368 1 0 r
.66844 .57852 m
.70595 .56478 L
s
1 .461 0 r
.66844 .57852 m
.67099 .5895 L
s
1 .411 0 r
.66844 .57852 m
.67097 .58825 L
s
1 .444 0 r
.66844 .57852 m
.67222 .58872 L
s
1 .467 0 r
.66844 .57852 m
.67184 .58942 L
s
1 .426 0 r
.66844 .57852 m
.67176 .58839 L
s
1 .446 0 r
.66844 .57852 m
.67131 .58904 L
s
.315 1 0 r
.66844 .57852 m
.70668 .56306 L
s
.31 1 0 r
.66844 .57852 m
.70687 .56323 L
s
.316 1 0 r
.66844 .57852 m
.70675 .56335 L
s
.319 1 0 r
.66844 .57852 m
.7064 .56267 L
s
.318 1 0 r
.66844 .57852 m
.70667 .56326 L
s
.32 1 0 r
.66844 .57852 m
.70628 .56246 L
s
1 .087 0 r
.66844 .57852 m
.66645 .57778 L
s
1 .082 0 r
.66844 .57852 m
.66659 .57777 L
s
1 .091 0 r
.66844 .57852 m
.66644 .57753 L
s
1 .076 0 r
.66844 .57852 m
.66674 .57778 L
s
1 .081 0 r
.66844 .57852 m
.6667 .57758 L
s
1 .086 0 r
.66844 .57852 m
.6666 .57752 L
s
.209 1 0 r
.66844 .57852 m
.62588 .58897 L
s
.21 1 0 r
.66844 .57852 m
.62601 .5894 L
s
.204 1 0 r
.66844 .57852 m
.62572 .5889 L
s
.21 1 0 r
.66844 .57852 m
.62595 .58919 L
s
.204 1 0 r
.66844 .57852 m
.62584 .58935 L
s
.208 1 0 r
.66844 .57852 m
.62578 .58875 L
s
.515 1 0 r
.66844 .57852 m
.63519 .59316 L
s
.516 1 0 r
.66844 .57852 m
.63508 .59284 L
s
.518 1 0 r
.66844 .57852 m
.63498 .59253 L
s
.414 1 0 r
.66844 .57852 m
.63173 .59112 L
s
.411 1 0 r
.66844 .57852 m
.63177 .59148 L
s
.418 1 0 r
.66844 .57852 m
.63177 .59096 L
s
.408 1 0 r
.66844 .57852 m
.63156 .59107 L
s
.411 1 0 r
.66844 .57852 m
.63154 .59079 L
s
.403 1 0 r
.66844 .57852 m
.63149 .59121 L
s
.376 1 0 r
.6684 .57875 m
.7062 .56643 L
s
.38 1 0 r
.6684 .57875 m
.70602 .56627 L
s
.376 1 0 r
.6684 .57875 m
.70628 .56673 L
s
.355 1 0 r
.6684 .57875 m
.70632 .56523 L
s
.358 1 0 r
.6684 .57875 m
.70602 .56459 L
s
.353 1 0 r
.6684 .57875 m
.70625 .56493 L
s
.36 1 0 r
.6684 .57875 m
.70607 .56492 L
s
.366 1 0 r
.6684 .57875 m
.70559 .56405 L
s
.363 1 0 r
.6684 .57875 m
.70595 .56478 L
s
1 .452 0 r
.6684 .57875 m
.67099 .5895 L
s
1 .402 0 r
.6684 .57875 m
.67097 .58825 L
s
1 .436 0 r
.6684 .57875 m
.67222 .58872 L
s
1 .458 0 r
.6684 .57875 m
.67184 .58942 L
s
1 .417 0 r
.6684 .57875 m
.67176 .58839 L
s
1 .437 0 r
.6684 .57875 m
.67131 .58904 L
s
.309 1 0 r
.6684 .57875 m
.70668 .56306 L
s
.305 1 0 r
.6684 .57875 m
.70687 .56323 L
s
.311 1 0 r
.6684 .57875 m
.70675 .56335 L
s
.314 1 0 r
.6684 .57875 m
.7064 .56267 L
s
.313 1 0 r
.6684 .57875 m
.70667 .56326 L
s
.315 1 0 r
.6684 .57875 m
.70628 .56246 L
s
1 .089 0 r
.6684 .57875 m
.66645 .57778 L
s
1 .084 0 r
.6684 .57875 m
.66659 .57777 L
s
1 .094 0 r
.6684 .57875 m
.66644 .57753 L
s
1 .079 0 r
.6684 .57875 m
.66674 .57778 L
s
1 .084 0 r
.6684 .57875 m
.6667 .57758 L
s
1 .089 0 r
.6684 .57875 m
.6666 .57752 L
s
.213 1 0 r
.6684 .57875 m
.62588 .58897 L
s
.214 1 0 r
.6684 .57875 m
.62601 .5894 L
s
.208 1 0 r
.6684 .57875 m
.62572 .5889 L
s
.214 1 0 r
.6684 .57875 m
.62595 .58919 L
s
.208 1 0 r
.6684 .57875 m
.62584 .58935 L
s
.212 1 0 r
.6684 .57875 m
.62578 .58875 L
s
.521 1 0 r
.6684 .57875 m
.63519 .59316 L
s
.522 1 0 r
.6684 .57875 m
.63508 .59284 L
s
.523 1 0 r
.6684 .57875 m
.63498 .59253 L
s
.419 1 0 r
.6684 .57875 m
.63173 .59112 L
s
.416 1 0 r
.6684 .57875 m
.63177 .59148 L
s
.422 1 0 r
.6684 .57875 m
.63177 .59096 L
s
.413 1 0 r
.6684 .57875 m
.63156 .59107 L
s
.416 1 0 r
.6684 .57875 m
.63154 .59079 L
s
.408 1 0 r
.6684 .57875 m
.63149 .59121 L
s
1 .017 0 r
.66165 .56484 m
.66143 .5652 L
s
1 .038 0 r
.66165 .56484 m
.66087 .56433 L
s
1 .03 0 r
.66165 .56484 m
.66106 .56528 L
s
1 .037 0 r
.66165 .56484 m
.66076 .56472 L
s
1 .015 0 r
.66165 .56484 m
.6613 .56492 L
s
1 .264 0 r
.66165 .56484 m
.66053 .55847 L
s
1 .282 0 r
.66165 .56484 m
.66091 .55798 L
s
1 .283 0 r
.66165 .56484 m
.66055 .55801 L
s
1 .316 0 r
.66165 .56484 m
.66037 .55722 L
s
1 .341 0 r
.66165 .56484 m
.65975 .55672 L
s
1 .328 0 r
.66165 .56484 m
.66032 .55693 L
s
1 .302 0 r
.66165 .56484 m
.65985 .55766 L
s
1 .309 0 r
.66165 .56484 m
.65971 .55752 L
s
1 .312 0 r
.66165 .56484 m
.65948 .55753 L
s
1 .294 0 r
.66165 .56484 m
.65983 .55789 L
s
1 .295 0 r
.66165 .56484 m
.65961 .55791 L
s
1 .303 0 r
.66165 .56484 m
.65946 .55777 L
s
1 .817 0 r
.66165 .56484 m
.64287 .55797 L
s
1 .823 0 r
.66165 .56484 m
.64282 .55771 L
s
1 .825 0 r
.66165 .56484 m
.64269 .55791 L
s
1 .83 0 r
.66165 .56484 m
.64253 .55799 L
s
1 .839 0 r
.66165 .56484 m
.64247 .5575 L
s
1 .83 0 r
.66165 .56484 m
.64269 .55751 L
s
1 .725 0 r
.66165 .56484 m
.67616 .55462 L
s
1 .72 0 r
.66165 .56484 m
.67623 .55492 L
s
1 .73 0 r
.66165 .56484 m
.67648 .55488 L
s
1 .729 0 r
.66165 .56484 m
.67637 .55477 L
s
1 .738 0 r
.66165 .56484 m
.67659 .55468 L
s
1 .734 0 r
.66165 .56484 m
.67636 .55451 L
s
1 .042 0 r
.66143 .5652 m
.66087 .56433 L
s
1 .016 0 r
.66143 .5652 m
.66106 .56528 L
s
1 .034 0 r
.66143 .5652 m
.66076 .56472 L
s
1 .013 0 r
.66143 .5652 m
.6613 .56492 L
s
1 .277 0 r
.66143 .5652 m
.66053 .55847 L
s
1 .295 0 r
.66143 .5652 m
.66091 .55798 L
s
1 .296 0 r
.66143 .5652 m
.66055 .55801 L
s
1 .329 0 r
.66143 .5652 m
.66037 .55722 L
s
1 .353 0 r
.66143 .5652 m
.65975 .55672 L
s
1 .341 0 r
.66143 .5652 m
.66032 .55693 L
s
1 .315 0 r
.66143 .5652 m
.65985 .55766 L
s
1 .321 0 r
.66143 .5652 m
.65971 .55752 L
s
1 .323 0 r
.66143 .5652 m
.65948 .55753 L
s
1 .306 0 r
.66143 .5652 m
.65983 .55789 L
s
1 .307 0 r
.66143 .5652 m
.65961 .55791 L
s
1 .314 0 r
.66143 .5652 m
.65946 .55777 L
s
1 .814 0 r
.66143 .5652 m
.64287 .55797 L
s
1 .82 0 r
.66143 .5652 m
.64282 .55771 L
s
1 .822 0 r
.66143 .5652 m
.64269 .55791 L
s
1 .827 0 r
.66143 .5652 m
.64253 .55799 L
s
1 .836 0 r
.66143 .5652 m
.64247 .5575 L
s
1 .827 0 r
.66143 .5652 m
.64269 .55751 L
s
1 .741 0 r
.66143 .5652 m
.67616 .55462 L
s
1 .736 0 r
.66143 .5652 m
.67623 .55492 L
s
1 .746 0 r
.66143 .5652 m
.67648 .55488 L
s
1 .745 0 r
.66143 .5652 m
.67637 .55477 L
s
1 .754 0 r
.66143 .5652 m
.67659 .55468 L
s
1 .75 0 r
.66143 .5652 m
.67636 .55451 L
s
1 .04 0 r
.66087 .56433 m
.66106 .56528 L
s
1 .017 0 r
.66087 .56433 m
.66076 .56472 L
s
1 .03 0 r
.66087 .56433 m
.6613 .56492 L
s
1 .24 0 r
.66087 .56433 m
.66053 .55847 L
s
1 .259 0 r
.66087 .56433 m
.66091 .55798 L
s
1 .258 0 r
.66087 .56433 m
.66055 .55801 L
s
1 .291 0 r
.66087 .56433 m
.66037 .55722 L
s
1 .314 0 r
.66087 .56433 m
.65975 .55672 L
s
1 .303 0 r
.66087 .56433 m
.66032 .55693 L
s
1 .275 0 r
.66087 .56433 m
.65985 .55766 L
s
1 .282 0 r
.66087 .56433 m
.65971 .55752 L
s
1 .284 0 r
.66087 .56433 m
.65948 .55753 L
s
1 .266 0 r
.66087 .56433 m
.65983 .55789 L
s
1 .267 0 r
.66087 .56433 m
.65961 .55791 L
s
1 .274 0 r
.66087 .56433 m
.65946 .55777 L
s
1 .78 0 r
.66087 .56433 m
.64287 .55797 L
s
1 .785 0 r
.66087 .56433 m
.64282 .55771 L
s
1 .788 0 r
.66087 .56433 m
.64269 .55791 L
s
1 .793 0 r
.66087 .56433 m
.64253 .55799 L
s
1 .802 0 r
.66087 .56433 m
.64247 .5575 L
s
1 .793 0 r
.66087 .56433 m
.64269 .55751 L
s
1 .74 0 r
.66087 .56433 m
.67616 .55462 L
s
1 .736 0 r
.66087 .56433 m
.67623 .55492 L
s
1 .746 0 r
.66087 .56433 m
.67648 .55488 L
s
1 .744 0 r
.66087 .56433 m
.67637 .55477 L
s
1 .754 0 r
.66087 .56433 m
.67659 .55468 L
s
1 .749 0 r
.66087 .56433 m
.67636 .55451 L
s
1 .026 0 r
.66106 .56528 m
.66076 .56472 L
s
1 .018 0 r
.66106 .56528 m
.6613 .56492 L
s
1 .279 0 r
.66106 .56528 m
.66053 .55847 L
s
1 .298 0 r
.66106 .56528 m
.66091 .55798 L
s
.66106 .56528 m
.66055 .55801 L
s
1 .331 0 r
.66106 .56528 m
.66037 .55722 L
s
1 .354 0 r
.66106 .56528 m
.65975 .55672 L
s
1 .343 0 r
.66106 .56528 m
.66032 .55693 L
s
1 .315 0 r
.66106 .56528 m
.65985 .55766 L
s
1 .322 0 r
.66106 .56528 m
.65971 .55752 L
s
1 .323 0 r
.66106 .56528 m
.65948 .55753 L
s
1 .306 0 r
.66106 .56528 m
.65983 .55789 L
s
1 .307 0 r
.66106 .56528 m
.65961 .55791 L
s
1 .314 0 r
.66106 .56528 m
.65946 .55777 L
s
1 .801 0 r
.66106 .56528 m
.64287 .55797 L
s
1 .807 0 r
.66106 .56528 m
.64282 .55771 L
s
1 .809 0 r
.66106 .56528 m
.64269 .55791 L
s
1 .814 0 r
.66106 .56528 m
.64253 .55799 L
s
1 .824 0 r
.66106 .56528 m
.64247 .5575 L
s
1 .815 0 r
.66106 .56528 m
.64269 .55751 L
s
1 .755 0 r
.66106 .56528 m
.67616 .55462 L
s
1 .751 0 r
.66106 .56528 m
.67623 .55492 L
s
1 .76 0 r
.66106 .56528 m
.67648 .55488 L
s
1 .759 0 r
.66106 .56528 m
.67637 .55477 L
s
1 .768 0 r
.66106 .56528 m
.67659 .55468 L
s
1 .765 0 r
.66106 .56528 m
.67636 .55451 L
s
1 .024 0 r
.66076 .56472 m
.6613 .56492 L
s
1 .256 0 r
.66076 .56472 m
.66053 .55847 L
s
1 .275 0 r
.66076 .56472 m
.66091 .55798 L
s
1 .274 0 r
.66076 .56472 m
.66055 .55801 L
s
1 .307 0 r
.66076 .56472 m
.66037 .55722 L
s
1 .329 0 r
.66076 .56472 m
.65975 .55672 L
s
1 .319 0 r
.66076 .56472 m
.66032 .55693 L
s
1 .291 0 r
.66076 .56472 m
.65985 .55766 L
s
1 .297 0 r
.66076 .56472 m
.65971 .55752 L
s
1 .298 0 r
.66076 .56472 m
.65948 .55753 L
s
1 .282 0 r
.66076 .56472 m
.65983 .55789 L
s
.66076 .56472 m
.65961 .55791 L
s
1 .289 0 r
.66076 .56472 m
.65946 .55777 L
s
1 .781 0 r
.66076 .56472 m
.64287 .55797 L
s
1 .787 0 r
.66076 .56472 m
.64282 .55771 L
s
1 .789 0 r
.66076 .56472 m
.64269 .55791 L
s
1 .794 0 r
.66076 .56472 m
.64253 .55799 L
s
1 .803 0 r
.66076 .56472 m
.64247 .5575 L
s
1 .795 0 r
.66076 .56472 m
.64269 .55751 L
s
1 .752 0 r
.66076 .56472 m
.67616 .55462 L
s
1 .748 0 r
.66076 .56472 m
.67623 .55492 L
s
1 .758 0 r
.66076 .56472 m
.67648 .55488 L
s
1 .757 0 r
.66076 .56472 m
.67637 .55477 L
s
1 .766 0 r
.66076 .56472 m
.67659 .55468 L
s
1 .762 0 r
.66076 .56472 m
.67636 .55451 L
s
1 .266 0 r
.6613 .56492 m
.66053 .55847 L
s
1 .284 0 r
.6613 .56492 m
.66091 .55798 L
s
.6613 .56492 m
.66055 .55801 L
s
1 .317 0 r
.6613 .56492 m
.66037 .55722 L
s
1 .341 0 r
.6613 .56492 m
.65975 .55672 L
s
1 .329 0 r
.6613 .56492 m
.66032 .55693 L
s
1 .302 0 r
.6613 .56492 m
.65985 .55766 L
s
1 .309 0 r
.6613 .56492 m
.65971 .55752 L
s
1 .311 0 r
.6613 .56492 m
.65948 .55753 L
s
1 .293 0 r
.6613 .56492 m
.65983 .55789 L
s
1 .295 0 r
.6613 .56492 m
.65961 .55791 L
s
1 .302 0 r
.6613 .56492 m
.65946 .55777 L
s
1 .805 0 r
.6613 .56492 m
.64287 .55797 L
s
1 .81 0 r
.6613 .56492 m
.64282 .55771 L
s
1 .812 0 r
.6613 .56492 m
.64269 .55791 L
s
1 .818 0 r
.6613 .56492 m
.64253 .55799 L
s
1 .827 0 r
.6613 .56492 m
.64247 .5575 L
s
1 .818 0 r
.6613 .56492 m
.64269 .55751 L
s
1 .739 0 r
.6613 .56492 m
.67616 .55462 L
s
1 .734 0 r
.6613 .56492 m
.67623 .55492 L
s
1 .744 0 r
.6613 .56492 m
.67648 .55488 L
s
1 .743 0 r
.6613 .56492 m
.67637 .55477 L
s
1 .752 0 r
.6613 .56492 m
.67659 .55468 L
s
1 .748 0 r
.6613 .56492 m
.67636 .55451 L
s
1 .008 0 r
.64908 .49891 m
.64889 .49891 L
s
1 .009 0 r
.64908 .49891 m
.64903 .49871 L
s
1 .017 0 r
.64908 .49891 m
.64879 .49863 L
s
1 .014 0 r
.64908 .49891 m
.64872 .49888 L
s
1 .028 0 r
.64908 .49891 m
.64854 .4985 L
s
1 .444 0 r
.64908 .49891 m
.65907 .50318 L
s
1 .441 0 r
.64908 .49891 m
.65913 .50279 L
s
1 .42 0 r
.64908 .49891 m
.6587 .50249 L
s
1 .43 0 r
.64908 .49891 m
.65873 .50308 L
s
1 .428 0 r
.64908 .49891 m
.65897 .50235 L
s
1 .422 0 r
.64908 .49891 m
.65865 .50279 L
s
1 .822 0 r
.64908 .49891 m
.66888 .49539 L
s
1 .838 0 r
.64908 .49891 m
.66931 .49554 L
s
1 .82 0 r
.64908 .49891 m
.66888 .49564 L
s
1 .834 0 r
.64908 .49891 m
.66923 .49577 L
s
1 .826 0 r
.64908 .49891 m
.66906 .49585 L
s
1 .83 0 r
.64908 .49891 m
.66912 .49557 L
s
.823 1 0 r
.64908 .49891 m
.67089 .5177 L
s
.84 1 0 r
.64908 .49891 m
.67066 .51737 L
s
.826 1 0 r
.64908 .49891 m
.67072 .51782 L
s
.836 1 0 r
.64908 .49891 m
.67063 .51754 L
s
.833 1 0 r
.64908 .49891 m
.67053 .51778 L
s
.842 1 0 r
.64908 .49891 m
.67044 .51754 L
s
1 .865 0 r
.64908 .49891 m
.65273 .51977 L
s
1 .858 0 r
.64908 .49891 m
.65278 .51957 L
s
1 .853 0 r
.64908 .49891 m
.65228 .51955 L
s
1 .864 0 r
.64908 .49891 m
.65251 .51978 L
s
1 .847 0 r
.64908 .49891 m
.65239 .51937 L
s
1 .85 0 r
.64908 .49891 m
.65261 .51942 L
s
.893 1 0 r
.64908 .49891 m
.63468 .52186 L
s
.884 1 0 r
.64908 .49891 m
.63457 .52204 L
s
.9 1 0 r
.64908 .49891 m
.63468 .52166 L
s
.884 1 0 r
.64908 .49891 m
.63438 .52193 L
s
.898 1 0 r
.64908 .49891 m
.6345 .5216 L
s
.89 1 0 r
.64908 .49891 m
.63438 .52176 L
s
.767 1 0 r
.64908 .49891 m
.66363 .47248 L
s
.754 1 0 r
.64908 .49891 m
.66363 .4721 L
s
.771 1 0 r
.64908 .49891 m
.66345 .47249 L
s
.767 1 0 r
.64908 .49891 m
.66333 .4723 L
s
.76 1 0 r
.64908 .49891 m
.66368 .47229 L
s
.761 1 0 r
.64908 .49891 m
.66349 .47223 L
s
.662 1 0 r
.64908 .49891 m
.62512 .4766 L
s
.657 1 0 r
.64908 .49891 m
.62477 .47677 L
s
.662 1 0 r
.64908 .49891 m
.62497 .47673 L
s
.654 1 0 r
.64908 .49891 m
.625 .47642 L
s
.647 1 0 r
.64908 .49891 m
.62475 .47643 L
s
.655 1 0 r
.64908 .49891 m
.62487 .4766 L
s
1 1 0 r
.64908 .49891 m
.64443 .47488 L
s
1 .988 0 r
.64908 .49891 m
.64456 .47515 L
s
1 .994 0 r
.64908 .49891 m
.64464 .47499 L
s
1 .996 0 r
.64908 .49891 m
.6443 .475 L
s
1 1 0 r
.64908 .49891 m
.64475 .47482 L
s
.996 1 0 r
.64908 .49891 m
.64458 .47476 L
s
1 .01 0 r
.64889 .49891 m
.64903 .49871 L
s
1 .012 0 r
.64889 .49891 m
.64879 .49863 L
s
1 .007 0 r
.64889 .49891 m
.64872 .49888 L
s
1 .022 0 r
.64889 .49891 m
.64854 .4985 L
s
1 .451 0 r
.64889 .49891 m
.65907 .50318 L
s
1 .448 0 r
.64889 .49891 m
.65913 .50279 L
s
1 .427 0 r
.64889 .49891 m
.6587 .50249 L
s
1 .437 0 r
.64889 .49891 m
.65873 .50308 L
s
1 .436 0 r
.64889 .49891 m
.65897 .50235 L
s
1 .429 0 r
.64889 .49891 m
.65865 .50279 L
s
1 .829 0 r
.64889 .49891 m
.66888 .49539 L
s
1 .846 0 r
.64889 .49891 m
.66931 .49554 L
s
1 .828 0 r
.64889 .49891 m
.66888 .49564 L
s
1 .841 0 r
.64889 .49891 m
.66923 .49577 L
s
1 .834 0 r
.64889 .49891 m
.66906 .49585 L
s
1 .838 0 r
.64889 .49891 m
.66912 .49557 L
s
.817 1 0 r
.64889 .49891 m
.67089 .5177 L
s
.834 1 0 r
.64889 .49891 m
.67066 .51737 L
s
.82 1 0 r
.64889 .49891 m
.67072 .51782 L
s
.83 1 0 r
.64889 .49891 m
.67063 .51754 L
s
.827 1 0 r
.64889 .49891 m
.67053 .51778 L
s
.836 1 0 r
.64889 .49891 m
.67044 .51754 L
s
1 .867 0 r
.64889 .49891 m
.65273 .51977 L
s
1 .859 0 r
.64889 .49891 m
.65278 .51957 L
s
1 .855 0 r
.64889 .49891 m
.65228 .51955 L
s
1 .866 0 r
.64889 .49891 m
.65251 .51978 L
s
1 .848 0 r
.64889 .49891 m
.65239 .51937 L
s
1 .852 0 r
.64889 .49891 m
.65261 .51942 L
s
.897 1 0 r
.64889 .49891 m
.63468 .52186 L
s
.889 1 0 r
.64889 .49891 m
.63457 .52204 L
s
.904 1 0 r
.64889 .49891 m
.63468 .52166 L
s
.888 1 0 r
.64889 .49891 m
.63438 .52193 L
s
.902 1 0 r
.64889 .49891 m
.6345 .5216 L
s
.894 1 0 r
.64889 .49891 m
.63438 .52176 L
s
.763 1 0 r
.64889 .49891 m
.66363 .47248 L
s
.75 1 0 r
.64889 .49891 m
.66363 .4721 L
s
.768 1 0 r
.64889 .49891 m
.66345 .47249 L
s
.763 1 0 r
.64889 .49891 m
.66333 .4723 L
s
.756 1 0 r
.64889 .49891 m
.66368 .47229 L
s
.757 1 0 r
.64889 .49891 m
.66349 .47223 L
s
.668 1 0 r
.64889 .49891 m
.62512 .4766 L
s
.662 1 0 r
.64889 .49891 m
.62477 .47677 L
s
.667 1 0 r
.64889 .49891 m
.62497 .47673 L
s
.66 1 0 r
.64889 .49891 m
.625 .47642 L
s
.652 1 0 r
.64889 .49891 m
.62475 .47643 L
s
.661 1 0 r
.64889 .49891 m
.62487 .4766 L
s
1 .998 0 r
.64889 .49891 m
.64443 .47488 L
s
1 .987 0 r
.64889 .49891 m
.64456 .47515 L
s
1 .993 0 r
.64889 .49891 m
.64464 .47499 L
s
1 .995 0 r
.64889 .49891 m
.6443 .475 L
s
1 .999 0 r
.64889 .49891 m
.64475 .47482 L
s
.998 1 0 r
.64889 .49891 m
.64458 .47476 L
s
1 .01 0 r
.64903 .49871 m
.64879 .49863 L
s
1 .014 0 r
.64903 .49871 m
.64872 .49888 L
s
1 .022 0 r
.64903 .49871 m
.64854 .4985 L
s
1 .449 0 r
.64903 .49871 m
.65907 .50318 L
s
1 .446 0 r
.64903 .49871 m
.65913 .50279 L
s
1 .424 0 r
.64903 .49871 m
.6587 .50249 L
s
1 .435 0 r
.64903 .49871 m
.65873 .50308 L
s
1 .433 0 r
.64903 .49871 m
.65897 .50235 L
s
1 .427 0 r
.64903 .49871 m
.65865 .50279 L
s
1 .822 0 r
.64903 .49871 m
.66888 .49539 L
s
1 .839 0 r
.64903 .49871 m
.66931 .49554 L
s
1 .821 0 r
.64903 .49871 m
.66888 .49564 L
s
1 .834 0 r
.64903 .49871 m
.66923 .49577 L
s
1 .827 0 r
.64903 .49871 m
.66906 .49585 L
s
1 .831 0 r
.64903 .49871 m
.66912 .49557 L
s
.816 1 0 r
.64903 .49871 m
.67089 .5177 L
s
.833 1 0 r
.64903 .49871 m
.67066 .51737 L
s
.819 1 0 r
.64903 .49871 m
.67072 .51782 L
s
.829 1 0 r
.64903 .49871 m
.67063 .51754 L
s
.826 1 0 r
.64903 .49871 m
.67053 .51778 L
s
.835 1 0 r
.64903 .49871 m
.67044 .51754 L
s
1 .874 0 r
.64903 .49871 m
.65273 .51977 L
s
1 .866 0 r
.64903 .49871 m
.65278 .51957 L
s
1 .862 0 r
.64903 .49871 m
.65228 .51955 L
s
1 .873 0 r
.64903 .49871 m
.65251 .51978 L
s
1 .856 0 r
.64903 .49871 m
.65239 .51937 L
s
1 .859 0 r
.64903 .49871 m
.65261 .51942 L
s
.887 1 0 r
.64903 .49871 m
.63468 .52186 L
s
.879 1 0 r
.64903 .49871 m
.63457 .52204 L
s
.894 1 0 r
.64903 .49871 m
.63468 .52166 L
s
.878 1 0 r
.64903 .49871 m
.63438 .52193 L
s
.892 1 0 r
.64903 .49871 m
.6345 .5216 L
s
.884 1 0 r
.64903 .49871 m
.63438 .52176 L
s
.773 1 0 r
.64903 .49871 m
.66363 .47248 L
s
.76 1 0 r
.64903 .49871 m
.66363 .4721 L
s
.778 1 0 r
.64903 .49871 m
.66345 .47249 L
s
.773 1 0 r
.64903 .49871 m
.66333 .4723 L
s
.766 1 0 r
.64903 .49871 m
.66368 .47229 L
s
.767 1 0 r
.64903 .49871 m
.66349 .47223 L
s
.669 1 0 r
.64903 .49871 m
.62512 .4766 L
s
.664 1 0 r
.64903 .49871 m
.62477 .47677 L
s
.669 1 0 r
.64903 .49871 m
.62497 .47673 L
s
.661 1 0 r
.64903 .49871 m
.625 .47642 L
s
.654 1 0 r
.64903 .49871 m
.62475 .47643 L
s
.662 1 0 r
.64903 .49871 m
.62487 .4766 L
s
1 .991 0 r
.64903 .49871 m
.64443 .47488 L
s
1 .98 0 r
.64903 .49871 m
.64456 .47515 L
s
1 .986 0 r
.64903 .49871 m
.64464 .47499 L
s
1 .988 0 r
.64903 .49871 m
.6443 .475 L
s
1 .991 0 r
.64903 .49871 m
.64475 .47482 L
s
1 .995 0 r
.64903 .49871 m
.64458 .47476 L
s
1 .011 0 r
.64879 .49863 m
.64872 .49888 L
s
1 .012 0 r
.64879 .49863 m
.64854 .4985 L
s
1 .46 0 r
.64879 .49863 m
.65907 .50318 L
s
1 .456 0 r
.64879 .49863 m
.65913 .50279 L
s
1 .435 0 r
.64879 .49863 m
.6587 .50249 L
s
1 .445 0 r
.64879 .49863 m
.65873 .50308 L
s
1 .443 0 r
.64879 .49863 m
.65897 .50235 L
s
1 .437 0 r
.64879 .49863 m
.65865 .50279 L
s
1 .832 0 r
.64879 .49863 m
.66888 .49539 L
s
1 .848 0 r
.64879 .49863 m
.66931 .49554 L
s
1 .83 0 r
.64879 .49863 m
.66888 .49564 L
s
1 .844 0 r
.64879 .49863 m
.66923 .49577 L
s
1 .836 0 r
.64879 .49863 m
.66906 .49585 L
s
1 .84 0 r
.64879 .49863 m
.66912 .49557 L
s
.807 1 0 r
.64879 .49863 m
.67089 .5177 L
s
.823 1 0 r
.64879 .49863 m
.67066 .51737 L
s
.809 1 0 r
.64879 .49863 m
.67072 .51782 L
s
.819 1 0 r
.64879 .49863 m
.67063 .51754 L
s
.816 1 0 r
.64879 .49863 m
.67053 .51778 L
s
.825 1 0 r
.64879 .49863 m
.67044 .51754 L
s
1 .879 0 r
.64879 .49863 m
.65273 .51977 L
s
1 .871 0 r
.64879 .49863 m
.65278 .51957 L
s
1 .867 0 r
.64879 .49863 m
.65228 .51955 L
s
1 .878 0 r
.64879 .49863 m
.65251 .51978 L
s
1 .86 0 r
.64879 .49863 m
.65239 .51937 L
s
1 .864 0 r
.64879 .49863 m
.65261 .51942 L
s
.89 1 0 r
.64879 .49863 m
.63468 .52186 L
s
.881 1 0 r
.64879 .49863 m
.63457 .52204 L
s
.897 1 0 r
.64879 .49863 m
.63468 .52166 L
s
.88 1 0 r
.64879 .49863 m
.63438 .52193 L
s
.895 1 0 r
.64879 .49863 m
.6345 .5216 L
s
.887 1 0 r
.64879 .49863 m
.63438 .52176 L
s
.771 1 0 r
.64879 .49863 m
.66363 .47248 L
s
.758 1 0 r
.64879 .49863 m
.66363 .4721 L
s
.776 1 0 r
.64879 .49863 m
.66345 .47249 L
s
.771 1 0 r
.64879 .49863 m
.66333 .4723 L
s
.764 1 0 r
.64879 .49863 m
.66368 .47229 L
s
.765 1 0 r
.64879 .49863 m
.66349 .47223 L
s
.679 1 0 r
.64879 .49863 m
.62512 .4766 L
s
.673 1 0 r
.64879 .49863 m
.62477 .47677 L
s
.678 1 0 r
.64879 .49863 m
.62497 .47673 L
s
.67 1 0 r
.64879 .49863 m
.625 .47642 L
s
.663 1 0 r
.64879 .49863 m
.62475 .47643 L
s
.671 1 0 r
.64879 .49863 m
.62487 .4766 L
s
1 .986 0 r
.64879 .49863 m
.64443 .47488 L
s
1 .975 0 r
.64879 .49863 m
.64456 .47515 L
s
1 .981 0 r
.64879 .49863 m
.64464 .47499 L
s
1 .983 0 r
.64879 .49863 m
.6443 .475 L
s
1 .987 0 r
.64879 .49863 m
.64475 .47482 L
s
1 .99 0 r
.64879 .49863 m
.64458 .47476 L
s
1 .017 0 r
.64872 .49888 m
.64854 .4985 L
s
1 .458 0 r
.64872 .49888 m
.65907 .50318 L
s
1 .454 0 r
.64872 .49888 m
.65913 .50279 L
s
1 .434 0 r
.64872 .49888 m
.6587 .50249 L
s
1 .444 0 r
.64872 .49888 m
.65873 .50308 L
s
1 .442 0 r
.64872 .49888 m
.65897 .50235 L
s
1 .436 0 r
.64872 .49888 m
.65865 .50279 L
s
1 .836 0 r
.64872 .49888 m
.66888 .49539 L
s
1 .852 0 r
.64872 .49888 m
.66931 .49554 L
s
1 .834 0 r
.64872 .49888 m
.66888 .49564 L
s
1 .848 0 r
.64872 .49888 m
.66923 .49577 L
s
1 .84 0 r
.64872 .49888 m
.66906 .49585 L
s
1 .844 0 r
.64872 .49888 m
.66912 .49557 L
s
.812 1 0 r
.64872 .49888 m
.67089 .5177 L
s
.828 1 0 r
.64872 .49888 m
.67066 .51737 L
s
.814 1 0 r
.64872 .49888 m
.67072 .51782 L
s
.824 1 0 r
.64872 .49888 m
.67063 .51754 L
s
.821 1 0 r
.64872 .49888 m
.67053 .51778 L
s
.83 1 0 r
.64872 .49888 m
.67044 .51754 L
s
1 .869 0 r
.64872 .49888 m
.65273 .51977 L
s
1 .862 0 r
.64872 .49888 m
.65278 .51957 L
s
1 .857 0 r
.64872 .49888 m
.65228 .51955 L
s
1 .868 0 r
.64872 .49888 m
.65251 .51978 L
s
1 .851 0 r
.64872 .49888 m
.65239 .51937 L
s
1 .854 0 r
.64872 .49888 m
.65261 .51942 L
s
.9 1 0 r
.64872 .49888 m
.63468 .52186 L
s
.891 1 0 r
.64872 .49888 m
.63457 .52204 L
s
.907 1 0 r
.64872 .49888 m
.63468 .52166 L
s
.89 1 0 r
.64872 .49888 m
.63438 .52193 L
s
.905 1 0 r
.64872 .49888 m
.6345 .5216 L
s
.897 1 0 r
.64872 .49888 m
.63438 .52176 L
s
.761 1 0 r
.64872 .49888 m
.66363 .47248 L
s
.748 1 0 r
.64872 .49888 m
.66363 .4721 L
s
.765 1 0 r
.64872 .49888 m
.66345 .47249 L
s
.761 1 0 r
.64872 .49888 m
.66333 .4723 L
s
.754 1 0 r
.64872 .49888 m
.66368 .47229 L
s
.755 1 0 r
.64872 .49888 m
.66349 .47223 L
s
.674 1 0 r
.64872 .49888 m
.62512 .4766 L
s
.668 1 0 r
.64872 .49888 m
.62477 .47677 L
s
.673 1 0 r
.64872 .49888 m
.62497 .47673 L
s
.665 1 0 r
.64872 .49888 m
.625 .47642 L
s
.658 1 0 r
.64872 .49888 m
.62475 .47643 L
s
.666 1 0 r
.64872 .49888 m
.62487 .4766 L
s
1 .996 0 r
.64872 .49888 m
.64443 .47488 L
s
1 .984 0 r
.64872 .49888 m
.64456 .47515 L
s
1 .99 0 r
.64872 .49888 m
.64464 .47499 L
s
1 .992 0 r
.64872 .49888 m
.6443 .475 L
s
1 .996 0 r
.64872 .49888 m
.64475 .47482 L
s
1 1 0 r
.64872 .49888 m
.64458 .47476 L
s
1 .471 0 r
.64854 .4985 m
.65907 .50318 L
s
1 .467 0 r
.64854 .4985 m
.65913 .50279 L
s
1 .446 0 r
.64854 .4985 m
.6587 .50249 L
s
1 .457 0 r
.64854 .4985 m
.65873 .50308 L
s
1 .455 0 r
.64854 .4985 m
.65897 .50235 L
s
1 .449 0 r
.64854 .4985 m
.65865 .50279 L
s
1 .841 0 r
.64854 .4985 m
.66888 .49539 L
s
1 .857 0 r
.64854 .4985 m
.66931 .49554 L
s
1 .839 0 r
.64854 .4985 m
.66888 .49564 L
s
1 .853 0 r
.64854 .4985 m
.66923 .49577 L
s
1 .845 0 r
.64854 .4985 m
.66906 .49585 L
s
1 .85 0 r
.64854 .4985 m
.66912 .49557 L
s
.796 1 0 r
.64854 .4985 m
.67089 .5177 L
s
.812 1 0 r
.64854 .4985 m
.67066 .51737 L
s
.798 1 0 r
.64854 .4985 m
.67072 .51782 L
s
.808 1 0 r
.64854 .4985 m
.67063 .51754 L
s
.805 1 0 r
.64854 .4985 m
.67053 .51778 L
s
.814 1 0 r
.64854 .4985 m
.67044 .51754 L
s
1 .886 0 r
.64854 .4985 m
.65273 .51977 L
s
1 .878 0 r
.64854 .4985 m
.65278 .51957 L
s
1 .874 0 r
.64854 .4985 m
.65228 .51955 L
s
1 .885 0 r
.64854 .4985 m
.65251 .51978 L
s
1 .868 0 r
.64854 .4985 m
.65239 .51937 L
s
1 .871 0 r
.64854 .4985 m
.65261 .51942 L
s
.89 1 0 r
.64854 .4985 m
.63468 .52186 L
s
.882 1 0 r
.64854 .4985 m
.63457 .52204 L
s
.897 1 0 r
.64854 .4985 m
.63468 .52166 L
s
.881 1 0 r
.64854 .4985 m
.63438 .52193 L
s
.895 1 0 r
.64854 .4985 m
.6345 .5216 L
s
.887 1 0 r
.64854 .4985 m
.63438 .52176 L
s
.771 1 0 r
.64854 .4985 m
.66363 .47248 L
s
.758 1 0 r
.64854 .4985 m
.66363 .4721 L
s
.775 1 0 r
.64854 .4985 m
.66345 .47249 L
s
.771 1 0 r
.64854 .4985 m
.66333 .4723 L
s
.763 1 0 r
.64854 .4985 m
.66368 .47229 L
s
.765 1 0 r
.64854 .4985 m
.66349 .47223 L
s
.69 1 0 r
.64854 .4985 m
.62512 .4766 L
s
.684 1 0 r
.64854 .4985 m
.62477 .47677 L
s
.689 1 0 r
.64854 .4985 m
.62497 .47673 L
s
.682 1 0 r
.64854 .4985 m
.625 .47642 L
s
.674 1 0 r
.64854 .4985 m
.62475 .47643 L
s
.683 1 0 r
.64854 .4985 m
.62487 .4766 L
s
1 .979 0 r
.64854 .4985 m
.64443 .47488 L
s
1 .968 0 r
.64854 .4985 m
.64456 .47515 L
s
1 .974 0 r
.64854 .4985 m
.64464 .47499 L
s
1 .975 0 r
.64854 .4985 m
.6443 .475 L
s
1 .98 0 r
.64854 .4985 m
.64475 .47482 L
s
1 .983 0 r
.64854 .4985 m
.64458 .47476 L
s
1 .033 0 r
.7141 .53174 m
.71476 .53125 L
s
1 .037 0 r
.7141 .53174 m
.71442 .53089 L
s
1 .032 0 r
.7141 .53174 m
.71401 .53095 L
s
1 .018 0 r
.7141 .53174 m
.71453 .53176 L
s
.7141 .53174 m
.71441 .53144 L
s
1 .069 0 r
.7141 .53174 m
.71296 .53051 L
s
1 .068 0 r
.7141 .53174 m
.7127 .53084 L
s
1 .052 0 r
.7141 .53174 m
.71312 .53092 L
s
1 .085 0 r
.7141 .53174 m
.71254 .53037 L
s
1 .061 0 r
.7141 .53174 m
.71297 .53076 L
s
1 .074 0 r
.7141 .53174 m
.71269 .53062 L
s
1 .741 0 r
.7141 .53174 m
.6961 .53393 L
s
1 .746 0 r
.7141 .53174 m
.69596 .53377 L
s
1 .733 0 r
.7141 .53174 m
.69628 .53381 L
s
1 .732 0 r
.7141 .53174 m
.69627 .53358 L
s
1 .741 0 r
.7141 .53174 m
.69607 .53357 L
s
1 .75 0 r
.7141 .53174 m
.69581 .53333 L
s
1 .682 0 r
.7141 .53174 m
.73014 .5271 L
s
1 .669 0 r
.7141 .53174 m
.72979 .52704 L
s
1 .677 0 r
.7141 .53174 m
.72995 .52689 L
s
1 .685 0 r
.7141 .53174 m
.73009 .52672 L
s
1 .671 0 r
.7141 .53174 m
.72978 .52685 L
s
1 .679 0 r
.7141 .53174 m
.72992 .52668 L
s
1 .02 0 r
.71476 .53125 m
.71442 .53089 L
s
1 .033 0 r
.71476 .53125 m
.71401 .53095 L
s
1 .022 0 r
.71476 .53125 m
.71453 .53176 L
s
1 .016 0 r
.71476 .53125 m
.71441 .53144 L
s
1 .08 0 r
.71476 .53125 m
.71296 .53051 L
s
1 .086 0 r
.71476 .53125 m
.7127 .53084 L
s
1 .068 0 r
.71476 .53125 m
.71312 .53092 L
s
1 .097 0 r
.71476 .53125 m
.71254 .53037 L
s
1 .076 0 r
.71476 .53125 m
.71297 .53076 L
s
1 .088 0 r
.71476 .53125 m
.71269 .53062 L
s
1 .77 0 r
.71476 .53125 m
.6961 .53393 L
s
1 .775 0 r
.71476 .53125 m
.69596 .53377 L
s
1 .762 0 r
.71476 .53125 m
.69628 .53381 L
s
1 .761 0 r
.71476 .53125 m
.69627 .53358 L
s
1 .769 0 r
.71476 .53125 m
.69607 .53357 L
s
1 .779 0 r
.71476 .53125 m
.69581 .53333 L
s
1 .651 0 r
.71476 .53125 m
.73014 .5271 L
s
1 .638 0 r
.71476 .53125 m
.72979 .52704 L
s
1 .646 0 r
.71476 .53125 m
.72995 .52689 L
s
1 .653 0 r
.71476 .53125 m
.73009 .52672 L
s
1 .64 0 r
.71476 .53125 m
.72978 .52685 L
s
1 .647 0 r
.71476 .53125 m
.72992 .52668 L
s
1 .017 0 r
.71442 .53089 m
.71401 .53095 L
s
1 .036 0 r
.71442 .53089 m
.71453 .53176 L
s
1 .022 0 r
.71442 .53089 m
.71441 .53144 L
s
1 .062 0 r
.71442 .53089 m
.71296 .53051 L
s
1 .07 0 r
.71442 .53089 m
.7127 .53084 L
s
1 .053 0 r
.71442 .53089 m
.71312 .53092 L
s
1 .08 0 r
.71442 .53089 m
.71254 .53037 L
s
1 .059 0 r
.71442 .53089 m
.71297 .53076 L
s
1 .072 0 r
.71442 .53089 m
.71269 .53062 L
s
1 .759 0 r
.71442 .53089 m
.6961 .53393 L
s
1 .763 0 r
.71442 .53089 m
.69596 .53377 L
s
1 .751 0 r
.71442 .53089 m
.69628 .53381 L
s
1 .75 0 r
.71442 .53089 m
.69627 .53358 L
s
1 .758 0 r
.71442 .53089 m
.69607 .53357 L
s
1 .767 0 r
.71442 .53089 m
.69581 .53333 L
s
1 .661 0 r
.71442 .53089 m
.73014 .5271 L
s
1 .647 0 r
.71442 .53089 m
.72979 .52704 L
s
1 .655 0 r
.71442 .53089 m
.72995 .52689 L
s
1 .663 0 r
.71442 .53089 m
.73009 .52672 L
s
1 .649 0 r
.71442 .53089 m
.72978 .52685 L
s
1 .656 0 r
.71442 .53089 m
.72992 .52668 L
s
1 .039 0 r
.71401 .53095 m
.71453 .53176 L
s
1 .025 0 r
.71401 .53095 m
.71441 .53144 L
s
1 .047 0 r
.71401 .53095 m
.71296 .53051 L
s
1 .054 0 r
.71401 .53095 m
.7127 .53084 L
s
1 .036 0 r
.71401 .53095 m
.71312 .53092 L
s
1 .065 0 r
.71401 .53095 m
.71254 .53037 L
s
1 .043 0 r
.71401 .53095 m
.71297 .53076 L
s
1 .056 0 r
.71401 .53095 m
.71269 .53062 L
s
1 .742 0 r
.71401 .53095 m
.6961 .53393 L
s
1 .747 0 r
.71401 .53095 m
.69596 .53377 L
s
1 .734 0 r
.71401 .53095 m
.69628 .53381 L
s
1 .733 0 r
.71401 .53095 m
.69627 .53358 L
s
1 .741 0 r
.71401 .53095 m
.69607 .53357 L
s
1 .75 0 r
.71401 .53095 m
.69581 .53333 L
s
1 .678 0 r
.71401 .53095 m
.73014 .5271 L
s
1 .664 0 r
.71401 .53095 m
.72979 .52704 L
s
1 .672 0 r
.71401 .53095 m
.72995 .52689 L
s
1 .679 0 r
.71401 .53095 m
.73009 .52672 L
s
1 .666 0 r
.71401 .53095 m
.72978 .52685 L
s
1 .673 0 r
.71401 .53095 m
.72992 .52668 L
s
1 .014 0 r
.71453 .53176 m
.71441 .53144 L
s
1 .082 0 r
.71453 .53176 m
.71296 .53051 L
s
1 .084 0 r
.71453 .53176 m
.7127 .53084 L
s
1 .067 0 r
.71453 .53176 m
.71312 .53092 L
s
1 .099 0 r
.71453 .53176 m
.71254 .53037 L
s
1 .076 0 r
.71453 .53176 m
.71297 .53076 L
s
1 .089 0 r
.71453 .53176 m
.71269 .53062 L
s
1 .759 0 r
.71453 .53176 m
.6961 .53393 L
s
1 .763 0 r
.71453 .53176 m
.69596 .53377 L
s
1 .751 0 r
.71453 .53176 m
.69628 .53381 L
s
1 .75 0 r
.71453 .53176 m
.69627 .53358 L
s
1 .758 0 r
.71453 .53176 m
.69607 .53357 L
s
1 .768 0 r
.71453 .53176 m
.69581 .53333 L
s
1 .666 0 r
.71453 .53176 m
.73014 .5271 L
s
1 .652 0 r
.71453 .53176 m
.72979 .52704 L
s
1 .661 0 r
.71453 .53176 m
.72995 .52689 L
s
1 .668 0 r
.71453 .53176 m
.73009 .52672 L
s
1 .654 0 r
.71453 .53176 m
.72978 .52685 L
s
1 .662 0 r
.71453 .53176 m
.72992 .52668 L
s
1 .07 0 r
.71441 .53144 m
.71296 .53051 L
s
1 .074 0 r
.71441 .53144 m
.7127 .53084 L
s
1 .057 0 r
.71441 .53144 m
.71312 .53092 L
s
1 .088 0 r
.71441 .53144 m
.71254 .53037 L
s
1 .065 0 r
.71441 .53144 m
.71297 .53076 L
s
1 .078 0 r
.71441 .53144 m
.71269 .53062 L
s
1 .755 0 r
.71441 .53144 m
.6961 .53393 L
s
1 .76 0 r
.71441 .53144 m
.69596 .53377 L
s
1 .747 0 r
.71441 .53144 m
.69628 .53381 L
s
1 .746 0 r
.71441 .53144 m
.69627 .53358 L
s
1 .754 0 r
.71441 .53144 m
.69607 .53357 L
s
1 .764 0 r
.71441 .53144 m
.69581 .53333 L
s
1 .667 0 r
.71441 .53144 m
.73014 .5271 L
s
1 .654 0 r
.71441 .53144 m
.72979 .52704 L
s
1 .662 0 r
.71441 .53144 m
.72995 .52689 L
s
1 .669 0 r
.71441 .53144 m
.73009 .52672 L
s
1 .655 0 r
.71441 .53144 m
.72978 .52685 L
s
1 .663 0 r
.71441 .53144 m
.72992 .52668 L
s
1 .015 0 r
.65798 .54606 m
.65762 .54615 L
s
1 .012 0 r
.65798 .54606 m
.65806 .54577 L
s
1 .018 0 r
.65798 .54606 m
.65764 .54577 L
s
1 .044 0 r
.65798 .54606 m
.65735 .54518 L
s
1 .024 0 r
.65798 .54606 m
.65821 .54552 L
s
1 .814 0 r
.65798 .54606 m
.63876 .54086 L
s
1 .816 0 r
.65798 .54606 m
.63875 .54063 L
s
1 .82 0 r
.65798 .54606 m
.63858 .54089 L
s
1 .824 0 r
.65798 .54606 m
.63853 .54067 L
s
1 .822 0 r
.65798 .54606 m
.63849 .54103 L
s
1 .807 0 r
.65798 .54606 m
.63889 .54098 L
s
1 .275 0 r
.65798 .54606 m
.65743 .53936 L
s
1 .274 0 r
.65798 .54606 m
.65701 .53943 L
s
1 .256 0 r
.65798 .54606 m
.657 .53986 L
s
1 .286 0 r
.65798 .54606 m
.6572 .53911 L
s
1 .299 0 r
.65798 .54606 m
.65727 .53877 L
s
1 .309 0 r
.65798 .54606 m
.65682 .53859 L
s
1 .295 0 r
.65798 .54606 m
.65613 .53909 L
s
1 .29 0 r
.65798 .54606 m
.65639 .53914 L
s
1 .301 0 r
.65798 .54606 m
.65617 .53891 L
s
1 .27 0 r
.65798 .54606 m
.65643 .53965 L
s
1 .29 0 r
.65798 .54606 m
.65603 .53925 L
s
1 .275 0 r
.65798 .54606 m
.65657 .53949 L
s
1 .748 0 r
.65798 .54606 m
.67396 .53714 L
s
1 .752 0 r
.65798 .54606 m
.67389 .53679 L
s
1 .736 0 r
.65798 .54606 m
.67363 .53714 L
s
1 .747 0 r
.65798 .54606 m
.67385 .537 L
s
1 .743 0 r
.65798 .54606 m
.67354 .53664 L
s
1 .742 0 r
.65798 .54606 m
.67368 .53695 L
s
1 .518 0 r
.65798 .54606 m
.66053 .55847 L
s
1 .502 0 r
.65798 .54606 m
.66091 .55798 L
s
1 .499 0 r
.65798 .54606 m
.66055 .55801 L
s
1 .467 0 r
.65798 .54606 m
.66037 .55722 L
s
1 .442 0 r
.65798 .54606 m
.65975 .55672 L
s
1 .454 0 r
.65798 .54606 m
.66032 .55693 L
s
1 .024 0 r
.65762 .54615 m
.65806 .54577 L
s
1 .016 0 r
.65762 .54615 m
.65764 .54577 L
s
1 .041 0 r
.65762 .54615 m
.65735 .54518 L
s
1 .035 0 r
.65762 .54615 m
.65821 .54552 L
s
1 .801 0 r
.65762 .54615 m
.63876 .54086 L
s
1 .803 0 r
.65762 .54615 m
.63875 .54063 L
s
1 .807 0 r
.65762 .54615 m
.63858 .54089 L
s
1 .812 0 r
.65762 .54615 m
.63853 .54067 L
s
1 .809 0 r
.65762 .54615 m
.63849 .54103 L
s
1 .794 0 r
.65762 .54615 m
.63889 .54098 L
s
1 .278 0 r
.65762 .54615 m
.65743 .53936 L
s
1 .276 0 r
.65762 .54615 m
.65701 .53943 L
s
1 .258 0 r
.65762 .54615 m
.657 .53986 L
s
1 .288 0 r
.65762 .54615 m
.6572 .53911 L
s
1 .302 0 r
.65762 .54615 m
.65727 .53877 L
s
1 .311 0 r
.65762 .54615 m
.65682 .53859 L
s
1 .295 0 r
.65762 .54615 m
.65613 .53909 L
s
1 .291 0 r
.65762 .54615 m
.65639 .53914 L
s
1 .302 0 r
.65762 .54615 m
.65617 .53891 L
s
1 .27 0 r
.65762 .54615 m
.65643 .53965 L
s
1 .29 0 r
.65762 .54615 m
.65603 .53925 L
s
1 .276 0 r
.65762 .54615 m
.65657 .53949 L
s
1 .762 0 r
.65762 .54615 m
.67396 .53714 L
s
1 .767 0 r
.65762 .54615 m
.67389 .53679 L
s
1 .751 0 r
.65762 .54615 m
.67363 .53714 L
s
1 .761 0 r
.65762 .54615 m
.67385 .537 L
s
1 .757 0 r
.65762 .54615 m
.67354 .53664 L
s
1 .756 0 r
.65762 .54615 m
.67368 .53695 L
s
1 .517 0 r
.65762 .54615 m
.66053 .55847 L
s
1 .502 0 r
.65762 .54615 m
.66091 .55798 L
s
1 .499 0 r
.65762 .54615 m
.66055 .55801 L
s
1 .466 0 r
.65762 .54615 m
.66037 .55722 L
s
1 .441 0 r
.65762 .54615 m
.65975 .55672 L
s
1 .454 0 r
.65762 .54615 m
.66032 .55693 L
s
1 .017 0 r
.65806 .54577 m
.65764 .54577 L
s
1 .038 0 r
.65806 .54577 m
.65735 .54518 L
s
1 .012 0 r
.65806 .54577 m
.65821 .54552 L
s
1 .814 0 r
.65806 .54577 m
.63876 .54086 L
s
1 .816 0 r
.65806 .54577 m
.63875 .54063 L
s
1 .821 0 r
.65806 .54577 m
.63858 .54089 L
s
1 .825 0 r
.65806 .54577 m
.63853 .54067 L
s
1 .823 0 r
.65806 .54577 m
.63849 .54103 L
s
1 .807 0 r
.65806 .54577 m
.63889 .54098 L
s
1 .263 0 r
.65806 .54577 m
.65743 .53936 L
s
.65806 .54577 m
.65701 .53943 L
s
1 .245 0 r
.65806 .54577 m
.657 .53986 L
s
1 .274 0 r
.65806 .54577 m
.6572 .53911 L
s
1 .288 0 r
.65806 .54577 m
.65727 .53877 L
s
1 .298 0 r
.65806 .54577 m
.65682 .53859 L
s
1 .284 0 r
.65806 .54577 m
.65613 .53909 L
s
1 .279 0 r
.65806 .54577 m
.65639 .53914 L
s
1 .291 0 r
.65806 .54577 m
.65617 .53891 L
s
1 .259 0 r
.65806 .54577 m
.65643 .53965 L
s
1 .279 0 r
.65806 .54577 m
.65603 .53925 L
s
1 .264 0 r
.65806 .54577 m
.65657 .53949 L
s
1 .739 0 r
.65806 .54577 m
.67396 .53714 L
s
1 .743 0 r
.65806 .54577 m
.67389 .53679 L
s
1 .727 0 r
.65806 .54577 m
.67363 .53714 L
s
1 .738 0 r
.65806 .54577 m
.67385 .537 L
s
1 .734 0 r
.65806 .54577 m
.67354 .53664 L
s
1 .733 0 r
.65806 .54577 m
.67368 .53695 L
s
1 .529 0 r
.65806 .54577 m
.66053 .55847 L
s
1 .513 0 r
.65806 .54577 m
.66091 .55798 L
s
1 .51 0 r
.65806 .54577 m
.66055 .55801 L
s
1 .478 0 r
.65806 .54577 m
.66037 .55722 L
s
1 .453 0 r
.65806 .54577 m
.65975 .55672 L
s
1 .465 0 r
.65806 .54577 m
.66032 .55693 L
s
1 .027 0 r
.65764 .54577 m
.65735 .54518 L
s
1 .025 0 r
.65764 .54577 m
.65821 .54552 L
s
1 .797 0 r
.65764 .54577 m
.63876 .54086 L
s
1 .8 0 r
.65764 .54577 m
.63875 .54063 L
s
1 .804 0 r
.65764 .54577 m
.63858 .54089 L
s
1 .808 0 r
.65764 .54577 m
.63853 .54067 L
s
1 .806 0 r
.65764 .54577 m
.63849 .54103 L
s
1 .791 0 r
.65764 .54577 m
.63889 .54098 L
s
1 .262 0 r
.65764 .54577 m
.65743 .53936 L
s
1 .26 0 r
.65764 .54577 m
.65701 .53943 L
s
1 .243 0 r
.65764 .54577 m
.657 .53986 L
s
1 .273 0 r
.65764 .54577 m
.6572 .53911 L
s
1 .286 0 r
.65764 .54577 m
.65727 .53877 L
s
1 .295 0 r
.65764 .54577 m
.65682 .53859 L
s
1 .28 0 r
.65764 .54577 m
.65613 .53909 L
s
1 .276 0 r
.65764 .54577 m
.65639 .53914 L
s
1 .287 0 r
.65764 .54577 m
.65617 .53891 L
s
1 .255 0 r
.65764 .54577 m
.65643 .53965 L
s
1 .275 0 r
.65764 .54577 m
.65603 .53925 L
s
1 .26 0 r
.65764 .54577 m
.65657 .53949 L
s
1 .754 0 r
.65764 .54577 m
.67396 .53714 L
s
1 .758 0 r
.65764 .54577 m
.67389 .53679 L
s
1 .742 0 r
.65764 .54577 m
.67363 .53714 L
s
1 .753 0 r
.65764 .54577 m
.67385 .537 L
s
1 .749 0 r
.65764 .54577 m
.67354 .53664 L
s
1 .748 0 r
.65764 .54577 m
.67368 .53695 L
s
1 .532 0 r
.65764 .54577 m
.66053 .55847 L
s
1 .517 0 r
.65764 .54577 m
.66091 .55798 L
s
1 .514 0 r
.65764 .54577 m
.66055 .55801 L
s
1 .481 0 r
.65764 .54577 m
.66037 .55722 L
s
1 .456 0 r
.65764 .54577 m
.65975 .55672 L
s
1 .469 0 r
.65764 .54577 m
.66032 .55693 L
s
1 .038 0 r
.65735 .54518 m
.65821 .54552 L
s
1 .78 0 r
.65735 .54518 m
.63876 .54086 L
s
1 .782 0 r
.65735 .54518 m
.63875 .54063 L
s
1 .787 0 r
.65735 .54518 m
.63858 .54089 L
s
1 .791 0 r
.65735 .54518 m
.63853 .54067 L
s
1 .789 0 r
.65735 .54518 m
.63849 .54103 L
s
1 .773 0 r
.65735 .54518 m
.63889 .54098 L
s
1 .238 0 r
.65735 .54518 m
.65743 .53936 L
s
1 .235 0 r
.65735 .54518 m
.65701 .53943 L
s
1 .218 0 r
.65735 .54518 m
.657 .53986 L
s
1 .248 0 r
.65735 .54518 m
.6572 .53911 L
s
1 .262 0 r
.65735 .54518 m
.65727 .53877 L
s
1 .27 0 r
.65735 .54518 m
.65682 .53859 L
s
1 .254 0 r
.65735 .54518 m
.65613 .53909 L
s
1 .25 0 r
.65735 .54518 m
.65639 .53914 L
s
1 .261 0 r
.65735 .54518 m
.65617 .53891 L
s
1 .229 0 r
.65735 .54518 m
.65643 .53965 L
s
1 .248 0 r
.65735 .54518 m
.65603 .53925 L
s
1 .235 0 r
.65735 .54518 m
.65657 .53949 L
s
1 .754 0 r
.65735 .54518 m
.67396 .53714 L
s
1 .758 0 r
.65735 .54518 m
.67389 .53679 L
s
1 .742 0 r
.65735 .54518 m
.67363 .53714 L
s
1 .753 0 r
.65735 .54518 m
.67385 .537 L
s
1 .748 0 r
.65735 .54518 m
.67354 .53664 L
s
1 .747 0 r
.65735 .54518 m
.67368 .53695 L
s
1 .558 0 r
.65735 .54518 m
.66053 .55847 L
s
1 .543 0 r
.65735 .54518 m
.66091 .55798 L
s
1 .54 0 r
.65735 .54518 m
.66055 .55801 L
s
1 .508 0 r
.65735 .54518 m
.66037 .55722 L
s
1 .482 0 r
.65735 .54518 m
.65975 .55672 L
s
1 .495 0 r
.65735 .54518 m
.66032 .55693 L
s
1 .818 0 r
.65821 .54552 m
.63876 .54086 L
s
1 .82 0 r
.65821 .54552 m
.63875 .54063 L
s
1 .824 0 r
.65821 .54552 m
.63858 .54089 L
s
1 .828 0 r
.65821 .54552 m
.63853 .54067 L
s
1 .827 0 r
.65821 .54552 m
.63849 .54103 L
s
1 .811 0 r
.65821 .54552 m
.63889 .54098 L
s
1 .254 0 r
.65821 .54552 m
.65743 .53936 L
s
.65821 .54552 m
.65701 .53943 L
s
1 .237 0 r
.65821 .54552 m
.657 .53986 L
s
1 .265 0 r
.65821 .54552 m
.6572 .53911 L
s
1 .279 0 r
.65821 .54552 m
.65727 .53877 L
s
1 .289 0 r
.65821 .54552 m
.65682 .53859 L
s
1 .277 0 r
.65821 .54552 m
.65613 .53909 L
s
1 .271 0 r
.65821 .54552 m
.65639 .53914 L
s
1 .283 0 r
.65821 .54552 m
.65617 .53891 L
s
1 .251 0 r
.65821 .54552 m
.65643 .53965 L
s
1 .272 0 r
.65821 .54552 m
.65603 .53925 L
s
1 .256 0 r
.65821 .54552 m
.65657 .53949 L
s
1 .729 0 r
.65821 .54552 m
.67396 .53714 L
s
1 .733 0 r
.65821 .54552 m
.67389 .53679 L
s
1 .717 0 r
.65821 .54552 m
.67363 .53714 L
s
1 .728 0 r
.65821 .54552 m
.67385 .537 L
s
1 .724 0 r
.65821 .54552 m
.67354 .53664 L
s
1 .722 0 r
.65821 .54552 m
.67368 .53695 L
s
1 .537 0 r
.65821 .54552 m
.66053 .55847 L
s
1 .521 0 r
.65821 .54552 m
.66091 .55798 L
s
1 .519 0 r
.65821 .54552 m
.66055 .55801 L
s
1 .486 0 r
.65821 .54552 m
.66037 .55722 L
s
1 .462 0 r
.65821 .54552 m
.65975 .55672 L
s
1 .474 0 r
.65821 .54552 m
.66032 .55693 L
s
1 .016 0 r
.65434 .52704 m
.65464 .52678 L
s
1 .024 0 r
.65434 .52704 m
.65401 .52655 L
s
1 .021 0 r
.65434 .52704 m
.65385 .52686 L
s
1 .029 0 r
.65434 .52704 m
.65438 .52633 L
s
1 .036 0 r
.65434 .52704 m
.6539 .52626 L
s
1 .266 0 r
.65434 .52704 m
.65397 .52053 L
s
1 .24 0 r
.65434 .52704 m
.65417 .52116 L
s
1 .239 0 r
.65434 .52704 m
.65378 .52122 L
s
1 .234 0 r
.65434 .52704 m
.65345 .52137 L
s
1 .255 0 r
.65434 .52704 m
.65378 .52082 L
s
.65434 .52704 m
.65337 .52088 L
s
1 .777 0 r
.65434 .52704 m
.67089 .5177 L
s
1 .775 0 r
.65434 .52704 m
.67066 .51737 L
s
1 .768 0 r
.65434 .52704 m
.67072 .51782 L
s
1 .771 0 r
.65434 .52704 m
.67063 .51754 L
s
1 .762 0 r
.65434 .52704 m
.67053 .51778 L
s
1 .764 0 r
.65434 .52704 m
.67044 .51754 L
s
1 .519 0 r
.65434 .52704 m
.65743 .53936 L
s
1 .518 0 r
.65434 .52704 m
.65701 .53943 L
s
1 .535 0 r
.65434 .52704 m
.657 .53986 L
s
1 .507 0 r
.65434 .52704 m
.6572 .53911 L
s
1 .494 0 r
.65434 .52704 m
.65727 .53877 L
s
1 .483 0 r
.65434 .52704 m
.65682 .53859 L
s
1 .304 0 r
.65434 .52704 m
.65273 .51977 L
s
1 .312 0 r
.65434 .52704 m
.65278 .51957 L
s
1 .317 0 r
.65434 .52704 m
.65228 .51955 L
s
1 .306 0 r
.65434 .52704 m
.65251 .51978 L
s
1 .323 0 r
.65434 .52704 m
.65239 .51937 L
s
1 .319 0 r
.65434 .52704 m
.65261 .51942 L
s
1 .831 0 r
.65434 .52704 m
.63468 .52186 L
s
1 .833 0 r
.65434 .52704 m
.63457 .52204 L
s
.65434 .52704 m
.63468 .52166 L
s
1 .842 0 r
.65434 .52704 m
.63438 .52193 L
s
1 .841 0 r
.65434 .52704 m
.6345 .5216 L
s
1 .843 0 r
.65434 .52704 m
.63438 .52176 L
s
1 .028 0 r
.65464 .52678 m
.65401 .52655 L
s
1 .032 0 r
.65464 .52678 m
.65385 .52686 L
s
1 .021 0 r
.65464 .52678 m
.65438 .52633 L
s
1 .037 0 r
.65464 .52678 m
.6539 .52626 L
s
1 .257 0 r
.65464 .52678 m
.65397 .52053 L
s
1 .23 0 r
.65464 .52678 m
.65417 .52116 L
s
.65464 .52678 m
.65378 .52122 L
s
1 .227 0 r
.65464 .52678 m
.65345 .52137 L
s
1 .246 0 r
.65464 .52678 m
.65378 .52082 L
s
1 .247 0 r
.65464 .52678 m
.65337 .52088 L
s
1 .761 0 r
.65464 .52678 m
.67089 .5177 L
s
1 .759 0 r
.65464 .52678 m
.67066 .51737 L
s
1 .752 0 r
.65464 .52678 m
.67072 .51782 L
s
1 .755 0 r
.65464 .52678 m
.67063 .51754 L
s
1 .746 0 r
.65464 .52678 m
.67053 .51778 L
s
1 .748 0 r
.65464 .52678 m
.67044 .51754 L
s
1 .526 0 r
.65464 .52678 m
.65743 .53936 L
s
.65464 .52678 m
.65701 .53943 L
s
1 .543 0 r
.65464 .52678 m
.657 .53986 L
s
1 .514 0 r
.65464 .52678 m
.6572 .53911 L
s
1 .501 0 r
.65464 .52678 m
.65727 .53877 L
s
1 .491 0 r
.65464 .52678 m
.65682 .53859 L
s
1 .297 0 r
.65464 .52678 m
.65273 .51977 L
s
1 .304 0 r
.65464 .52678 m
.65278 .51957 L
s
1 .311 0 r
.65464 .52678 m
.65228 .51955 L
s
1 .299 0 r
.65464 .52678 m
.65251 .51978 L
s
1 .316 0 r
.65464 .52678 m
.65239 .51937 L
s
1 .312 0 r
.65464 .52678 m
.65261 .51942 L
s
1 .84 0 r
.65464 .52678 m
.63468 .52186 L
s
1 .843 0 r
.65464 .52678 m
.63457 .52204 L
s
1 .842 0 r
.65464 .52678 m
.63468 .52166 L
s
1 .851 0 r
.65464 .52678 m
.63438 .52193 L
s
1 .85 0 r
.65464 .52678 m
.6345 .5216 L
s
1 .853 0 r
.65464 .52678 m
.63438 .52176 L
s
1 .014 0 r
.65401 .52655 m
.65385 .52686 L
s
1 .018 0 r
.65401 .52655 m
.65438 .52633 L
s
1 .012 0 r
.65401 .52655 m
.6539 .52626 L
s
1 .246 0 r
.65401 .52655 m
.65397 .52053 L
s
1 .22 0 r
.65401 .52655 m
.65417 .52116 L
s
1 .218 0 r
.65401 .52655 m
.65378 .52122 L
s
1 .213 0 r
.65401 .52655 m
.65345 .52137 L
s
1 .234 0 r
.65401 .52655 m
.65378 .52082 L
s
1 .233 0 r
.65401 .52655 m
.65337 .52088 L
s
1 .779 0 r
.65401 .52655 m
.67089 .5177 L
s
1 .777 0 r
.65401 .52655 m
.67066 .51737 L
s
1 .771 0 r
.65401 .52655 m
.67072 .51782 L
s
1 .773 0 r
.65401 .52655 m
.67063 .51754 L
s
1 .764 0 r
.65401 .52655 m
.67053 .51778 L
s
1 .765 0 r
.65401 .52655 m
.67044 .51754 L
s
1 .542 0 r
.65401 .52655 m
.65743 .53936 L
s
1 .54 0 r
.65401 .52655 m
.65701 .53943 L
s
1 .558 0 r
.65401 .52655 m
.657 .53986 L
s
1 .53 0 r
.65401 .52655 m
.6572 .53911 L
s
1 .517 0 r
.65401 .52655 m
.65727 .53877 L
s
1 .505 0 r
.65401 .52655 m
.65682 .53859 L
s
1 .282 0 r
.65401 .52655 m
.65273 .51977 L
s
1 .289 0 r
.65401 .52655 m
.65278 .51957 L
s
1 .295 0 r
.65401 .52655 m
.65228 .51955 L
s
1 .283 0 r
.65401 .52655 m
.65251 .51978 L
s
1 .3 0 r
.65401 .52655 m
.65239 .51937 L
s
1 .297 0 r
.65401 .52655 m
.65261 .51942 L
s
1 .813 0 r
.65401 .52655 m
.63468 .52186 L
s
1 .815 0 r
.65401 .52655 m
.63457 .52204 L
s
.65401 .52655 m
.63468 .52166 L
s
1 .824 0 r
.65401 .52655 m
.63438 .52193 L
s
1 .823 0 r
.65401 .52655 m
.6345 .5216 L
s
1 .825 0 r
.65401 .52655 m
.63438 .52176 L
s
1 .03 0 r
.65385 .52686 m
.65438 .52633 L
s
1 .024 0 r
.65385 .52686 m
.6539 .52626 L
s
1 .258 0 r
.65385 .52686 m
.65397 .52053 L
s
1 .233 0 r
.65385 .52686 m
.65417 .52116 L
s
1 .23 0 r
.65385 .52686 m
.65378 .52122 L
s
1 .225 0 r
.65385 .52686 m
.65345 .52137 L
s
1 .247 0 r
.65385 .52686 m
.65378 .52082 L
s
1 .245 0 r
.65385 .52686 m
.65337 .52088 L
s
1 .79 0 r
.65385 .52686 m
.67089 .5177 L
s
1 .789 0 r
.65385 .52686 m
.67066 .51737 L
s
1 .782 0 r
.65385 .52686 m
.67072 .51782 L
s
1 .784 0 r
.65385 .52686 m
.67063 .51754 L
s
1 .776 0 r
.65385 .52686 m
.67053 .51778 L
s
1 .777 0 r
.65385 .52686 m
.67044 .51754 L
s
1 .532 0 r
.65385 .52686 m
.65743 .53936 L
s
1 .53 0 r
.65385 .52686 m
.65701 .53943 L
s
1 .547 0 r
.65385 .52686 m
.657 .53986 L
s
1 .519 0 r
.65385 .52686 m
.6572 .53911 L
s
1 .506 0 r
.65385 .52686 m
.65727 .53877 L
s
1 .495 0 r
.65385 .52686 m
.65682 .53859 L
s
1 .293 0 r
.65385 .52686 m
.65273 .51977 L
s
1 .301 0 r
.65385 .52686 m
.65278 .51957 L
s
1 .305 0 r
.65385 .52686 m
.65228 .51955 L
s
1 .294 0 r
.65385 .52686 m
.65251 .51978 L
s
1 .311 0 r
.65385 .52686 m
.65239 .51937 L
s
1 .308 0 r
.65385 .52686 m
.65261 .51942 L
s
1 .81 0 r
.65385 .52686 m
.63468 .52186 L
s
1 .812 0 r
.65385 .52686 m
.63457 .52204 L
s
.65385 .52686 m
.63468 .52166 L
s
1 .821 0 r
.65385 .52686 m
.63438 .52193 L
s
1 .82 0 r
.65385 .52686 m
.6345 .5216 L
s
1 .822 0 r
.65385 .52686 m
.63438 .52176 L
s
1 .02 0 r
.65438 .52633 m
.6539 .52626 L
s
1 .238 0 r
.65438 .52633 m
.65397 .52053 L
s
1 .211 0 r
.65438 .52633 m
.65417 .52116 L
s
1 .21 0 r
.65438 .52633 m
.65378 .52122 L
s
1 .206 0 r
.65438 .52633 m
.65345 .52137 L
s
1 .226 0 r
.65438 .52633 m
.65378 .52082 L
s
.65438 .52633 m
.65337 .52088 L
s
1 .761 0 r
.65438 .52633 m
.67089 .5177 L
s
1 .759 0 r
.65438 .52633 m
.67066 .51737 L
s
1 .753 0 r
.65438 .52633 m
.67072 .51782 L
s
1 .755 0 r
.65438 .52633 m
.67063 .51754 L
s
1 .746 0 r
.65438 .52633 m
.67053 .51778 L
s
1 .748 0 r
.65438 .52633 m
.67044 .51754 L
s
1 .547 0 r
.65438 .52633 m
.65743 .53936 L
s
1 .546 0 r
.65438 .52633 m
.65701 .53943 L
s
1 .563 0 r
.65438 .52633 m
.657 .53986 L
s
1 .535 0 r
.65438 .52633 m
.6572 .53911 L
s
1 .522 0 r
.65438 .52633 m
.65727 .53877 L
s
1 .511 0 r
.65438 .52633 m
.65682 .53859 L
s
1 .276 0 r
.65438 .52633 m
.65273 .51977 L
s
1 .284 0 r
.65438 .52633 m
.65278 .51957 L
s
1 .29 0 r
.65438 .52633 m
.65228 .51955 L
s
1 .278 0 r
.65438 .52633 m
.65251 .51978 L
s
1 .296 0 r
.65438 .52633 m
.65239 .51937 L
s
1 .292 0 r
.65438 .52633 m
.65261 .51942 L
s
1 .826 0 r
.65438 .52633 m
.63468 .52186 L
s
1 .828 0 r
.65438 .52633 m
.63457 .52204 L
s
1 .827 0 r
.65438 .52633 m
.63468 .52166 L
s
1 .837 0 r
.65438 .52633 m
.63438 .52193 L
s
1 .835 0 r
.65438 .52633 m
.6345 .5216 L
s
1 .838 0 r
.65438 .52633 m
.63438 .52176 L
s
1 .234 0 r
.6539 .52626 m
.65397 .52053 L
s
1 .209 0 r
.6539 .52626 m
.65417 .52116 L
s
1 .206 0 r
.6539 .52626 m
.65378 .52122 L
s
1 .201 0 r
.6539 .52626 m
.65345 .52137 L
s
1 .222 0 r
.6539 .52626 m
.65378 .52082 L
s
1 .221 0 r
.6539 .52626 m
.65337 .52088 L
s
1 .777 0 r
.6539 .52626 m
.67089 .5177 L
s
1 .775 0 r
.6539 .52626 m
.67066 .51737 L
s
1 .769 0 r
.6539 .52626 m
.67072 .51782 L
s
1 .771 0 r
.6539 .52626 m
.67063 .51754 L
s
1 .763 0 r
.6539 .52626 m
.67053 .51778 L
s
1 .764 0 r
.6539 .52626 m
.67044 .51754 L
s
1 .554 0 r
.6539 .52626 m
.65743 .53936 L
s
1 .553 0 r
.6539 .52626 m
.65701 .53943 L
s
1 .57 0 r
.6539 .52626 m
.657 .53986 L
s
1 .542 0 r
.6539 .52626 m
.6572 .53911 L
s
1 .529 0 r
.6539 .52626 m
.65727 .53877 L
s
1 .518 0 r
.6539 .52626 m
.65682 .53859 L
s
1 .27 0 r
.6539 .52626 m
.65273 .51977 L
s
1 .277 0 r
.6539 .52626 m
.65278 .51957 L
s
1 .282 0 r
.6539 .52626 m
.65228 .51955 L
s
1 .271 0 r
.6539 .52626 m
.65251 .51978 L
s
1 .288 0 r
.6539 .52626 m
.65239 .51937 L
s
1 .285 0 r
.6539 .52626 m
.65261 .51942 L
s
1 .806 0 r
.6539 .52626 m
.63468 .52186 L
s
1 .809 0 r
.6539 .52626 m
.63457 .52204 L
s
1 .808 0 r
.6539 .52626 m
.63468 .52166 L
s
1 .817 0 r
.6539 .52626 m
.63438 .52193 L
s
1 .816 0 r
.6539 .52626 m
.6345 .5216 L
s
1 .818 0 r
.6539 .52626 m
.63438 .52176 L
s
1 .01 0 r
.7062 .56643 m
.70602 .56627 L
s
1 .013 0 r
.7062 .56643 m
.70628 .56673 L
s
1 .049 0 r
.7062 .56643 m
.70632 .56523 L
s
1 .076 0 r
.7062 .56643 m
.70602 .56459 L
s
1 .061 0 r
.7062 .56643 m
.70625 .56493 L
s
1 .062 0 r
.7062 .56643 m
.70607 .56492 L
s
1 .101 0 r
.7062 .56643 m
.70559 .56405 L
s
1 .068 0 r
.7062 .56643 m
.70595 .56478 L
s
.43 1 0 r
.7062 .56643 m
.74126 .55071 L
s
.436 1 0 r
.7062 .56643 m
.74097 .55047 L
s
.427 1 0 r
.7062 .56643 m
.74118 .55036 L
s
.362 1 0 r
.7062 .56643 m
.74186 .54813 L
s
.7062 .56643 m
.74166 .54774 L
s
.7062 .56643 m
.74195 .54831 L
s
.367 1 0 r
.7062 .56643 m
.7416 .54789 L
s
.373 1 0 r
.7062 .56643 m
.74148 .54799 L
s
.37 1 0 r
.7062 .56643 m
.74176 .54836 L
s
1 .022 0 r
.70602 .56627 m
.70628 .56673 L
s
1 .044 0 r
.70602 .56627 m
.70632 .56523 L
s
1 .068 0 r
.70602 .56627 m
.70602 .56459 L
s
1 .055 0 r
.70602 .56627 m
.70625 .56493 L
s
.70602 .56627 m
.70607 .56492 L
s
1 .092 0 r
.70602 .56627 m
.70559 .56405 L
s
1 .061 0 r
.70602 .56627 m
.70595 .56478 L
s
.426 1 0 r
.70602 .56627 m
.74126 .55071 L
s
.433 1 0 r
.70602 .56627 m
.74097 .55047 L
s
.423 1 0 r
.70602 .56627 m
.74118 .55036 L
s
.359 1 0 r
.70602 .56627 m
.74186 .54813 L
s
.70602 .56627 m
.74166 .54774 L
s
.70602 .56627 m
.74195 .54831 L
s
.364 1 0 r
.70602 .56627 m
.7416 .54789 L
s
.37 1 0 r
.70602 .56627 m
.74148 .54799 L
s
.366 1 0 r
.70602 .56627 m
.74176 .54836 L
s
1 .061 0 r
.70628 .56673 m
.70632 .56523 L
s
1 .088 0 r
.70628 .56673 m
.70602 .56459 L
s
1 .074 0 r
.70628 .56673 m
.70625 .56493 L
s
.70628 .56673 m
.70607 .56492 L
s
1 .113 0 r
.70628 .56673 m
.70559 .56405 L
s
1 .081 0 r
.70628 .56673 m
.70595 .56478 L
s
.428 1 0 r
.70628 .56673 m
.74126 .55071 L
s
.434 1 0 r
.70628 .56673 m
.74097 .55047 L
s
.425 1 0 r
.70628 .56673 m
.74118 .55036 L
s
.36 1 0 r
.70628 .56673 m
.74186 .54813 L
s
.70628 .56673 m
.74166 .54774 L
s
.70628 .56673 m
.74195 .54831 L
s
.364 1 0 r
.70628 .56673 m
.7416 .54789 L
s
.371 1 0 r
.70628 .56673 m
.74148 .54799 L
s
.367 1 0 r
.70628 .56673 m
.74176 .54836 L
s
1 .029 0 r
.70632 .56523 m
.70602 .56459 L
s
1 .013 0 r
.70632 .56523 m
.70625 .56493 L
s
1 .016 0 r
.70632 .56523 m
.70607 .56492 L
s
1 .057 0 r
.70632 .56523 m
.70559 .56405 L
s
1 .024 0 r
.70632 .56523 m
.70595 .56478 L
s
1 .09 0 r
.70632 .56523 m
.70668 .56306 L
s
1 .085 0 r
.70632 .56523 m
.70687 .56323 L
s
1 .079 0 r
.70632 .56523 m
.70675 .56335 L
s
1 .105 0 r
.70632 .56523 m
.7064 .56267 L
s
1 .082 0 r
.70632 .56523 m
.70667 .56326 L
s
1 .113 0 r
.70632 .56523 m
.70628 .56246 L
s
.292 1 0 r
.70632 .56523 m
.66645 .57778 L
s
.298 1 0 r
.70632 .56523 m
.66659 .57777 L
s
.295 1 0 r
.70632 .56523 m
.66644 .57753 L
s
.303 1 0 r
.70632 .56523 m
.66674 .57778 L
s
.304 1 0 r
.70632 .56523 m
.6667 .57758 L
s
.301 1 0 r
.70632 .56523 m
.6666 .57752 L
s
.454 1 0 r
.70632 .56523 m
.74126 .55071 L
s
.461 1 0 r
.70632 .56523 m
.74097 .55047 L
s
.451 1 0 r
.70632 .56523 m
.74118 .55036 L
s
.388 1 0 r
.70632 .56523 m
.74186 .54813 L
s
.389 1 0 r
.70632 .56523 m
.74166 .54774 L
s
.388 1 0 r
.70632 .56523 m
.74195 .54831 L
s
.394 1 0 r
.70632 .56523 m
.7416 .54789 L
s
.4 1 0 r
.70632 .56523 m
.74148 .54799 L
s
.396 1 0 r
.70632 .56523 m
.74176 .54836 L
s
.243 1 0 r
.70632 .56523 m
.74441 .5453 L
s
.248 1 0 r
.70632 .56523 m
.74423 .54518 L
s
.251 1 0 r
.70632 .56523 m
.74383 .54463 L
s
.241 1 0 r
.70632 .56523 m
.74434 .54505 L
s
.246 1 0 r
.70632 .56523 m
.74412 .54488 L
s
.70632 .56523 m
.74393 .54452 L
s
1 .017 0 r
.70602 .56459 m
.70625 .56493 L
s
1 .014 0 r
.70602 .56459 m
.70607 .56492 L
s
1 .028 0 r
.70602 .56459 m
.70559 .56405 L
s
1 .008 0 r
.70602 .56459 m
.70595 .56478 L
s
1 .068 0 r
.70602 .56459 m
.70668 .56306 L
s
1 .066 0 r
.70602 .56459 m
.70687 .56323 L
s
1 .059 0 r
.70602 .56459 m
.70675 .56335 L
s
1 .08 0 r
.70602 .56459 m
.7064 .56267 L
s
1 .061 0 r
.70602 .56459 m
.70667 .56326 L
s
1 .088 0 r
.70602 .56459 m
.70628 .56246 L
s
.296 1 0 r
.70602 .56459 m
.66645 .57778 L
s
.301 1 0 r
.70602 .56459 m
.66659 .57777 L
s
.299 1 0 r
.70602 .56459 m
.66644 .57753 L
s
.307 1 0 r
.70602 .56459 m
.66674 .57778 L
s
.308 1 0 r
.70602 .56459 m
.6667 .57758 L
s
.305 1 0 r
.70602 .56459 m
.6666 .57752 L
s
.452 1 0 r
.70602 .56459 m
.74126 .55071 L
s
.459 1 0 r
.70602 .56459 m
.74097 .55047 L
s
.45 1 0 r
.70602 .56459 m
.74118 .55036 L
s
.388 1 0 r
.70602 .56459 m
.74186 .54813 L
s
.389 1 0 r
.70602 .56459 m
.74166 .54774 L
s
.388 1 0 r
.70602 .56459 m
.74195 .54831 L
s
.394 1 0 r
.70602 .56459 m
.7416 .54789 L
s
.4 1 0 r
.70602 .56459 m
.74148 .54799 L
s
.396 1 0 r
.70602 .56459 m
.74176 .54836 L
s
.244 1 0 r
.70602 .56459 m
.74441 .5453 L
s
.249 1 0 r
.70602 .56459 m
.74423 .54518 L
s
.253 1 0 r
.70602 .56459 m
.74383 .54463 L
s
.242 1 0 r
.70602 .56459 m
.74434 .54505 L
s
.247 1 0 r
.70602 .56459 m
.74412 .54488 L
s
.70602 .56459 m
.74393 .54452 L
s
1 .008 0 r
.70625 .56493 m
.70607 .56492 L
s
1 .045 0 r
.70625 .56493 m
.70559 .56405 L
s
1 .014 0 r
.70625 .56493 m
.70595 .56478 L
s
1 .079 0 r
.70625 .56493 m
.70668 .56306 L
s
1 .074 0 r
.70625 .56493 m
.70687 .56323 L
s
1 .068 0 r
.70625 .56493 m
.70675 .56335 L
s
1 .093 0 r
.70625 .56493 m
.7064 .56267 L
s
1 .07 0 r
.70625 .56493 m
.70667 .56326 L
s
1 .101 0 r
.70625 .56493 m
.70628 .56246 L
s
.291 1 0 r
.70625 .56493 m
.66645 .57778 L
s
.297 1 0 r
.70625 .56493 m
.66659 .57777 L
s
.294 1 0 r
.70625 .56493 m
.66644 .57753 L
s
.302 1 0 r
.70625 .56493 m
.66674 .57778 L
s
.303 1 0 r
.70625 .56493 m
.6667 .57758 L
s
.3 1 0 r
.70625 .56493 m
.6666 .57752 L
s
.456 1 0 r
.70625 .56493 m
.74126 .55071 L
s
.463 1 0 r
.70625 .56493 m
.74097 .55047 L
s
.453 1 0 r
.70625 .56493 m
.74118 .55036 L
s
.391 1 0 r
.70625 .56493 m
.74186 .54813 L
s
.392 1 0 r
.70625 .56493 m
.74166 .54774 L
s
.391 1 0 r
.70625 .56493 m
.74195 .54831 L
s
.397 1 0 r
.70625 .56493 m
.7416 .54789 L
s
.403 1 0 r
.70625 .56493 m
.74148 .54799 L
s
.399 1 0 r
.70625 .56493 m
.74176 .54836 L
s
.246 1 0 r
.70625 .56493 m
.74441 .5453 L
s
.251 1 0 r
.70625 .56493 m
.74423 .54518 L
s
.255 1 0 r
.70625 .56493 m
.74383 .54463 L
s
.244 1 0 r
.70625 .56493 m
.74434 .54505 L
s
.249 1 0 r
.70625 .56493 m
.74412 .54488 L
s
.70625 .56493 m
.74393 .54452 L
s
1 .041 0 r
.70607 .56492 m
.70559 .56405 L
s
1 .007 0 r
.70607 .56492 m
.70595 .56478 L
s
1 .08 0 r
.70607 .56492 m
.70668 .56306 L
s
1 .077 0 r
.70607 .56492 m
.70687 .56323 L
s
1 .07 0 r
.70607 .56492 m
.70675 .56335 L
s
1 .093 0 r
.70607 .56492 m
.7064 .56267 L
s
1 .072 0 r
.70607 .56492 m
.70667 .56326 L
s
1 .101 0 r
.70607 .56492 m
.70628 .56246 L
s
.298 1 0 r
.70607 .56492 m
.66645 .57778 L
s
.304 1 0 r
.70607 .56492 m
.66659 .57777 L
s
.301 1 0 r
.70607 .56492 m
.66644 .57753 L
s
.309 1 0 r
.70607 .56492 m
.66674 .57778 L
s
.31 1 0 r
.70607 .56492 m
.6667 .57758 L
s
.308 1 0 r
.70607 .56492 m
.6666 .57752 L
s
.449 1 0 r
.70607 .56492 m
.74126 .55071 L
s
.456 1 0 r
.70607 .56492 m
.74097 .55047 L
s
.447 1 0 r
.70607 .56492 m
.74118 .55036 L
s
.385 1 0 r
.70607 .56492 m
.74186 .54813 L
s
.70607 .56492 m
.74166 .54774 L
s
.384 1 0 r
.70607 .56492 m
.74195 .54831 L
s
.39 1 0 r
.70607 .56492 m
.7416 .54789 L
s
.396 1 0 r
.70607 .56492 m
.74148 .54799 L
s
.392 1 0 r
.70607 .56492 m
.74176 .54836 L
s
.24 1 0 r
.70607 .56492 m
.74441 .5453 L
s
.244 1 0 r
.70607 .56492 m
.74423 .54518 L
s
.248 1 0 r
.70607 .56492 m
.74383 .54463 L
s
.238 1 0 r
.70607 .56492 m
.74434 .54505 L
s
.243 1 0 r
.70607 .56492 m
.74412 .54488 L
s
.70607 .56492 m
.74393 .54452 L
s
1 .033 0 r
.70559 .56405 m
.70595 .56478 L
s
1 .06 0 r
.70559 .56405 m
.70668 .56306 L
s
1 .062 0 r
.70559 .56405 m
.70687 .56323 L
s
1 .055 0 r
.70559 .56405 m
.70675 .56335 L
s
1 .065 0 r
.70559 .56405 m
.7064 .56267 L
s
1 .055 0 r
.70559 .56405 m
.70667 .56326 L
s
1 .071 0 r
.70559 .56405 m
.70628 .56246 L
s
.305 1 0 r
.70559 .56405 m
.66645 .57778 L
s
.311 1 0 r
.70559 .56405 m
.66659 .57777 L
s
.308 1 0 r
.70559 .56405 m
.66644 .57753 L
s
.316 1 0 r
.70559 .56405 m
.66674 .57778 L
s
.317 1 0 r
.70559 .56405 m
.6667 .57758 L
s
.315 1 0 r
.70559 .56405 m
.6666 .57752 L
s
.444 1 0 r
.70559 .56405 m
.74126 .55071 L
s
.451 1 0 r
.70559 .56405 m
.74097 .55047 L
s
.442 1 0 r
.70559 .56405 m
.74118 .55036 L
s
.382 1 0 r
.70559 .56405 m
.74186 .54813 L
s
.383 1 0 r
.70559 .56405 m
.74166 .54774 L
s
.381 1 0 r
.70559 .56405 m
.74195 .54831 L
s
.387 1 0 r
.70559 .56405 m
.7416 .54789 L
s
.394 1 0 r
.70559 .56405 m
.74148 .54799 L
s
.389 1 0 r
.70559 .56405 m
.74176 .54836 L
s
.238 1 0 r
.70559 .56405 m
.74441 .5453 L
s
.243 1 0 r
.70559 .56405 m
.74423 .54518 L
s
.248 1 0 r
.70559 .56405 m
.74383 .54463 L
s
.237 1 0 r
.70559 .56405 m
.74434 .54505 L
s
.242 1 0 r
.70559 .56405 m
.74412 .54488 L
s
.70559 .56405 m
.74393 .54452 L
s
1 .077 0 r
.70595 .56478 m
.70668 .56306 L
s
1 .074 0 r
.70595 .56478 m
.70687 .56323 L
s
1 .067 0 r
.70595 .56478 m
.70675 .56335 L
s
1 .088 0 r
.70595 .56478 m
.7064 .56267 L
s
1 .069 0 r
.70595 .56478 m
.70667 .56326 L
s
1 .096 0 r
.70595 .56478 m
.70628 .56246 L
s
.301 1 0 r
.70595 .56478 m
.66645 .57778 L
s
.307 1 0 r
.70595 .56478 m
.66659 .57777 L
s
.304 1 0 r
.70595 .56478 m
.66644 .57753 L
s
.312 1 0 r
.70595 .56478 m
.66674 .57778 L
s
.313 1 0 r
.70595 .56478 m
.6667 .57758 L
s
.31 1 0 r
.70595 .56478 m
.6666 .57752 L
s
.447 1 0 r
.70595 .56478 m
.74126 .55071 L
s
.454 1 0 r
.70595 .56478 m
.74097 .55047 L
s
.444 1 0 r
.70595 .56478 m
.74118 .55036 L
s
.383 1 0 r
.70595 .56478 m
.74186 .54813 L
s
.70595 .56478 m
.74166 .54774 L
s
.382 1 0 r
.70595 .56478 m
.74195 .54831 L
s
.388 1 0 r
.70595 .56478 m
.7416 .54789 L
s
.394 1 0 r
.70595 .56478 m
.74148 .54799 L
s
.39 1 0 r
.70595 .56478 m
.74176 .54836 L
s
.238 1 0 r
.70595 .56478 m
.74441 .5453 L
s
.243 1 0 r
.70595 .56478 m
.74423 .54518 L
s
.247 1 0 r
.70595 .56478 m
.74383 .54463 L
s
.236 1 0 r
.70595 .56478 m
.74434 .54505 L
s
.241 1 0 r
.70595 .56478 m
.74412 .54488 L
s
.70595 .56478 m
.74393 .54452 L
s
1 .051 0 r
.67099 .5895 m
.67097 .58825 L
s
1 .06 0 r
.67099 .5895 m
.67222 .58872 L
s
1 .035 0 r
.67099 .5895 m
.67184 .58942 L
s
1 .055 0 r
.67099 .5895 m
.67176 .58839 L
s
1 .023 0 r
.67099 .5895 m
.67131 .58904 L
s
1 .514 0 r
.67099 .5895 m
.66645 .57778 L
s
1 .512 0 r
.67099 .5895 m
.66659 .57777 L
s
1 .523 0 r
.67099 .5895 m
.66644 .57753 L
s
1 .509 0 r
.67099 .5895 m
.66674 .57778 L
s
1 .517 0 r
.67099 .5895 m
.6667 .57758 L
s
1 .521 0 r
.67099 .5895 m
.6666 .57752 L
s
1 .147 0 r
.67099 .5895 m
.66865 .58677 L
s
1 .184 0 r
.67099 .5895 m
.66791 .58621 L
s
1 .198 0 r
.67099 .5895 m
.66819 .58554 L
s
1 .194 0 r
.67099 .5895 m
.66784 .58595 L
s
1 .18 0 r
.67099 .5895 m
.66862 .58578 L
s
1 .184 0 r
.67099 .5895 m
.66825 .58592 L
s
1 .055 0 r
.67097 .58825 m
.67222 .58872 L
s
1 .06 0 r
.67097 .58825 m
.67184 .58942 L
s
1 .033 0 r
.67097 .58825 m
.67176 .58839 L
s
1 .035 0 r
.67097 .58825 m
.67131 .58904 L
s
1 .466 0 r
.67097 .58825 m
.66645 .57778 L
s
1 .464 0 r
.67097 .58825 m
.66659 .57777 L
s
1 .475 0 r
.67097 .58825 m
.66644 .57753 L
s
1 .461 0 r
.67097 .58825 m
.66674 .57778 L
s
1 .469 0 r
.67097 .58825 m
.6667 .57758 L
s
1 .474 0 r
.67097 .58825 m
.6666 .57752 L
s
1 .112 0 r
.67097 .58825 m
.66865 .58677 L
s
1 .15 0 r
.67097 .58825 m
.66791 .58621 L
s
1 .159 0 r
.67097 .58825 m
.66819 .58554 L
s
.67097 .58825 m
.66784 .58595 L
s
1 .139 0 r
.67097 .58825 m
.66862 .58578 L
s
1 .146 0 r
.67097 .58825 m
.66825 .58592 L
s
1 .033 0 r
.67222 .58872 m
.67184 .58942 L
s
1 .023 0 r
.67222 .58872 m
.67176 .58839 L
s
1 .039 0 r
.67222 .58872 m
.67131 .58904 L
s
1 .505 0 r
.67222 .58872 m
.66645 .57778 L
s
1 .503 0 r
.67222 .58872 m
.66659 .57777 L
s
1 .515 0 r
.67222 .58872 m
.66644 .57753 L
s
1 .5 0 r
.67222 .58872 m
.66674 .57778 L
s
1 .508 0 r
.67222 .58872 m
.6667 .57758 L
s
1 .512 0 r
.67222 .58872 m
.6666 .57752 L
s
1 .166 0 r
.67222 .58872 m
.66865 .58677 L
s
1 .204 0 r
.67222 .58872 m
.66791 .58621 L
s
1 .21 0 r
.67222 .58872 m
.66819 .58554 L
s
1 .212 0 r
.67222 .58872 m
.66784 .58595 L
s
1 .19 0 r
.67222 .58872 m
.66862 .58578 L
s
1 .198 0 r
.67222 .58872 m
.66825 .58592 L
s
1 .042 0 r
.67184 .58942 m
.67176 .58839 L
s
1 .027 0 r
.67184 .58942 m
.67131 .58904 L
s
1 .524 0 r
.67184 .58942 m
.66645 .57778 L
s
1 .522 0 r
.67184 .58942 m
.66659 .57777 L
s
1 .534 0 r
.67184 .58942 m
.66644 .57753 L
s
1 .519 0 r
.67184 .58942 m
.66674 .57778 L
s
1 .527 0 r
.67184 .58942 m
.6667 .57758 L
s
1 .532 0 r
.67184 .58942 m
.6666 .57752 L
s
1 .17 0 r
.67184 .58942 m
.66865 .58677 L
s
1 .208 0 r
.67184 .58942 m
.66791 .58621 L
s
1 .218 0 r
.67184 .58942 m
.66819 .58554 L
s
1 .217 0 r
.67184 .58942 m
.66784 .58595 L
s
1 .199 0 r
.67184 .58942 m
.66862 .58578 L
s
1 .205 0 r
.67184 .58942 m
.66825 .58592 L
s
1 .032 0 r
.67176 .58839 m
.67131 .58904 L
s
1 .485 0 r
.67176 .58839 m
.66645 .57778 L
s
1 .483 0 r
.67176 .58839 m
.66659 .57777 L
s
1 .494 0 r
.67176 .58839 m
.66644 .57753 L
s
1 .48 0 r
.67176 .58839 m
.66674 .57778 L
s
1 .488 0 r
.67176 .58839 m
.6667 .57758 L
s
1 .492 0 r
.67176 .58839 m
.6666 .57752 L
s
1 .143 0 r
.67176 .58839 m
.66865 .58677 L
s
1 .181 0 r
.67176 .58839 m
.66791 .58621 L
s
1 .187 0 r
.67176 .58839 m
.66819 .58554 L
s
1 .189 0 r
.67176 .58839 m
.66784 .58595 L
s
1 .167 0 r
.67176 .58839 m
.66862 .58578 L
s
1 .175 0 r
.67176 .58839 m
.66825 .58592 L
s
1 .501 0 r
.67131 .58904 m
.66645 .57778 L
s
1 .499 0 r
.67131 .58904 m
.66659 .57777 L
s
1 .511 0 r
.67131 .58904 m
.66644 .57753 L
s
1 .497 0 r
.67131 .58904 m
.66674 .57778 L
s
1 .505 0 r
.67131 .58904 m
.6667 .57758 L
s
1 .509 0 r
.67131 .58904 m
.6666 .57752 L
s
1 .143 0 r
.67131 .58904 m
.66865 .58677 L
s
1 .181 0 r
.67131 .58904 m
.66791 .58621 L
s
1 .192 0 r
.67131 .58904 m
.66819 .58554 L
s
1 .19 0 r
.67131 .58904 m
.66784 .58595 L
s
1 .173 0 r
.67131 .58904 m
.66862 .58578 L
s
1 .178 0 r
.67131 .58904 m
.66825 .58592 L
s
1 .011 0 r
.70668 .56306 m
.70687 .56323 L
s
1 .013 0 r
.70668 .56306 m
.70675 .56335 L
s
1 .019 0 r
.70668 .56306 m
.7064 .56267 L
s
1 .008 0 r
.70668 .56306 m
.70667 .56326 L
s
1 .029 0 r
.70668 .56306 m
.70628 .56246 L
s
.25 1 0 r
.70668 .56306 m
.66645 .57778 L
s
.255 1 0 r
.70668 .56306 m
.66659 .57777 L
s
.253 1 0 r
.70668 .56306 m
.66644 .57753 L
s
.261 1 0 r
.70668 .56306 m
.66674 .57778 L
s
.262 1 0 r
.70668 .56306 m
.6667 .57758 L
s
.259 1 0 r
.70668 .56306 m
.6666 .57752 L
s
1 .452 0 r
.70668 .56306 m
.71461 .57077 L
s
1 .442 0 r
.70668 .56306 m
.71451 .57053 L
s
1 .454 0 r
.70668 .56306 m
.71504 .57035 L
s
1 .473 0 r
.70668 .56306 m
.71512 .57097 L
s
1 .44 0 r
.70668 .56306 m
.71491 .57 L
s
1 .435 0 r
.70668 .56306 m
.71457 .57019 L
s
1 .205 0 r
.70668 .56306 m
.70648 .55804 L
s
1 .159 0 r
.70668 .56306 m
.70711 .5592 L
s
1 .193 0 r
.70668 .56306 m
.7067 .55834 L
s
1 .192 0 r
.70668 .56306 m
.70652 .55836 L
s
1 .144 0 r
.70668 .56306 m
.70733 .55958 L
s
1 .197 0 r
.70668 .56306 m
.7065 .55824 L
s
.201 1 0 r
.70668 .56306 m
.6641 .57423 L
s
.2 1 0 r
.70668 .56306 m
.66404 .5741 L
s
.195 1 0 r
.70668 .56306 m
.66384 .57386 L
s
.205 1 0 r
.70668 .56306 m
.66408 .57378 L
s
.2 1 0 r
.70668 .56306 m
.66398 .57388 L
s
.198 1 0 r
.70668 .56306 m
.66384 .57352 L
s
.439 1 0 r
.70668 .56306 m
.74186 .54813 L
s
.44 1 0 r
.70668 .56306 m
.74166 .54774 L
s
.438 1 0 r
.70668 .56306 m
.74195 .54831 L
s
.445 1 0 r
.70668 .56306 m
.7416 .54789 L
s
.451 1 0 r
.70668 .56306 m
.74148 .54799 L
s
.446 1 0 r
.70668 .56306 m
.74176 .54836 L
s
.296 1 0 r
.70668 .56306 m
.74441 .5453 L
s
.301 1 0 r
.70668 .56306 m
.74423 .54518 L
s
.305 1 0 r
.70668 .56306 m
.74383 .54463 L
s
.294 1 0 r
.70668 .56306 m
.74434 .54505 L
s
.299 1 0 r
.70668 .56306 m
.74412 .54488 L
s
.3 1 0 r
.70668 .56306 m
.74393 .54452 L
s
.084 1 0 r
.70668 .56306 m
.7474 .53978 L
s
.09 1 0 r
.70668 .56306 m
.74732 .53996 L
s
.092 1 0 r
.70668 .56306 m
.7472 .53983 L
s
.085 1 0 r
.70668 .56306 m
.74724 .53957 L
s
.091 1 0 r
.70668 .56306 m
.74712 .53969 L
s
.70668 .56306 m
.74693 .53933 L
s
1 .007 0 r
.70687 .56323 m
.70675 .56335 L
s
1 .03 0 r
.70687 .56323 m
.7064 .56267 L
s
1 .008 0 r
.70687 .56323 m
.70667 .56326 L
s
1 .04 0 r
.70687 .56323 m
.70628 .56246 L
s
.245 1 0 r
.70687 .56323 m
.66645 .57778 L
s
.25 1 0 r
.70687 .56323 m
.66659 .57777 L
s
.248 1 0 r
.70687 .56323 m
.66644 .57753 L
s
.255 1 0 r
.70687 .56323 m
.66674 .57778 L
s
.257 1 0 r
.70687 .56323 m
.6667 .57758 L
s
.254 1 0 r
.70687 .56323 m
.6666 .57752 L
s
1 .441 0 r
.70687 .56323 m
.71461 .57077 L
s
1 .432 0 r
.70687 .56323 m
.71451 .57053 L
s
1 .443 0 r
.70687 .56323 m
.71504 .57035 L
s
1 .462 0 r
.70687 .56323 m
.71512 .57097 L
s
1 .429 0 r
.70687 .56323 m
.71491 .57 L
s
1 .424 0 r
.70687 .56323 m
.71457 .57019 L
s
1 .213 0 r
.70687 .56323 m
.70648 .55804 L
s
1 .165 0 r
.70687 .56323 m
.70711 .5592 L
s
1 .2 0 r
.70687 .56323 m
.7067 .55834 L
s
1 .199 0 r
.70687 .56323 m
.70652 .55836 L
s
1 .15 0 r
.70687 .56323 m
.70733 .55958 L
s
1 .204 0 r
.70687 .56323 m
.7065 .55824 L
s
.196 1 0 r
.70687 .56323 m
.6641 .57423 L
s
.194 1 0 r
.70687 .56323 m
.66404 .5741 L
s
.189 1 0 r
.70687 .56323 m
.66384 .57386 L
s
.199 1 0 r
.70687 .56323 m
.66408 .57378 L
s
.194 1 0 r
.70687 .56323 m
.66398 .57388 L
s
.192 1 0 r
.70687 .56323 m
.66384 .57352 L
s
.443 1 0 r
.70687 .56323 m
.74186 .54813 L
s
.444 1 0 r
.70687 .56323 m
.74166 .54774 L
s
.443 1 0 r
.70687 .56323 m
.74195 .54831 L
s
.449 1 0 r
.70687 .56323 m
.7416 .54789 L
s
.455 1 0 r
.70687 .56323 m
.74148 .54799 L
s
.45 1 0 r
.70687 .56323 m
.74176 .54836 L
s
.3 1 0 r
.70687 .56323 m
.74441 .5453 L
s
.305 1 0 r
.70687 .56323 m
.74423 .54518 L
s
.309 1 0 r
.70687 .56323 m
.74383 .54463 L
s
.299 1 0 r
.70687 .56323 m
.74434 .54505 L
s
.303 1 0 r
.70687 .56323 m
.74412 .54488 L
s
.304 1 0 r
.70687 .56323 m
.74393 .54452 L
s
.087 1 0 r
.70687 .56323 m
.7474 .53978 L
s
.093 1 0 r
.70687 .56323 m
.74732 .53996 L
s
.095 1 0 r
.70687 .56323 m
.7472 .53983 L
s
.088 1 0 r
.70687 .56323 m
.74724 .53957 L
s
.095 1 0 r
.70687 .56323 m
.74712 .53969 L
s
.094 1 0 r
.70687 .56323 m
.74693 .53933 L
s
1 .031 0 r
.70675 .56335 m
.7064 .56267 L
s
1 .005 0 r
.70675 .56335 m
.70667 .56326 L
s
1 .041 0 r
.70675 .56335 m
.70628 .56246 L
s
.251 1 0 r
.70675 .56335 m
.66645 .57778 L
s
.256 1 0 r
.70675 .56335 m
.66659 .57777 L
s
.254 1 0 r
.70675 .56335 m
.66644 .57753 L
s
.262 1 0 r
.70675 .56335 m
.66674 .57778 L
s
.263 1 0 r
.70675 .56335 m
.6667 .57758 L
s
.26 1 0 r
.70675 .56335 m
.6666 .57752 L
s
1 .441 0 r
.70675 .56335 m
.71461 .57077 L
s
1 .432 0 r
.70675 .56335 m
.71451 .57053 L
s
1 .443 0 r
.70675 .56335 m
.71504 .57035 L
s
1 .462 0 r
.70675 .56335 m
.71512 .57097 L
s
1 .43 0 r
.70675 .56335 m
.71491 .57 L
s
1 .424 0 r
.70675 .56335 m
.71457 .57019 L
s
1 .217 0 r
.70675 .56335 m
.70648 .55804 L
s
1 .17 0 r
.70675 .56335 m
.70711 .5592 L
s
1 .205 0 r
.70675 .56335 m
.7067 .55834 L
s
1 .204 0 r
.70675 .56335 m
.70652 .55836 L
s
1 .156 0 r
.70675 .56335 m
.70733 .55958 L
s
1 .209 0 r
.70675 .56335 m
.7065 .55824 L
s
.202 1 0 r
.70675 .56335 m
.6641 .57423 L
s
.2 1 0 r
.70675 .56335 m
.66404 .5741 L
s
.195 1 0 r
.70675 .56335 m
.66384 .57386 L
s
.205 1 0 r
.70675 .56335 m
.66408 .57378 L
s
.2 1 0 r
.70675 .56335 m
.66398 .57388 L
s
.198 1 0 r
.70675 .56335 m
.66384 .57352 L
s
.437 1 0 r
.70675 .56335 m
.74186 .54813 L
s
.438 1 0 r
.70675 .56335 m
.74166 .54774 L
s
.436 1 0 r
.70675 .56335 m
.74195 .54831 L
s
.442 1 0 r
.70675 .56335 m
.7416 .54789 L
s
.449 1 0 r
.70675 .56335 m
.74148 .54799 L
s
.444 1 0 r
.70675 .56335 m
.74176 .54836 L
s
.294 1 0 r
.70675 .56335 m
.74441 .5453 L
s
.298 1 0 r
.70675 .56335 m
.74423 .54518 L
s
.303 1 0 r
.70675 .56335 m
.74383 .54463 L
s
.292 1 0 r
.70675 .56335 m
.74434 .54505 L
s
.297 1 0 r
.70675 .56335 m
.74412 .54488 L
s
.70675 .56335 m
.74393 .54452 L
s
.08 1 0 r
.70675 .56335 m
.7474 .53978 L
s
.087 1 0 r
.70675 .56335 m
.74732 .53996 L
s
.088 1 0 r
.70675 .56335 m
.7472 .53983 L
s
.081 1 0 r
.70675 .56335 m
.74724 .53957 L
s
.088 1 0 r
.70675 .56335 m
.74712 .53969 L
s
.087 1 0 r
.70675 .56335 m
.74693 .53933 L
s
1 .027 0 r
.7064 .56267 m
.70667 .56326 L
s
1 .01 0 r
.7064 .56267 m
.70628 .56246 L
s
.255 1 0 r
.7064 .56267 m
.66645 .57778 L
s
.26 1 0 r
.7064 .56267 m
.66659 .57777 L
s
.258 1 0 r
.7064 .56267 m
.66644 .57753 L
s
.266 1 0 r
.7064 .56267 m
.66674 .57778 L
s
.267 1 0 r
.7064 .56267 m
.6667 .57758 L
s
.264 1 0 r
.7064 .56267 m
.6666 .57752 L
s
1 .471 0 r
.7064 .56267 m
.71461 .57077 L
s
1 .461 0 r
.7064 .56267 m
.71451 .57053 L
s
1 .473 0 r
.7064 .56267 m
.71504 .57035 L
s
1 .492 0 r
.7064 .56267 m
.71512 .57097 L
s
1 .459 0 r
.7064 .56267 m
.71491 .57 L
s
1 .454 0 r
.7064 .56267 m
.71457 .57019 L
s
1 .189 0 r
.7064 .56267 m
.70648 .55804 L
s
1 .145 0 r
.7064 .56267 m
.70711 .5592 L
s
1 .177 0 r
.7064 .56267 m
.7067 .55834 L
s
1 .176 0 r
.7064 .56267 m
.70652 .55836 L
s
1 .132 0 r
.7064 .56267 m
.70733 .55958 L
s
1 .181 0 r
.7064 .56267 m
.7065 .55824 L
s
.208 1 0 r
.7064 .56267 m
.6641 .57423 L
s
.207 1 0 r
.7064 .56267 m
.66404 .5741 L
s
.202 1 0 r
.7064 .56267 m
.66384 .57386 L
s
.212 1 0 r
.7064 .56267 m
.66408 .57378 L
s
.207 1 0 r
.7064 .56267 m
.66398 .57388 L
s
.205 1 0 r
.7064 .56267 m
.66384 .57352 L
s
.434 1 0 r
.7064 .56267 m
.74186 .54813 L
s
.436 1 0 r
.7064 .56267 m
.74166 .54774 L
s
.434 1 0 r
.7064 .56267 m
.74195 .54831 L
s
.44 1 0 r
.7064 .56267 m
.7416 .54789 L
s
.446 1 0 r
.7064 .56267 m
.74148 .54799 L
s
.441 1 0 r
.7064 .56267 m
.74176 .54836 L
s
.292 1 0 r
.7064 .56267 m
.74441 .5453 L
s
.297 1 0 r
.7064 .56267 m
.74423 .54518 L
s
.302 1 0 r
.7064 .56267 m
.74383 .54463 L
s
.291 1 0 r
.7064 .56267 m
.74434 .54505 L
s
.296 1 0 r
.7064 .56267 m
.74412 .54488 L
s
.297 1 0 r
.7064 .56267 m
.74393 .54452 L
s
.082 1 0 r
.7064 .56267 m
.7474 .53978 L
s
.088 1 0 r
.7064 .56267 m
.74732 .53996 L
s
.09 1 0 r
.7064 .56267 m
.7472 .53983 L
s
.083 1 0 r
.7064 .56267 m
.74724 .53957 L
s
.089 1 0 r
.7064 .56267 m
.74712 .53969 L
s
.7064 .56267 m
.74693 .53933 L
s
1 .036 0 r
.70667 .56326 m
.70628 .56246 L
s
.253 1 0 r
.70667 .56326 m
.66645 .57778 L
s
.258 1 0 r
.70667 .56326 m
.66659 .57777 L
s
.256 1 0 r
.70667 .56326 m
.66644 .57753 L
s
.264 1 0 r
.70667 .56326 m
.66674 .57778 L
s
.265 1 0 r
.70667 .56326 m
.6667 .57758 L
s
.262 1 0 r
.70667 .56326 m
.6666 .57752 L
s
1 .446 0 r
.70667 .56326 m
.71461 .57077 L
s
1 .437 0 r
.70667 .56326 m
.71451 .57053 L
s
1 .448 0 r
.70667 .56326 m
.71504 .57035 L
s
1 .467 0 r
.70667 .56326 m
.71512 .57097 L
s
1 .435 0 r
.70667 .56326 m
.71491 .57 L
s
1 .429 0 r
.70667 .56326 m
.71457 .57019 L
s
1 .214 0 r
.70667 .56326 m
.70648 .55804 L
s
1 .167 0 r
.70667 .56326 m
.70711 .5592 L
s
1 .201 0 r
.70667 .56326 m
.7067 .55834 L
s
1 .2 0 r
.70667 .56326 m
.70652 .55836 L
s
1 .153 0 r
.70667 .56326 m
.70733 .55958 L
s
1 .205 0 r
.70667 .56326 m
.7065 .55824 L
s
.204 1 0 r
.70667 .56326 m
.6641 .57423 L
s
.203 1 0 r
.70667 .56326 m
.66404 .5741 L
s
.197 1 0 r
.70667 .56326 m
.66384 .57386 L
s
.207 1 0 r
.70667 .56326 m
.66408 .57378 L
s
.202 1 0 r
.70667 .56326 m
.66398 .57388 L
s
.2 1 0 r
.70667 .56326 m
.66384 .57352 L
s
.435 1 0 r
.70667 .56326 m
.74186 .54813 L
s
.436 1 0 r
.70667 .56326 m
.74166 .54774 L
s
.435 1 0 r
.70667 .56326 m
.74195 .54831 L
s
.441 1 0 r
.70667 .56326 m
.7416 .54789 L
s
.447 1 0 r
.70667 .56326 m
.74148 .54799 L
s
.442 1 0 r
.70667 .56326 m
.74176 .54836 L
s
.292 1 0 r
.70667 .56326 m
.74441 .5453 L
s
.297 1 0 r
.70667 .56326 m
.74423 .54518 L
s
.301 1 0 r
.70667 .56326 m
.74383 .54463 L
s
.291 1 0 r
.70667 .56326 m
.74434 .54505 L
s
.295 1 0 r
.70667 .56326 m
.74412 .54488 L
s
.296 1 0 r
.70667 .56326 m
.74393 .54452 L
s
.079 1 0 r
.70667 .56326 m
.7474 .53978 L
s
.086 1 0 r
.70667 .56326 m
.74732 .53996 L
s
.087 1 0 r
.70667 .56326 m
.7472 .53983 L
s
.08 1 0 r
.70667 .56326 m
.74724 .53957 L
s
.087 1 0 r
.70667 .56326 m
.74712 .53969 L
s
.086 1 0 r
.70667 .56326 m
.74693 .53933 L
s
.256 1 0 r
.70628 .56246 m
.66645 .57778 L
s
.262 1 0 r
.70628 .56246 m
.66659 .57777 L
s
.26 1 0 r
.70628 .56246 m
.66644 .57753 L
s
.267 1 0 r
.70628 .56246 m
.66674 .57778 L
s
.269 1 0 r
.70628 .56246 m
.6667 .57758 L
s
.266 1 0 r
.70628 .56246 m
.6666 .57752 L
s
1 .481 0 r
.70628 .56246 m
.71461 .57077 L
s
1 .471 0 r
.70628 .56246 m
.71451 .57053 L
s
1 .482 0 r
.70628 .56246 m
.71504 .57035 L
s
1 .502 0 r
.70628 .56246 m
.71512 .57097 L
s
1 .468 0 r
.70628 .56246 m
.71491 .57 L
s
1 .463 0 r
.70628 .56246 m
.71457 .57019 L
s
1 .181 0 r
.70628 .56246 m
.70648 .55804 L
s
1 .137 0 r
.70628 .56246 m
.70711 .5592 L
s
1 .169 0 r
.70628 .56246 m
.7067 .55834 L
s
1 .168 0 r
.70628 .56246 m
.70652 .55836 L
s
1 .125 0 r
.70628 .56246 m
.70733 .55958 L
s
1 .173 0 r
.70628 .56246 m
.7065 .55824 L
s
.211 1 0 r
.70628 .56246 m
.6641 .57423 L
s
.21 1 0 r
.70628 .56246 m
.66404 .5741 L
s
.205 1 0 r
.70628 .56246 m
.66384 .57386 L
s
.215 1 0 r
.70628 .56246 m
.66408 .57378 L
s
.21 1 0 r
.70628 .56246 m
.66398 .57388 L
s
.208 1 0 r
.70628 .56246 m
.66384 .57352 L
s
.433 1 0 r
.70628 .56246 m
.74186 .54813 L
s
.435 1 0 r
.70628 .56246 m
.74166 .54774 L
s
.432 1 0 r
.70628 .56246 m
.74195 .54831 L
s
.439 1 0 r
.70628 .56246 m
.7416 .54789 L
s
.445 1 0 r
.70628 .56246 m
.74148 .54799 L
s
.44 1 0 r
.70628 .56246 m
.74176 .54836 L
s
.291 1 0 r
.70628 .56246 m
.74441 .5453 L
s
.296 1 0 r
.70628 .56246 m
.74423 .54518 L
s
.301 1 0 r
.70628 .56246 m
.74383 .54463 L
s
.29 1 0 r
.70628 .56246 m
.74434 .54505 L
s
.295 1 0 r
.70628 .56246 m
.74412 .54488 L
s
.296 1 0 r
.70628 .56246 m
.74393 .54452 L
s
.081 1 0 r
.70628 .56246 m
.7474 .53978 L
s
.088 1 0 r
.70628 .56246 m
.74732 .53996 L
s
.089 1 0 r
.70628 .56246 m
.7472 .53983 L
s
.083 1 0 r
.70628 .56246 m
.74724 .53957 L
s
.089 1 0 r
.70628 .56246 m
.74712 .53969 L
s
.70628 .56246 m
.74693 .53933 L
s
1 .016 0 r
.65907 .50318 m
.65913 .50279 L
s
1 .032 0 r
.65907 .50318 m
.6587 .50249 L
s
1 .014 0 r
.65907 .50318 m
.65873 .50308 L
s
1 .034 0 r
.65907 .50318 m
.65897 .50235 L
s
1 .023 0 r
.65907 .50318 m
.65865 .50279 L
s
1 .512 0 r
.65907 .50318 m
.66888 .49539 L
s
1 .522 0 r
.65907 .50318 m
.66931 .49554 L
s
1 .506 0 r
.65907 .50318 m
.66888 .49564 L
s
1 .514 0 r
.65907 .50318 m
.66923 .49577 L
s
1 .506 0 r
.65907 .50318 m
.66906 .49585 L
s
1 .515 0 r
.65907 .50318 m
.66912 .49557 L
s
1 .022 0 r
.65913 .50279 m
.6587 .50249 L
s
1 .02 0 r
.65913 .50279 m
.65873 .50308 L
s
1 .019 0 r
.65913 .50279 m
.65897 .50235 L
s
1 .02 0 r
.65913 .50279 m
.65865 .50279 L
s
1 .5 0 r
.65913 .50279 m
.66888 .49539 L
s
1 .51 0 r
.65913 .50279 m
.66931 .49554 L
s
1 .494 0 r
.65913 .50279 m
.66888 .49564 L
s
1 .503 0 r
.65913 .50279 m
.66923 .49577 L
s
1 .495 0 r
.65913 .50279 m
.66906 .49585 L
s
1 .504 0 r
.65913 .50279 m
.66912 .49557 L
s
1 .024 0 r
.6587 .50249 m
.65873 .50308 L
s
1 .012 0 r
.6587 .50249 m
.65897 .50235 L
s
1 .013 0 r
.6587 .50249 m
.65865 .50279 L
s
1 .507 0 r
.6587 .50249 m
.66888 .49539 L
s
1 .518 0 r
.6587 .50249 m
.66931 .49554 L
s
1 .501 0 r
.6587 .50249 m
.66888 .49564 L
s
1 .511 0 r
.6587 .50249 m
.66923 .49577 L
s
1 .502 0 r
.6587 .50249 m
.66906 .49585 L
s
1 .511 0 r
.6587 .50249 m
.66912 .49557 L
s
1 .031 0 r
.65873 .50308 m
.65897 .50235 L
s
1 .012 0 r
.65873 .50308 m
.65865 .50279 L
s
1 .52 0 r
.65873 .50308 m
.66888 .49539 L
s
1 .531 0 r
.65873 .50308 m
.66931 .49554 L
s
1 .514 0 r
.65873 .50308 m
.66888 .49564 L
s
1 .523 0 r
.65873 .50308 m
.66923 .49577 L
s
1 .515 0 r
.65873 .50308 m
.66906 .49585 L
s
1 .524 0 r
.65873 .50308 m
.66912 .49557 L
s
1 .022 0 r
.65897 .50235 m
.65865 .50279 L
s
1 .495 0 r
.65897 .50235 m
.66888 .49539 L
s
1 .506 0 r
.65897 .50235 m
.66931 .49554 L
s
1 .489 0 r
.65897 .50235 m
.66888 .49564 L
s
1 .498 0 r
.65897 .50235 m
.66923 .49577 L
s
1 .49 0 r
.65897 .50235 m
.66906 .49585 L
s
1 .499 0 r
.65897 .50235 m
.66912 .49557 L
s
1 .516 0 r
.65865 .50279 m
.66888 .49539 L
s
1 .527 0 r
.65865 .50279 m
.66931 .49554 L
s
1 .51 0 r
.65865 .50279 m
.66888 .49564 L
s
1 .519 0 r
.65865 .50279 m
.66923 .49577 L
s
1 .511 0 r
.65865 .50279 m
.66906 .49585 L
s
1 .52 0 r
.65865 .50279 m
.66912 .49557 L
s
1 .019 0 r
.66888 .49539 m
.66931 .49554 L
s
1 .01 0 r
.66888 .49539 m
.66888 .49564 L
s
1 .021 0 r
.66888 .49539 m
.66923 .49577 L
s
1 .02 0 r
.66888 .49539 m
.66906 .49585 L
s
1 .013 0 r
.66888 .49539 m
.66912 .49557 L
s
1 .916 0 r
.66888 .49539 m
.67089 .5177 L
s
1 .901 0 r
.66888 .49539 m
.67066 .51737 L
s
1 .92 0 r
.66888 .49539 m
.67072 .51782 L
s
1 .908 0 r
.66888 .49539 m
.67063 .51754 L
s
1 .917 0 r
.66888 .49539 m
.67053 .51778 L
s
1 .908 0 r
.66888 .49539 m
.67044 .51754 L
s
.805 1 0 r
.66888 .49539 m
.65273 .51977 L
s
.813 1 0 r
.66888 .49539 m
.65278 .51957 L
s
.802 1 0 r
.66888 .49539 m
.65228 .51955 L
s
.8 1 0 r
.66888 .49539 m
.65251 .51978 L
s
.811 1 0 r
.66888 .49539 m
.65239 .51937 L
s
.814 1 0 r
.66888 .49539 m
.65261 .51942 L
s
.708 1 0 r
.66888 .49539 m
.69374 .51491 L
s
.716 1 0 r
.66888 .49539 m
.69353 .51486 L
s
.712 1 0 r
.66888 .49539 m
.6938 .51469 L
s
.724 1 0 r
.66888 .49539 m
.69362 .51445 L
s
.725 1 0 r
.66888 .49539 m
.69338 .51473 L
s
.723 1 0 r
.66888 .49539 m
.69352 .51459 L
s
1 .96 0 r
.66888 .49539 m
.66363 .47248 L
s
1 .975 0 r
.66888 .49539 m
.66363 .4721 L
s
1 .961 0 r
.66888 .49539 m
.66345 .47249 L
s
1 .97 0 r
.66888 .49539 m
.66333 .4723 L
s
1 .967 0 r
.66888 .49539 m
.66368 .47229 L
s
1 .972 0 r
.66888 .49539 m
.66349 .47223 L
s
.696 1 0 r
.66888 .49539 m
.64443 .47488 L
s
.707 1 0 r
.66888 .49539 m
.64456 .47515 L
s
.706 1 0 r
.66888 .49539 m
.64464 .47499 L
s
.695 1 0 r
.66888 .49539 m
.6443 .475 L
s
.705 1 0 r
.66888 .49539 m
.64475 .47482 L
s
.698 1 0 r
.66888 .49539 m
.64458 .47476 L
s
.702 1 0 r
.66888 .49539 m
.68824 .4702 L
s
.697 1 0 r
.66888 .49539 m
.68842 .47019 L
s
.688 1 0 r
.66888 .49539 m
.68859 .47006 L
s
.692 1 0 r
.66888 .49539 m
.68836 .47 L
s
.684 1 0 r
.66888 .49539 m
.68847 .46984 L
s
.694 1 0 r
.66888 .49539 m
.6882 .46992 L
s
1 .018 0 r
.66931 .49554 m
.66888 .49564 L
s
1 .01 0 r
.66931 .49554 m
.66923 .49577 L
s
1 .016 0 r
.66931 .49554 m
.66906 .49585 L
s
1 .008 0 r
.66931 .49554 m
.66912 .49557 L
s
1 .908 0 r
.66931 .49554 m
.67089 .5177 L
s
1 .893 0 r
.66931 .49554 m
.67066 .51737 L
s
1 .912 0 r
.66931 .49554 m
.67072 .51782 L
s
1 .9 0 r
.66931 .49554 m
.67063 .51754 L
s
1 .91 0 r
.66931 .49554 m
.67053 .51778 L
s
1 .9 0 r
.66931 .49554 m
.67044 .51754 L
s
.8 1 0 r
.66931 .49554 m
.65273 .51977 L
s
.809 1 0 r
.66931 .49554 m
.65278 .51957 L
s
.797 1 0 r
.66931 .49554 m
.65228 .51955 L
s
.795 1 0 r
.66931 .49554 m
.65251 .51978 L
s
.806 1 0 r
.66931 .49554 m
.65239 .51937 L
s
.81 1 0 r
.66931 .49554 m
.65261 .51942 L
s
.726 1 0 r
.66931 .49554 m
.69374 .51491 L
s
.734 1 0 r
.66931 .49554 m
.69353 .51486 L
s
.73 1 0 r
.66931 .49554 m
.6938 .51469 L
s
.742 1 0 r
.66931 .49554 m
.69362 .51445 L
s
.66931 .49554 m
.69338 .51473 L
s
.741 1 0 r
.66931 .49554 m
.69352 .51459 L
s
1 .971 0 r
.66931 .49554 m
.66363 .47248 L
s
1 .986 0 r
.66931 .49554 m
.66363 .4721 L
s
1 .972 0 r
.66931 .49554 m
.66345 .47249 L
s
1 .981 0 r
.66931 .49554 m
.66333 .4723 L
s
1 .978 0 r
.66931 .49554 m
.66368 .47229 L
s
1 .982 0 r
.66931 .49554 m
.66349 .47223 L
s
.679 1 0 r
.66931 .49554 m
.64443 .47488 L
s
.69 1 0 r
.66931 .49554 m
.64456 .47515 L
s
.688 1 0 r
.66931 .49554 m
.64464 .47499 L
s
.678 1 0 r
.66931 .49554 m
.6443 .475 L
s
.687 1 0 r
.66931 .49554 m
.64475 .47482 L
s
.68 1 0 r
.66931 .49554 m
.64458 .47476 L
s
.707 1 0 r
.66931 .49554 m
.68824 .4702 L
s
.703 1 0 r
.66931 .49554 m
.68842 .47019 L
s
.694 1 0 r
.66931 .49554 m
.68859 .47006 L
s
.698 1 0 r
.66931 .49554 m
.68836 .47 L
s
.69 1 0 r
.66931 .49554 m
.68847 .46984 L
s
.699 1 0 r
.66931 .49554 m
.6882 .46992 L
s
1 .016 0 r
.66888 .49564 m
.66923 .49577 L
s
1 .011 0 r
.66888 .49564 m
.66906 .49585 L
s
1 .01 0 r
.66888 .49564 m
.66912 .49557 L
s
1 .905 0 r
.66888 .49564 m
.67089 .5177 L
s
1 .891 0 r
.66888 .49564 m
.67066 .51737 L
s
1 .909 0 r
.66888 .49564 m
.67072 .51782 L
s
1 .898 0 r
.66888 .49564 m
.67063 .51754 L
s
1 .907 0 r
.66888 .49564 m
.67053 .51778 L
s
1 .897 0 r
.66888 .49564 m
.67044 .51754 L
s
.813 1 0 r
.66888 .49564 m
.65273 .51977 L
s
.822 1 0 r
.66888 .49564 m
.65278 .51957 L
s
.811 1 0 r
.66888 .49564 m
.65228 .51955 L
s
.808 1 0 r
.66888 .49564 m
.65251 .51978 L
s
.819 1 0 r
.66888 .49564 m
.65239 .51937 L
s
.823 1 0 r
.66888 .49564 m
.65261 .51942 L
s
.715 1 0 r
.66888 .49564 m
.69374 .51491 L
s
.722 1 0 r
.66888 .49564 m
.69353 .51486 L
s
.718 1 0 r
.66888 .49564 m
.6938 .51469 L
s
.73 1 0 r
.66888 .49564 m
.69362 .51445 L
s
.731 1 0 r
.66888 .49564 m
.69338 .51473 L
s
.73 1 0 r
.66888 .49564 m
.69352 .51459 L
s
1 .97 0 r
.66888 .49564 m
.66363 .47248 L
s
1 .985 0 r
.66888 .49564 m
.66363 .4721 L
s
1 .971 0 r
.66888 .49564 m
.66345 .47249 L
s
1 .98 0 r
.66888 .49564 m
.66333 .4723 L
s
1 .977 0 r
.66888 .49564 m
.66368 .47229 L
s
1 .981 0 r
.66888 .49564 m
.66349 .47223 L
s
.69 1 0 r
.66888 .49564 m
.64443 .47488 L
s
.701 1 0 r
.66888 .49564 m
.64456 .47515 L
s
.699 1 0 r
.66888 .49564 m
.64464 .47499 L
s
.689 1 0 r
.66888 .49564 m
.6443 .475 L
s
.698 1 0 r
.66888 .49564 m
.64475 .47482 L
s
.691 1 0 r
.66888 .49564 m
.64458 .47476 L
s
.694 1 0 r
.66888 .49564 m
.68824 .4702 L
s
.689 1 0 r
.66888 .49564 m
.68842 .47019 L
s
.68 1 0 r
.66888 .49564 m
.68859 .47006 L
s
.684 1 0 r
.66888 .49564 m
.68836 .47 L
s
.676 1 0 r
.66888 .49564 m
.68847 .46984 L
s
.686 1 0 r
.66888 .49564 m
.6882 .46992 L
s
1 .008 0 r
.66923 .49577 m
.66906 .49585 L
s
1 .009 0 r
.66923 .49577 m
.66912 .49557 L
s
1 .899 0 r
.66923 .49577 m
.67089 .5177 L
s
1 .884 0 r
.66923 .49577 m
.67066 .51737 L
s
1 .903 0 r
.66923 .49577 m
.67072 .51782 L
s
1 .892 0 r
.66923 .49577 m
.67063 .51754 L
s
1 .901 0 r
.66923 .49577 m
.67053 .51778 L
s
1 .891 0 r
.66923 .49577 m
.67044 .51754 L
s
.81 1 0 r
.66923 .49577 m
.65273 .51977 L
s
.818 1 0 r
.66923 .49577 m
.65278 .51957 L
s
.807 1 0 r
.66923 .49577 m
.65228 .51955 L
s
.804 1 0 r
.66923 .49577 m
.65251 .51978 L
s
.815 1 0 r
.66923 .49577 m
.65239 .51937 L
s
.819 1 0 r
.66923 .49577 m
.65261 .51942 L
s
.729 1 0 r
.66923 .49577 m
.69374 .51491 L
s
.737 1 0 r
.66923 .49577 m
.69353 .51486 L
s
.733 1 0 r
.66923 .49577 m
.6938 .51469 L
s
.745 1 0 r
.66923 .49577 m
.69362 .51445 L
s
.746 1 0 r
.66923 .49577 m
.69338 .51473 L
s
.745 1 0 r
.66923 .49577 m
.69352 .51459 L
s
1 .979 0 r
.66923 .49577 m
.66363 .47248 L
s
1 .994 0 r
.66923 .49577 m
.66363 .4721 L
s
1 .98 0 r
.66923 .49577 m
.66345 .47249 L
s
1 .989 0 r
.66923 .49577 m
.66333 .4723 L
s
1 .986 0 r
.66923 .49577 m
.66368 .47229 L
s
1 .99 0 r
.66923 .49577 m
.66349 .47223 L
s
.675 1 0 r
.66923 .49577 m
.64443 .47488 L
s
.686 1 0 r
.66923 .49577 m
.64456 .47515 L
s
.684 1 0 r
.66923 .49577 m
.64464 .47499 L
s
.674 1 0 r
.66923 .49577 m
.6443 .475 L
s
.683 1 0 r
.66923 .49577 m
.64475 .47482 L
s
.677 1 0 r
.66923 .49577 m
.64458 .47476 L
s
.698 1 0 r
.66923 .49577 m
.68824 .4702 L
s
.694 1 0 r
.66923 .49577 m
.68842 .47019 L
s
.685 1 0 r
.66923 .49577 m
.68859 .47006 L
s
.689 1 0 r
.66923 .49577 m
.68836 .47 L
s
.681 1 0 r
.66923 .49577 m
.68847 .46984 L
s
.69 1 0 r
.66923 .49577 m
.6882 .46992 L
s
1 .012 0 r
.66906 .49585 m
.66912 .49557 L
s
1 .896 0 r
.66906 .49585 m
.67089 .5177 L
s
1 .881 0 r
.66906 .49585 m
.67066 .51737 L
s
1 .9 0 r
.66906 .49585 m
.67072 .51782 L
s
1 .889 0 r
.66906 .49585 m
.67063 .51754 L
s
1 .898 0 r
.66906 .49585 m
.67053 .51778 L
s
1 .888 0 r
.66906 .49585 m
.67044 .51754 L
s
.817 1 0 r
.66906 .49585 m
.65273 .51977 L
s
.825 1 0 r
.66906 .49585 m
.65278 .51957 L
s
.814 1 0 r
.66906 .49585 m
.65228 .51955 L
s
.811 1 0 r
.66906 .49585 m
.65251 .51978 L
s
.822 1 0 r
.66906 .49585 m
.65239 .51937 L
s
.826 1 0 r
.66906 .49585 m
.65261 .51942 L
s
.726 1 0 r
.66906 .49585 m
.69374 .51491 L
s
.734 1 0 r
.66906 .49585 m
.69353 .51486 L
s
.729 1 0 r
.66906 .49585 m
.6938 .51469 L
s
.741 1 0 r
.66906 .49585 m
.69362 .51445 L
s
.742 1 0 r
.66906 .49585 m
.69338 .51473 L
s
.741 1 0 r
.66906 .49585 m
.69352 .51459 L
s
1 .981 0 r
.66906 .49585 m
.66363 .47248 L
s
1 .995 0 r
.66906 .49585 m
.66363 .4721 L
s
1 .982 0 r
.66906 .49585 m
.66345 .47249 L
s
1 .99 0 r
.66906 .49585 m
.66333 .4723 L
s
1 .987 0 r
.66906 .49585 m
.66368 .47229 L
s
1 .992 0 r
.66906 .49585 m
.66349 .47223 L
s
.678 1 0 r
.66906 .49585 m
.64443 .47488 L
s
.69 1 0 r
.66906 .49585 m
.64456 .47515 L
s
.688 1 0 r
.66906 .49585 m
.64464 .47499 L
s
.678 1 0 r
.66906 .49585 m
.6443 .475 L
s
.687 1 0 r
.66906 .49585 m
.64475 .47482 L
s
.68 1 0 r
.66906 .49585 m
.64458 .47476 L
s
.691 1 0 r
.66906 .49585 m
.68824 .4702 L
s
.686 1 0 r
.66906 .49585 m
.68842 .47019 L
s
.678 1 0 r
.66906 .49585 m
.68859 .47006 L
s
.682 1 0 r
.66906 .49585 m
.68836 .47 L
s
.674 1 0 r
.66906 .49585 m
.68847 .46984 L
s
.683 1 0 r
.66906 .49585 m
.6882 .46992 L
s
1 .907 0 r
.66912 .49557 m
.67089 .5177 L
s
1 .893 0 r
.66912 .49557 m
.67066 .51737 L
s
1 .911 0 r
.66912 .49557 m
.67072 .51782 L
s
1 .9 0 r
.66912 .49557 m
.67063 .51754 L
s
1 .909 0 r
.66912 .49557 m
.67053 .51778 L
s
1 .899 0 r
.66912 .49557 m
.67044 .51754 L
s
.806 1 0 r
.66912 .49557 m
.65273 .51977 L
s
.814 1 0 r
.66912 .49557 m
.65278 .51957 L
s
.803 1 0 r
.66912 .49557 m
.65228 .51955 L
s
.8 1 0 r
.66912 .49557 m
.65251 .51978 L
s
.811 1 0 r
.66912 .49557 m
.65239 .51937 L
s
.815 1 0 r
.66912 .49557 m
.65261 .51942 L
s
.721 1 0 r
.66912 .49557 m
.69374 .51491 L
s
.729 1 0 r
.66912 .49557 m
.69353 .51486 L
s
.724 1 0 r
.66912 .49557 m
.6938 .51469 L
s
.737 1 0 r
.66912 .49557 m
.69362 .51445 L
s
.66912 .49557 m
.69338 .51473 L
s
.736 1 0 r
.66912 .49557 m
.69352 .51459 L
s
1 .97 0 r
.66912 .49557 m
.66363 .47248 L
s
1 .985 0 r
.66912 .49557 m
.66363 .4721 L
s
1 .971 0 r
.66912 .49557 m
.66345 .47249 L
s
1 .98 0 r
.66912 .49557 m
.66333 .4723 L
s
1 .977 0 r
.66912 .49557 m
.66368 .47229 L
s
1 .981 0 r
.66912 .49557 m
.66349 .47223 L
s
.684 1 0 r
.66912 .49557 m
.64443 .47488 L
s
.695 1 0 r
.66912 .49557 m
.64456 .47515 L
s
.693 1 0 r
.66912 .49557 m
.64464 .47499 L
s
.683 1 0 r
.66912 .49557 m
.6443 .475 L
s
.692 1 0 r
.66912 .49557 m
.64475 .47482 L
s
.685 1 0 r
.66912 .49557 m
.64458 .47476 L
s
.702 1 0 r
.66912 .49557 m
.68824 .4702 L
s
.697 1 0 r
.66912 .49557 m
.68842 .47019 L
s
.689 1 0 r
.66912 .49557 m
.68859 .47006 L
s
.692 1 0 r
.66912 .49557 m
.68836 .47 L
s
.685 1 0 r
.66912 .49557 m
.68847 .46984 L
s
.694 1 0 r
.66912 .49557 m
.6882 .46992 L
s
1 .017 0 r
.71296 .53051 m
.7127 .53084 L
s
1 .018 0 r
.71296 .53051 m
.71312 .53092 L
s
.71296 .53051 m
.71254 .53037 L
s
1 .01 0 r
.71296 .53051 m
.71297 .53076 L
s
1 .012 0 r
.71296 .53051 m
.71269 .53062 L
s
1 .68 0 r
.71296 .53051 m
.71415 .54711 L
s
1 .681 0 r
.71296 .53051 m
.7146 .5471 L
s
1 .693 0 r
.71296 .53051 m
.71461 .54739 L
s
1 .672 0 r
.71296 .53051 m
.7145 .54689 L
s
1 .688 0 r
.71296 .53051 m
.71431 .5473 L
s
1 .678 0 r
.71296 .53051 m
.71435 .54704 L
s
.993 1 0 r
.71296 .53051 m
.69805 .55014 L
s
.983 1 0 r
.71296 .53051 m
.69788 .5503 L
s
.998 1 0 r
.71296 .53051 m
.69797 .54991 L
s
.984 1 0 r
.71296 .53051 m
.69772 .55015 L
s
.991 1 0 r
.71296 .53051 m
.6977 .54994 L
s
.997 1 0 r
.71296 .53051 m
.69768 .54972 L
s
.989 1 0 r
.71296 .53051 m
.69374 .51491 L
s
.981 1 0 r
.71296 .53051 m
.69353 .51486 L
s
.985 1 0 r
.71296 .53051 m
.6938 .51469 L
s
.973 1 0 r
.71296 .53051 m
.69362 .51445 L
s
.972 1 0 r
.71296 .53051 m
.69338 .51473 L
s
.973 1 0 r
.71296 .53051 m
.69352 .51459 L
s
1 .749 0 r
.71296 .53051 m
.71069 .51233 L
s
1 .764 0 r
.71296 .53051 m
.71062 .51196 L
s
1 .762 0 r
.71296 .53051 m
.71042 .51204 L
s
1 .754 0 r
.71296 .53051 m
.71083 .51217 L
s
1 .763 0 r
.71296 .53051 m
.71084 .51197 L
s
1 .753 0 r
.71296 .53051 m
.71047 .51226 L
s
1 .703 0 r
.71296 .53051 m
.6961 .53393 L
s
1 .707 0 r
.71296 .53051 m
.69596 .53377 L
s
1 .695 0 r
.71296 .53051 m
.69628 .53381 L
s
1 .693 0 r
.71296 .53051 m
.69627 .53358 L
s
1 .701 0 r
.71296 .53051 m
.69607 .53357 L
s
1 .71 0 r
.71296 .53051 m
.69581 .53333 L
s
.962 1 0 r
.71296 .53051 m
.72671 .50914 L
s
.968 1 0 r
.71296 .53051 m
.72681 .50939 L
s
.967 1 0 r
.71296 .53051 m
.72636 .50907 L
s
.977 1 0 r
.71296 .53051 m
.72675 .50961 L
s
.976 1 0 r
.71296 .53051 m
.7264 .50937 L
s
.971 1 0 r
.71296 .53051 m
.7266 .50933 L
s
1 .716 0 r
.71296 .53051 m
.73014 .5271 L
s
1 .702 0 r
.71296 .53051 m
.72979 .52704 L
s
1 .71 0 r
.71296 .53051 m
.72995 .52689 L
s
1 .717 0 r
.71296 .53051 m
.73009 .52672 L
s
1 .703 0 r
.71296 .53051 m
.72978 .52685 L
s
1 .711 0 r
.71296 .53051 m
.72992 .52668 L
s
1 .876 0 r
.71296 .53051 m
.73088 .54227 L
s
1 .864 0 r
.71296 .53051 m
.73065 .5421 L
s
1 .882 0 r
.71296 .53051 m
.73109 .54223 L
s
1 .866 0 r
.71296 .53051 m
.7308 .54193 L
s
1 .864 0 r
.71296 .53051 m
.73085 .54176 L
s
1 .859 0 r
.71296 .53051 m
.73064 .54188 L
s
1 .017 0 r
.7127 .53084 m
.71312 .53092 L
s
1 .02 0 r
.7127 .53084 m
.71254 .53037 L
s
1 .011 0 r
.7127 .53084 m
.71297 .53076 L
s
1 .009 0 r
.7127 .53084 m
.71269 .53062 L
s
1 .667 0 r
.7127 .53084 m
.71415 .54711 L
s
1 .669 0 r
.7127 .53084 m
.7146 .5471 L
s
1 .681 0 r
.7127 .53084 m
.71461 .54739 L
s
1 .66 0 r
.7127 .53084 m
.7145 .54689 L
s
1 .676 0 r
.7127 .53084 m
.71431 .5473 L
s
1 .665 0 r
.7127 .53084 m
.71435 .54704 L
s
1 .99 0 r
.7127 .53084 m
.69805 .55014 L
s
1 1 0 r
.7127 .53084 m
.69788 .5503 L
s
1 .985 0 r
.7127 .53084 m
.69797 .54991 L
s
1 .999 0 r
.7127 .53084 m
.69772 .55015 L
s
1 .992 0 r
.7127 .53084 m
.6977 .54994 L
s
1 .986 0 r
.7127 .53084 m
.69768 .54972 L
s
.988 1 0 r
.7127 .53084 m
.69374 .51491 L
s
.98 1 0 r
.7127 .53084 m
.69353 .51486 L
s
.984 1 0 r
.7127 .53084 m
.6938 .51469 L
s
.972 1 0 r
.7127 .53084 m
.69362 .51445 L
s
.7127 .53084 m
.69338 .51473 L
s
.973 1 0 r
.7127 .53084 m
.69352 .51459 L
s
1 .761 0 r
.7127 .53084 m
.71069 .51233 L
s
1 .776 0 r
.7127 .53084 m
.71062 .51196 L
s
1 .774 0 r
.7127 .53084 m
.71042 .51204 L
s
1 .767 0 r
.7127 .53084 m
.71083 .51217 L
s
1 .775 0 r
.7127 .53084 m
.71084 .51197 L
s
1 .765 0 r
.7127 .53084 m
.71047 .51226 L
s
1 .69 0 r
.7127 .53084 m
.6961 .53393 L
s
1 .695 0 r
.7127 .53084 m
.69596 .53377 L
s
1 .682 0 r
.7127 .53084 m
.69628 .53381 L
s
1 .681 0 r
.7127 .53084 m
.69627 .53358 L
s
1 .689 0 r
.7127 .53084 m
.69607 .53357 L
s
1 .697 0 r
.7127 .53084 m
.69581 .53333 L
s
.945 1 0 r
.7127 .53084 m
.72671 .50914 L
s
.951 1 0 r
.7127 .53084 m
.72681 .50939 L
s
.95 1 0 r
.7127 .53084 m
.72636 .50907 L
s
.96 1 0 r
.7127 .53084 m
.72675 .50961 L
s
.959 1 0 r
.7127 .53084 m
.7264 .50937 L
s
.954 1 0 r
.7127 .53084 m
.7266 .50933 L
s
1 .729 0 r
.7127 .53084 m
.73014 .5271 L
s
1 .715 0 r
.7127 .53084 m
.72979 .52704 L
s
1 .723 0 r
.7127 .53084 m
.72995 .52689 L
s
1 .73 0 r
.7127 .53084 m
.73009 .52672 L
s
1 .717 0 r
.7127 .53084 m
.72978 .52685 L
s
1 .724 0 r
.7127 .53084 m
.72992 .52668 L
s
1 .877 0 r
.7127 .53084 m
.73088 .54227 L
s
1 .866 0 r
.7127 .53084 m
.73065 .5421 L
s
1 .884 0 r
.7127 .53084 m
.73109 .54223 L
s
1 .867 0 r
.7127 .53084 m
.7308 .54193 L
s
1 .865 0 r
.7127 .53084 m
.73085 .54176 L
s
1 .861 0 r
.7127 .53084 m
.73064 .54188 L
s
1 .033 0 r
.71312 .53092 m
.71254 .53037 L
s
1 .009 0 r
.71312 .53092 m
.71297 .53076 L
s
1 .021 0 r
.71312 .53092 m
.71269 .53062 L
s
1 .663 0 r
.71312 .53092 m
.71415 .54711 L
s
1 .664 0 r
.71312 .53092 m
.7146 .5471 L
s
1 .676 0 r
.71312 .53092 m
.71461 .54739 L
s
1 .655 0 r
.71312 .53092 m
.7145 .54689 L
s
1 .671 0 r
.71312 .53092 m
.71431 .5473 L
s
1 .66 0 r
.71312 .53092 m
.71435 .54704 L
s
1 .998 0 r
.71312 .53092 m
.69805 .55014 L
s
.993 1 0 r
.71312 .53092 m
.69788 .5503 L
s
1 .992 0 r
.71312 .53092 m
.69797 .54991 L
s
.993 1 0 r
.71312 .53092 m
.69772 .55015 L
s
1 1 0 r
.71312 .53092 m
.6977 .54994 L
s
1 .994 0 r
.71312 .53092 m
.69768 .54972 L
s
.973 1 0 r
.71312 .53092 m
.69374 .51491 L
s
.965 1 0 r
.71312 .53092 m
.69353 .51486 L
s
.969 1 0 r
.71312 .53092 m
.6938 .51469 L
s
.957 1 0 r
.71312 .53092 m
.69362 .51445 L
s
.71312 .53092 m
.69338 .51473 L
s
.958 1 0 r
.71312 .53092 m
.69352 .51459 L
s
1 .766 0 r
.71312 .53092 m
.71069 .51233 L
s
1 .781 0 r
.71312 .53092 m
.71062 .51196 L
s
1 .78 0 r
.71312 .53092 m
.71042 .51204 L
s
1 .772 0 r
.71312 .53092 m
.71083 .51217 L
s
1 .78 0 r
.71312 .53092 m
.71084 .51197 L
s
1 .77 0 r
.71312 .53092 m
.71047 .51226 L
s
1 .706 0 r
.71312 .53092 m
.6961 .53393 L
s
1 .711 0 r
.71312 .53092 m
.69596 .53377 L
s
1 .698 0 r
.71312 .53092 m
.69628 .53381 L
s
1 .697 0 r
.71312 .53092 m
.69627 .53358 L
s
1 .705 0 r
.71312 .53092 m
.69607 .53357 L
s
1 .714 0 r
.71312 .53092 m
.69581 .53333 L
s
.951 1 0 r
.71312 .53092 m
.72671 .50914 L
s
.957 1 0 r
.71312 .53092 m
.72681 .50939 L
s
.956 1 0 r
.71312 .53092 m
.72636 .50907 L
s
.966 1 0 r
.71312 .53092 m
.72675 .50961 L
s
.965 1 0 r
.71312 .53092 m
.7264 .50937 L
s
.96 1 0 r
.71312 .53092 m
.7266 .50933 L
s
1 .713 0 r
.71312 .53092 m
.73014 .5271 L
s
1 .699 0 r
.71312 .53092 m
.72979 .52704 L
s
1 .707 0 r
.71312 .53092 m
.72995 .52689 L
s
1 .714 0 r
.71312 .53092 m
.73009 .52672 L
s
1 .701 0 r
.71312 .53092 m
.72978 .52685 L
s
1 .708 0 r
.71312 .53092 m
.72992 .52668 L
s
1 .861 0 r
.71312 .53092 m
.73088 .54227 L
s
1 .85 0 r
.71312 .53092 m
.73065 .5421 L
s
1 .867 0 r
.71312 .53092 m
.73109 .54223 L
s
1 .851 0 r
.71312 .53092 m
.7308 .54193 L
s
1 .849 0 r
.71312 .53092 m
.73085 .54176 L
s
1 .844 0 r
.71312 .53092 m
.73064 .54188 L
s
1 .024 0 r
.71254 .53037 m
.71297 .53076 L
s
1 .012 0 r
.71254 .53037 m
.71269 .53062 L
s
1 .687 0 r
.71254 .53037 m
.71415 .54711 L
s
1 .689 0 r
.71254 .53037 m
.7146 .5471 L
s
1 .701 0 r
.71254 .53037 m
.71461 .54739 L
s
1 .68 0 r
.71254 .53037 m
.7145 .54689 L
s
1 .695 0 r
.71254 .53037 m
.71431 .5473 L
s
1 .685 0 r
.71254 .53037 m
.71435 .54704 L
s
.998 1 0 r
.71254 .53037 m
.69805 .55014 L
s
.989 1 0 r
.71254 .53037 m
.69788 .5503 L
s
1 .996 0 r
.71254 .53037 m
.69797 .54991 L
s
.99 1 0 r
.71254 .53037 m
.69772 .55015 L
s
.997 1 0 r
.71254 .53037 m
.6977 .54994 L
s
1 .997 0 r
.71254 .53037 m
.69768 .54972 L
s
1 .995 0 r
.71254 .53037 m
.69374 .51491 L
s
.998 1 0 r
.71254 .53037 m
.69353 .51486 L
s
1 .998 0 r
.71254 .53037 m
.6938 .51469 L
s
.989 1 0 r
.71254 .53037 m
.69362 .51445 L
s
.71254 .53037 m
.69338 .51473 L
s
.99 1 0 r
.71254 .53037 m
.69352 .51459 L
s
1 .741 0 r
.71254 .53037 m
.71069 .51233 L
s
1 .756 0 r
.71254 .53037 m
.71062 .51196 L
s
1 .754 0 r
.71254 .53037 m
.71042 .51204 L
s
1 .747 0 r
.71254 .53037 m
.71083 .51217 L
s
1 .755 0 r
.71254 .53037 m
.71084 .51197 L
s
1 .745 0 r
.71254 .53037 m
.71047 .51226 L
s
1 .687 0 r
.71254 .53037 m
.6961 .53393 L
s
1 .692 0 r
.71254 .53037 m
.69596 .53377 L
s
1 .679 0 r
.71254 .53037 m
.69628 .53381 L
s
1 .677 0 r
.71254 .53037 m
.69627 .53358 L
s
1 .686 0 r
.71254 .53037 m
.69607 .53357 L
s
1 .694 0 r
.71254 .53037 m
.69581 .53333 L
s
.957 1 0 r
.71254 .53037 m
.72671 .50914 L
s
.963 1 0 r
.71254 .53037 m
.72681 .50939 L
s
.962 1 0 r
.71254 .53037 m
.72636 .50907 L
s
.972 1 0 r
.71254 .53037 m
.72675 .50961 L
s
.71254 .53037 m
.7264 .50937 L
s
.966 1 0 r
.71254 .53037 m
.7266 .50933 L
s
1 .732 0 r
.71254 .53037 m
.73014 .5271 L
s
1 .718 0 r
.71254 .53037 m
.72979 .52704 L
s
1 .726 0 r
.71254 .53037 m
.72995 .52689 L
s
1 .733 0 r
.71254 .53037 m
.73009 .52672 L
s
1 .719 0 r
.71254 .53037 m
.72978 .52685 L
s
1 .726 0 r
.71254 .53037 m
.72992 .52668 L
s
1 .893 0 r
.71254 .53037 m
.73088 .54227 L
s
1 .882 0 r
.71254 .53037 m
.73065 .5421 L
s
1 .899 0 r
.71254 .53037 m
.73109 .54223 L
s
1 .883 0 r
.71254 .53037 m
.7308 .54193 L
s
1 .881 0 r
.71254 .53037 m
.73085 .54176 L
s
1 .876 0 r
.71254 .53037 m
.73064 .54188 L
s
1 .013 0 r
.71297 .53076 m
.71269 .53062 L
s
1 .67 0 r
.71297 .53076 m
.71415 .54711 L
s
1 .671 0 r
.71297 .53076 m
.7146 .5471 L
s
1 .683 0 r
.71297 .53076 m
.71461 .54739 L
s
1 .662 0 r
.71297 .53076 m
.7145 .54689 L
s
1 .678 0 r
.71297 .53076 m
.71431 .5473 L
s
1 .668 0 r
.71297 .53076 m
.71435 .54704 L
s
1 1 0 r
.71297 .53076 m
.69805 .55014 L
s
.991 1 0 r
.71297 .53076 m
.69788 .5503 L
s
1 .994 0 r
.71297 .53076 m
.69797 .54991 L
s
.992 1 0 r
.71297 .53076 m
.69772 .55015 L
s
.998 1 0 r
.71297 .53076 m
.6977 .54994 L
s
1 .995 0 r
.71297 .53076 m
.69768 .54972 L
s
.982 1 0 r
.71297 .53076 m
.69374 .51491 L
s
.974 1 0 r
.71297 .53076 m
.69353 .51486 L
s
.978 1 0 r
.71297 .53076 m
.6938 .51469 L
s
.966 1 0 r
.71297 .53076 m
.69362 .51445 L
s
.71297 .53076 m
.69338 .51473 L
s
.967 1 0 r
.71297 .53076 m
.69352 .51459 L
s
1 .759 0 r
.71297 .53076 m
.71069 .51233 L
s
1 .774 0 r
.71297 .53076 m
.71062 .51196 L
s
1 .772 0 r
.71297 .53076 m
.71042 .51204 L
s
1 .765 0 r
.71297 .53076 m
.71083 .51217 L
s
1 .773 0 r
.71297 .53076 m
.71084 .51197 L
s
1 .763 0 r
.71297 .53076 m
.71047 .51226 L
s
1 .702 0 r
.71297 .53076 m
.6961 .53393 L
s
1 .706 0 r
.71297 .53076 m
.69596 .53377 L
s
1 .693 0 r
.71297 .53076 m
.69628 .53381 L
s
1 .692 0 r
.71297 .53076 m
.69627 .53358 L
s
1 .7 0 r
.71297 .53076 m
.69607 .53357 L
s
1 .709 0 r
.71297 .53076 m
.69581 .53333 L
s
.953 1 0 r
.71297 .53076 m
.72671 .50914 L
s
.96 1 0 r
.71297 .53076 m
.72681 .50939 L
s
.958 1 0 r
.71297 .53076 m
.72636 .50907 L
s
.968 1 0 r
.71297 .53076 m
.72675 .50961 L
s
.71297 .53076 m
.7264 .50937 L
s
.962 1 0 r
.71297 .53076 m
.7266 .50933 L
s
1 .717 0 r
.71297 .53076 m
.73014 .5271 L
s
1 .704 0 r
.71297 .53076 m
.72979 .52704 L
s
1 .712 0 r
.71297 .53076 m
.72995 .52689 L
s
1 .719 0 r
.71297 .53076 m
.73009 .52672 L
s
1 .705 0 r
.71297 .53076 m
.72978 .52685 L
s
1 .712 0 r
.71297 .53076 m
.72992 .52668 L
s
1 .87 0 r
.71297 .53076 m
.73088 .54227 L
s
1 .858 0 r
.71297 .53076 m
.73065 .5421 L
s
1 .876 0 r
.71297 .53076 m
.73109 .54223 L
s
1 .86 0 r
.71297 .53076 m
.7308 .54193 L
s
1 .858 0 r
.71297 .53076 m
.73085 .54176 L
s
1 .853 0 r
.71297 .53076 m
.73064 .54188 L
s
1 .676 0 r
.71269 .53062 m
.71415 .54711 L
s
1 .678 0 r
.71269 .53062 m
.7146 .5471 L
s
1 .69 0 r
.71269 .53062 m
.71461 .54739 L
s
1 .669 0 r
.71269 .53062 m
.7145 .54689 L
s
1 .685 0 r
.71269 .53062 m
.71431 .5473 L
s
1 .674 0 r
.71269 .53062 m
.71435 .54704 L
s
1 .997 0 r
.71269 .53062 m
.69805 .55014 L
s
.993 1 0 r
.71269 .53062 m
.69788 .5503 L
s
1 .991 0 r
.71269 .53062 m
.69797 .54991 L
s
.995 1 0 r
.71269 .53062 m
.69772 .55015 L
s
1 .999 0 r
.71269 .53062 m
.6977 .54994 L
s
1 .993 0 r
.71269 .53062 m
.69768 .54972 L
s
.994 1 0 r
.71269 .53062 m
.69374 .51491 L
s
.987 1 0 r
.71269 .53062 m
.69353 .51486 L
s
.991 1 0 r
.71269 .53062 m
.6938 .51469 L
s
.978 1 0 r
.71269 .53062 m
.69362 .51445 L
s
.71269 .53062 m
.69338 .51473 L
s
.979 1 0 r
.71269 .53062 m
.69352 .51459 L
s
1 .752 0 r
.71269 .53062 m
.71069 .51233 L
s
1 .767 0 r
.71269 .53062 m
.71062 .51196 L
s
1 .765 0 r
.71269 .53062 m
.71042 .51204 L
s
1 .758 0 r
.71269 .53062 m
.71083 .51217 L
s
1 .766 0 r
.71269 .53062 m
.71084 .51197 L
s
1 .756 0 r
.71269 .53062 m
.71047 .51226 L
s
1 .691 0 r
.71269 .53062 m
.6961 .53393 L
s
1 .696 0 r
.71269 .53062 m
.69596 .53377 L
s
1 .683 0 r
.71269 .53062 m
.69628 .53381 L
s
1 .682 0 r
.71269 .53062 m
.69627 .53358 L
s
1 .69 0 r
.71269 .53062 m
.69607 .53357 L
s
1 .698 0 r
.71269 .53062 m
.69581 .53333 L
s
.952 1 0 r
.71269 .53062 m
.72671 .50914 L
s
.958 1 0 r
.71269 .53062 m
.72681 .50939 L
s
.957 1 0 r
.71269 .53062 m
.72636 .50907 L
s
.967 1 0 r
.71269 .53062 m
.72675 .50961 L
s
.71269 .53062 m
.7264 .50937 L
s
.961 1 0 r
.71269 .53062 m
.7266 .50933 L
s
1 .727 0 r
.71269 .53062 m
.73014 .5271 L
s
1 .714 0 r
.71269 .53062 m
.72979 .52704 L
s
1 .722 0 r
.71269 .53062 m
.72995 .52689 L
s
1 .729 0 r
.71269 .53062 m
.73009 .52672 L
s
1 .715 0 r
.71269 .53062 m
.72978 .52685 L
s
1 .722 0 r
.71269 .53062 m
.72992 .52668 L
s
1 .883 0 r
.71269 .53062 m
.73088 .54227 L
s
1 .871 0 r
.71269 .53062 m
.73065 .5421 L
s
1 .889 0 r
.71269 .53062 m
.73109 .54223 L
s
1 .873 0 r
.71269 .53062 m
.7308 .54193 L
s
1 .87 0 r
.71269 .53062 m
.73085 .54176 L
s
1 .866 0 r
.71269 .53062 m
.73064 .54188 L
s
1 .005 0 r
.66645 .57778 m
.66659 .57777 L
s
1 .01 0 r
.66645 .57778 m
.66644 .57753 L
s
1 .011 0 r
.66645 .57778 m
.66674 .57778 L
s
1 .013 0 r
.66645 .57778 m
.6667 .57758 L
s
1 .012 0 r
.66645 .57778 m
.6666 .57752 L
s
.176 1 0 r
.66645 .57778 m
.70648 .55804 L
s
.174 1 0 r
.66645 .57778 m
.70711 .5592 L
s
.66645 .57778 m
.7067 .55834 L
s
.181 1 0 r
.66645 .57778 m
.70652 .55836 L
s
.172 1 0 r
.66645 .57778 m
.70733 .55958 L
s
.179 1 0 r
.66645 .57778 m
.7065 .55824 L
s
1 .378 0 r
.66645 .57778 m
.66865 .58677 L
s
1 .35 0 r
.66645 .57778 m
.66791 .58621 L
s
1 .325 0 r
.66645 .57778 m
.66819 .58554 L
s
1 .339 0 r
.66645 .57778 m
.66784 .58595 L
s
.66645 .57778 m
.66862 .58578 L
s
1 .341 0 r
.66645 .57778 m
.66825 .58592 L
s
1 .174 0 r
.66645 .57778 m
.6641 .57423 L
s
1 .18 0 r
.66645 .57778 m
.66404 .5741 L
s
1 .192 0 r
.66645 .57778 m
.66384 .57386 L
s
1 .19 0 r
.66645 .57778 m
.66408 .57378 L
s
1 .188 0 r
.66645 .57778 m
.66398 .57388 L
s
1 .204 0 r
.66645 .57778 m
.66384 .57352 L
s
.28 1 0 r
.66645 .57778 m
.62588 .58897 L
s
.66645 .57778 m
.62601 .5894 L
s
.275 1 0 r
.66645 .57778 m
.62572 .5889 L
s
.281 1 0 r
.66645 .57778 m
.62595 .58919 L
s
.275 1 0 r
.66645 .57778 m
.62584 .58935 L
s
.279 1 0 r
.66645 .57778 m
.62578 .58875 L
s
.028 1 0 r
.66645 .57778 m
.61871 .58482 L
s
.023 1 0 r
.66645 .57778 m
.61858 .58471 L
s
.012 1 0 r
.66645 .57778 m
.61802 .58249 L
s
.029 1 0 r
.66645 .57778 m
.6187 .58459 L
s
.025 1 0 r
.66645 .57778 m
.61858 .5844 L
s
0 1 .014 r
.66645 .57778 m
.61719 .57966 L
s
.48 1 0 r
.66645 .57778 m
.63173 .59112 L
s
.476 1 0 r
.66645 .57778 m
.63177 .59148 L
s
.484 1 0 r
.66645 .57778 m
.63177 .59096 L
s
.474 1 0 r
.66645 .57778 m
.63156 .59107 L
s
.477 1 0 r
.66645 .57778 m
.63154 .59079 L
s
.469 1 0 r
.66645 .57778 m
.63149 .59121 L
s
1 .011 0 r
.66659 .57777 m
.66644 .57753 L
s
1 .006 0 r
.66659 .57777 m
.66674 .57778 L
s
1 .009 0 r
.66659 .57777 m
.6667 .57758 L
s
1 .01 0 r
.66659 .57777 m
.6666 .57752 L
s
.181 1 0 r
.66659 .57777 m
.70648 .55804 L
s
.179 1 0 r
.66659 .57777 m
.70711 .5592 L
s
.66659 .57777 m
.7067 .55834 L
s
.186 1 0 r
.66659 .57777 m
.70652 .55836 L
s
.177 1 0 r
.66659 .57777 m
.70733 .55958 L
s
.184 1 0 r
.66659 .57777 m
.7065 .55824 L
s
1 .377 0 r
.66659 .57777 m
.66865 .58677 L
s
1 .349 0 r
.66659 .57777 m
.66791 .58621 L
s
1 .324 0 r
.66659 .57777 m
.66819 .58554 L
s
1 .338 0 r
.66659 .57777 m
.66784 .58595 L
s
.66659 .57777 m
.66862 .58578 L
s
1 .34 0 r
.66659 .57777 m
.66825 .58592 L
s
1 .177 0 r
.66659 .57777 m
.6641 .57423 L
s
1 .183 0 r
.66659 .57777 m
.66404 .5741 L
s
1 .195 0 r
.66659 .57777 m
.66384 .57386 L
s
1 .193 0 r
.66659 .57777 m
.66408 .57378 L
s
1 .191 0 r
.66659 .57777 m
.66398 .57388 L
s
1 .207 0 r
.66659 .57777 m
.66384 .57352 L
s
.275 1 0 r
.66659 .57777 m
.62588 .58897 L
s
.66659 .57777 m
.62601 .5894 L
s
.269 1 0 r
.66659 .57777 m
.62572 .5889 L
s
.275 1 0 r
.66659 .57777 m
.62595 .58919 L
s
.269 1 0 r
.66659 .57777 m
.62584 .58935 L
s
.273 1 0 r
.66659 .57777 m
.62578 .58875 L
s
.022 1 0 r
.66659 .57777 m
.61871 .58482 L
s
.018 1 0 r
.66659 .57777 m
.61858 .58471 L
s
.006 1 0 r
.66659 .57777 m
.61802 .58249 L
s
.023 1 0 r
.66659 .57777 m
.6187 .58459 L
s
.02 1 0 r
.66659 .57777 m
.61858 .5844 L
s
0 1 .02 r
.66659 .57777 m
.61719 .57966 L
s
.475 1 0 r
.66659 .57777 m
.63173 .59112 L
s
.471 1 0 r
.66659 .57777 m
.63177 .59148 L
s
.479 1 0 r
.66659 .57777 m
.63177 .59096 L
s
.469 1 0 r
.66659 .57777 m
.63156 .59107 L
s
.472 1 0 r
.66659 .57777 m
.63154 .59079 L
s
.464 1 0 r
.66659 .57777 m
.63149 .59121 L
s
1 .016 0 r
.66644 .57753 m
.66674 .57778 L
s
1 .011 0 r
.66644 .57753 m
.6667 .57758 L
s
1 .007 0 r
.66644 .57753 m
.6666 .57752 L
s
.18 1 0 r
.66644 .57753 m
.70648 .55804 L
s
.177 1 0 r
.66644 .57753 m
.70711 .5592 L
s
.178 1 0 r
.66644 .57753 m
.7067 .55834 L
s
.185 1 0 r
.66644 .57753 m
.70652 .55836 L
s
.176 1 0 r
.66644 .57753 m
.70733 .55958 L
s
.183 1 0 r
.66644 .57753 m
.7065 .55824 L
s
1 .388 0 r
.66644 .57753 m
.66865 .58677 L
s
1 .36 0 r
.66644 .57753 m
.66791 .58621 L
s
1 .335 0 r
.66644 .57753 m
.66819 .58554 L
s
1 .349 0 r
.66644 .57753 m
.66784 .58595 L
s
.66644 .57753 m
.66862 .58578 L
s
1 .351 0 r
.66644 .57753 m
.66825 .58592 L
s
1 .165 0 r
.66644 .57753 m
.6641 .57423 L
s
1 .171 0 r
.66644 .57753 m
.66404 .5741 L
s
1 .184 0 r
.66644 .57753 m
.66384 .57386 L
s
1 .181 0 r
.66644 .57753 m
.66408 .57378 L
s
1 .18 0 r
.66644 .57753 m
.66398 .57388 L
s
1 .195 0 r
.66644 .57753 m
.66384 .57352 L
s
.278 1 0 r
.66644 .57753 m
.62588 .58897 L
s
.66644 .57753 m
.62601 .5894 L
s
.273 1 0 r
.66644 .57753 m
.62572 .5889 L
s
.278 1 0 r
.66644 .57753 m
.62595 .58919 L
s
.272 1 0 r
.66644 .57753 m
.62584 .58935 L
s
.277 1 0 r
.66644 .57753 m
.62578 .58875 L
s
.027 1 0 r
.66644 .57753 m
.61871 .58482 L
s
.022 1 0 r
.66644 .57753 m
.61858 .58471 L
s
.011 1 0 r
.66644 .57753 m
.61802 .58249 L
s
.028 1 0 r
.66644 .57753 m
.6187 .58459 L
s
.024 1 0 r
.66644 .57753 m
.61858 .5844 L
s
0 1 .014 r
.66644 .57753 m
.61719 .57966 L
s
.477 1 0 r
.66644 .57753 m
.63173 .59112 L
s
.473 1 0 r
.66644 .57753 m
.63177 .59148 L
s
.481 1 0 r
.66644 .57753 m
.63177 .59096 L
s
.471 1 0 r
.66644 .57753 m
.63156 .59107 L
s
.474 1 0 r
.66644 .57753 m
.63154 .59079 L
s
.466 1 0 r
.66644 .57753 m
.63149 .59121 L
s
1 .008 0 r
.66674 .57778 m
.6667 .57758 L
s
1 .012 0 r
.66674 .57778 m
.6666 .57752 L
s
.187 1 0 r
.66674 .57778 m
.70648 .55804 L
s
.184 1 0 r
.66674 .57778 m
.70711 .5592 L
s
.66674 .57778 m
.7067 .55834 L
s
.191 1 0 r
.66674 .57778 m
.70652 .55836 L
s
.182 1 0 r
.66674 .57778 m
.70733 .55958 L
s
.19 1 0 r
.66674 .57778 m
.7065 .55824 L
s
1 .375 0 r
.66674 .57778 m
.66865 .58677 L
s
1 .348 0 r
.66674 .57778 m
.66791 .58621 L
s
1 .322 0 r
.66674 .57778 m
.66819 .58554 L
s
1 .337 0 r
.66674 .57778 m
.66784 .58595 L
s
1 .336 0 r
.66674 .57778 m
.66862 .58578 L
s
1 .338 0 r
.66674 .57778 m
.66825 .58592 L
s
1 .181 0 r
.66674 .57778 m
.6641 .57423 L
s
1 .186 0 r
.66674 .57778 m
.66404 .5741 L
s
1 .199 0 r
.66674 .57778 m
.66384 .57386 L
s
1 .196 0 r
.66674 .57778 m
.66408 .57378 L
s
1 .195 0 r
.66674 .57778 m
.66398 .57388 L
s
1 .211 0 r
.66674 .57778 m
.66384 .57352 L
s
.269 1 0 r
.66674 .57778 m
.62588 .58897 L
s
.66674 .57778 m
.62601 .5894 L
s
.264 1 0 r
.66674 .57778 m
.62572 .5889 L
s
.27 1 0 r
.66674 .57778 m
.62595 .58919 L
s
.264 1 0 r
.66674 .57778 m
.62584 .58935 L
s
.268 1 0 r
.66674 .57778 m
.62578 .58875 L
s
.016 1 0 r
.66674 .57778 m
.61871 .58482 L
s
.012 1 0 r
.66674 .57778 m
.61858 .58471 L
s
0 1 0 r
.66674 .57778 m
.61802 .58249 L
s
.018 1 0 r
.66674 .57778 m
.6187 .58459 L
s
.014 1 0 r
.66674 .57778 m
.61858 .5844 L
s
0 1 .026 r
.66674 .57778 m
.61719 .57966 L
s
.47 1 0 r
.66674 .57778 m
.63173 .59112 L
s
.466 1 0 r
.66674 .57778 m
.63177 .59148 L
s
.473 1 0 r
.66674 .57778 m
.63177 .59096 L
s
.464 1 0 r
.66674 .57778 m
.63156 .59107 L
s
.467 1 0 r
.66674 .57778 m
.63154 .59079 L
s
.459 1 0 r
.66674 .57778 m
.63149 .59121 L
s
1 .005 0 r
.6667 .57758 m
.6666 .57752 L
s
.189 1 0 r
.6667 .57758 m
.70648 .55804 L
s
.186 1 0 r
.6667 .57758 m
.70711 .5592 L
s
.6667 .57758 m
.7067 .55834 L
s
.193 1 0 r
.6667 .57758 m
.70652 .55836 L
s
.184 1 0 r
.6667 .57758 m
.70733 .55958 L
s
.192 1 0 r
.6667 .57758 m
.7065 .55824 L
s
1 .384 0 r
.6667 .57758 m
.66865 .58677 L
s
1 .356 0 r
.6667 .57758 m
.66791 .58621 L
s
1 .331 0 r
.6667 .57758 m
.66819 .58554 L
s
1 .345 0 r
.6667 .57758 m
.66784 .58595 L
s
1 .344 0 r
.6667 .57758 m
.66862 .58578 L
s
1 .347 0 r
.6667 .57758 m
.66825 .58592 L
s
1 .173 0 r
.6667 .57758 m
.6641 .57423 L
s
1 .179 0 r
.6667 .57758 m
.66404 .5741 L
s
1 .192 0 r
.6667 .57758 m
.66384 .57386 L
s
1 .189 0 r
.6667 .57758 m
.66408 .57378 L
s
1 .188 0 r
.6667 .57758 m
.66398 .57388 L
s
1 .203 0 r
.6667 .57758 m
.66384 .57352 L
s
.268 1 0 r
.6667 .57758 m
.62588 .58897 L
s
.269 1 0 r
.6667 .57758 m
.62601 .5894 L
s
.263 1 0 r
.6667 .57758 m
.62572 .5889 L
s
.269 1 0 r
.6667 .57758 m
.62595 .58919 L
s
.263 1 0 r
.6667 .57758 m
.62584 .58935 L
s
.267 1 0 r
.6667 .57758 m
.62578 .58875 L
s
.017 1 0 r
.6667 .57758 m
.61871 .58482 L
s
.012 1 0 r
.6667 .57758 m
.61858 .58471 L
s
.001 1 0 r
.6667 .57758 m
.61802 .58249 L
s
.018 1 0 r
.6667 .57758 m
.6187 .58459 L
s
.014 1 0 r
.6667 .57758 m
.61858 .5844 L
s
0 1 .025 r
.6667 .57758 m
.61719 .57966 L
s
.468 1 0 r
.6667 .57758 m
.63173 .59112 L
s
.464 1 0 r
.6667 .57758 m
.63177 .59148 L
s
.472 1 0 r
.6667 .57758 m
.63177 .59096 L
s
.462 1 0 r
.6667 .57758 m
.63156 .59107 L
s
.465 1 0 r
.6667 .57758 m
.63154 .59079 L
s
.457 1 0 r
.6667 .57758 m
.63149 .59121 L
s
.187 1 0 r
.6666 .57752 m
.70648 .55804 L
s
.184 1 0 r
.6666 .57752 m
.70711 .5592 L
s
.6666 .57752 m
.7067 .55834 L
s
.191 1 0 r
.6666 .57752 m
.70652 .55836 L
s
.182 1 0 r
.6666 .57752 m
.70733 .55958 L
s
.19 1 0 r
.6666 .57752 m
.7065 .55824 L
s
1 .387 0 r
.6666 .57752 m
.66865 .58677 L
s
1 .359 0 r
.6666 .57752 m
.66791 .58621 L
s
1 .334 0 r
.6666 .57752 m
.66819 .58554 L
s
1 .348 0 r
.6666 .57752 m
.66784 .58595 L
s
1 .347 0 r
.6666 .57752 m
.66862 .58578 L
s
1 .35 0 r
.6666 .57752 m
.66825 .58592 L
s
1 .169 0 r
.6666 .57752 m
.6641 .57423 L
s
1 .175 0 r
.6666 .57752 m
.66404 .5741 L
s
1 .187 0 r
.6666 .57752 m
.66384 .57386 L
s
1 .184 0 r
.6666 .57752 m
.66408 .57378 L
s
1 .183 0 r
.6666 .57752 m
.66398 .57388 L
s
1 .199 0 r
.6666 .57752 m
.66384 .57352 L
s
.271 1 0 r
.6666 .57752 m
.62588 .58897 L
s
.272 1 0 r
.6666 .57752 m
.62601 .5894 L
s
.266 1 0 r
.6666 .57752 m
.62572 .5889 L
s
.272 1 0 r
.6666 .57752 m
.62595 .58919 L
s
.266 1 0 r
.6666 .57752 m
.62584 .58935 L
s
.27 1 0 r
.6666 .57752 m
.62578 .58875 L
s
.02 1 0 r
.6666 .57752 m
.61871 .58482 L
s
.016 1 0 r
.6666 .57752 m
.61858 .58471 L
s
.005 1 0 r
.6666 .57752 m
.61802 .58249 L
s
.021 1 0 r
.6666 .57752 m
.6187 .58459 L
s
.018 1 0 r
.6666 .57752 m
.61858 .5844 L
s
0 1 .021 r
.6666 .57752 m
.61719 .57966 L
s
.471 1 0 r
.6666 .57752 m
.63173 .59112 L
s
.467 1 0 r
.6666 .57752 m
.63177 .59148 L
s
.474 1 0 r
.6666 .57752 m
.63177 .59096 L
s
.465 1 0 r
.6666 .57752 m
.63156 .59107 L
s
.468 1 0 r
.6666 .57752 m
.63154 .59079 L
s
.46 1 0 r
.6666 .57752 m
.63149 .59121 L
s
1 .01 0 r
.71461 .57077 m
.71451 .57053 L
s
1 .024 0 r
.71461 .57077 m
.71504 .57035 L
s
1 .023 0 r
.71461 .57077 m
.71512 .57097 L
s
1 .034 0 r
.71461 .57077 m
.71491 .57 L
s
1 .024 0 r
.71461 .57077 m
.71457 .57019 L
s
1 .617 0 r
.71461 .57077 m
.70648 .55804 L
s
1 .563 0 r
.71461 .57077 m
.70711 .5592 L
s
1 .602 0 r
.71461 .57077 m
.7067 .55834 L
s
1 .605 0 r
.71461 .57077 m
.70652 .55836 L
s
1 .545 0 r
.71461 .57077 m
.70733 .55958 L
s
1 .61 0 r
.71461 .57077 m
.7065 .55824 L
s
1 .295 0 r
.71461 .57077 m
.71514 .56356 L
s
1 .244 0 r
.71461 .57077 m
.71555 .56486 L
s
1 .255 0 r
.71461 .57077 m
.71587 .56465 L
s
1 .272 0 r
.71461 .57077 m
.71585 .56423 L
s
1 .273 0 r
.71461 .57077 m
.71551 .56415 L
s
1 .257 0 r
.71461 .57077 m
.71539 .56453 L
s
1 .023 0 r
.71451 .57053 m
.71504 .57035 L
s
1 .031 0 r
.71451 .57053 m
.71512 .57097 L
s
1 .027 0 r
.71451 .57053 m
.71491 .57 L
s
1 .014 0 r
.71451 .57053 m
.71457 .57019 L
s
1 .607 0 r
.71451 .57053 m
.70648 .55804 L
s
1 .553 0 r
.71451 .57053 m
.70711 .5592 L
s
1 .592 0 r
.71451 .57053 m
.7067 .55834 L
s
1 .595 0 r
.71451 .57053 m
.70652 .55836 L
s
1 .535 0 r
.71451 .57053 m
.70733 .55958 L
s
1 .599 0 r
.71451 .57053 m
.7065 .55824 L
s
1 .286 0 r
.71451 .57053 m
.71514 .56356 L
s
1 .235 0 r
.71451 .57053 m
.71555 .56486 L
s
1 .247 0 r
.71451 .57053 m
.71587 .56465 L
s
1 .263 0 r
.71451 .57053 m
.71585 .56423 L
s
1 .264 0 r
.71451 .57053 m
.71551 .56415 L
s
1 .248 0 r
.71451 .57053 m
.71539 .56453 L
s
1 .025 0 r
.71504 .57035 m
.71512 .57097 L
s
1 .015 0 r
.71504 .57035 m
.71491 .57 L
s
1 .02 0 r
.71504 .57035 m
.71457 .57019 L
s
1 .613 0 r
.71504 .57035 m
.70648 .55804 L
s
1 .559 0 r
.71504 .57035 m
.70711 .5592 L
s
1 .598 0 r
.71504 .57035 m
.7067 .55834 L
s
1 .601 0 r
.71504 .57035 m
.70652 .55836 L
s
1 .541 0 r
.71504 .57035 m
.70733 .55958 L
s
1 .606 0 r
.71504 .57035 m
.7065 .55824 L
s
1 .278 0 r
.71504 .57035 m
.71514 .56356 L
s
1 .225 0 r
.71504 .57035 m
.71555 .56486 L
s
1 .235 0 r
.71504 .57035 m
.71587 .56465 L
s
1 .252 0 r
.71504 .57035 m
.71585 .56423 L
s
1 .254 0 r
.71504 .57035 m
.71551 .56415 L
s
1 .238 0 r
.71504 .57035 m
.71539 .56453 L
s
1 .04 0 r
.71512 .57097 m
.71491 .57 L
s
1 .039 0 r
.71512 .57097 m
.71457 .57019 L
s
1 .636 0 r
.71512 .57097 m
.70648 .55804 L
s
1 .582 0 r
.71512 .57097 m
.70711 .5592 L
s
1 .621 0 r
.71512 .57097 m
.7067 .55834 L
s
1 .624 0 r
.71512 .57097 m
.70652 .55836 L
s
1 .564 0 r
.71512 .57097 m
.70733 .55958 L
s
1 .628 0 r
.71512 .57097 m
.7065 .55824 L
s
1 .303 0 r
.71512 .57097 m
.71514 .56356 L
s
1 .25 0 r
.71512 .57097 m
.71555 .56486 L
s
1 .26 0 r
.71512 .57097 m
.71587 .56465 L
s
1 .277 0 r
.71512 .57097 m
.71585 .56423 L
s
1 .279 0 r
.71512 .57097 m
.71551 .56415 L
s
1 .263 0 r
.71512 .57097 m
.71539 .56453 L
s
1 .016 0 r
.71491 .57 m
.71457 .57019 L
s
1 .598 0 r
.71491 .57 m
.70648 .55804 L
s
1 .545 0 r
.71491 .57 m
.70711 .5592 L
s
1 .583 0 r
.71491 .57 m
.7067 .55834 L
s
1 .586 0 r
.71491 .57 m
.70652 .55836 L
s
1 .527 0 r
.71491 .57 m
.70733 .55958 L
s
1 .591 0 r
.71491 .57 m
.7065 .55824 L
s
1 .264 0 r
.71491 .57 m
.71514 .56356 L
s
1 .212 0 r
.71491 .57 m
.71555 .56486 L
s
1 .222 0 r
.71491 .57 m
.71587 .56465 L
s
1 .239 0 r
.71491 .57 m
.71585 .56423 L
s
1 .24 0 r
.71491 .57 m
.71551 .56415 L
s
1 .225 0 r
.71491 .57 m
.71539 .56453 L
s
1 .596 0 r
.71457 .57019 m
.70648 .55804 L
s
1 .543 0 r
.71457 .57019 m
.70711 .5592 L
s
1 .581 0 r
.71457 .57019 m
.7067 .55834 L
s
1 .585 0 r
.71457 .57019 m
.70652 .55836 L
s
1 .525 0 r
.71457 .57019 m
.70733 .55958 L
s
1 .589 0 r
.71457 .57019 m
.7065 .55824 L
s
1 .272 0 r
.71457 .57019 m
.71514 .56356 L
s
1 .221 0 r
.71457 .57019 m
.71555 .56486 L
s
1 .232 0 r
.71457 .57019 m
.71587 .56465 L
s
1 .249 0 r
.71457 .57019 m
.71585 .56423 L
s
1 .25 0 r
.71457 .57019 m
.71551 .56415 L
s
1 .234 0 r
.71457 .57019 m
.71539 .56453 L
s
1 .027 0 r
.65397 .52053 m
.65417 .52116 L
s
1 .029 0 r
.65397 .52053 m
.65378 .52122 L
s
1 .04 0 r
.65397 .52053 m
.65345 .52137 L
s
1 .014 0 r
.65397 .52053 m
.65378 .52082 L
s
1 .028 0 r
.65397 .52053 m
.65337 .52088 L
s
1 .701 0 r
.65397 .52053 m
.67089 .5177 L
s
1 .694 0 r
.65397 .52053 m
.67066 .51737 L
s
.65397 .52053 m
.67072 .51782 L
s
1 .692 0 r
.65397 .52053 m
.67063 .51754 L
s
1 .686 0 r
.65397 .52053 m
.67053 .51778 L
s
1 .684 0 r
.65397 .52053 m
.67044 .51754 L
s
1 .059 0 r
.65397 .52053 m
.65273 .51977 L
s
1 .062 0 r
.65397 .52053 m
.65278 .51957 L
s
1 .08 0 r
.65397 .52053 m
.65228 .51955 L
s
1 .067 0 r
.65397 .52053 m
.65251 .51978 L
s
1 .08 0 r
.65397 .52053 m
.65239 .51937 L
s
1 .072 0 r
.65397 .52053 m
.65261 .51942 L
s
1 .79 0 r
.65397 .52053 m
.63468 .52186 L
s
1 .795 0 r
.65397 .52053 m
.63457 .52204 L
s
1 .789 0 r
.65397 .52053 m
.63468 .52166 L
s
1 .802 0 r
.65397 .52053 m
.63438 .52193 L
s
1 .797 0 r
.65397 .52053 m
.6345 .5216 L
s
1 .802 0 r
.65397 .52053 m
.63438 .52176 L
s
1 .016 0 r
.65417 .52116 m
.65378 .52122 L
s
1 .031 0 r
.65417 .52116 m
.65345 .52137 L
s
1 .021 0 r
.65417 .52116 m
.65378 .52082 L
s
1 .035 0 r
.65417 .52116 m
.65337 .52088 L
s
1 .698 0 r
.65417 .52116 m
.67089 .5177 L
s
1 .691 0 r
.65417 .52116 m
.67066 .51737 L
s
1 .69 0 r
.65417 .52116 m
.67072 .51782 L
s
1 .689 0 r
.65417 .52116 m
.67063 .51754 L
s
1 .682 0 r
.65417 .52116 m
.67053 .51778 L
s
1 .681 0 r
.65417 .52116 m
.67044 .51754 L
s
1 .082 0 r
.65417 .52116 m
.65273 .51977 L
s
1 .086 0 r
.65417 .52116 m
.65278 .51957 L
s
1 .102 0 r
.65417 .52116 m
.65228 .51955 L
s
1 .088 0 r
.65417 .52116 m
.65251 .51978 L
s
1 .103 0 r
.65417 .52116 m
.65239 .51937 L
s
1 .096 0 r
.65417 .52116 m
.65261 .51942 L
s
1 .797 0 r
.65417 .52116 m
.63468 .52186 L
s
1 .802 0 r
.65417 .52116 m
.63457 .52204 L
s
1 .797 0 r
.65417 .52116 m
.63468 .52166 L
s
1 .81 0 r
.65417 .52116 m
.63438 .52193 L
s
1 .804 0 r
.65417 .52116 m
.6345 .5216 L
s
1 .809 0 r
.65417 .52116 m
.63438 .52176 L
s
1 .015 0 r
.65378 .52122 m
.65345 .52137 L
s
1 .016 0 r
.65378 .52122 m
.65378 .52082 L
s
1 .021 0 r
.65378 .52122 m
.65337 .52088 L
s
1 .714 0 r
.65378 .52122 m
.67089 .5177 L
s
1 .707 0 r
.65378 .52122 m
.67066 .51737 L
s
1 .706 0 r
.65378 .52122 m
.67072 .51782 L
s
1 .705 0 r
.65378 .52122 m
.67063 .51754 L
s
1 .699 0 r
.65378 .52122 m
.67053 .51778 L
s
1 .697 0 r
.65378 .52122 m
.67044 .51754 L
s
1 .073 0 r
.65378 .52122 m
.65273 .51977 L
s
1 .079 0 r
.65378 .52122 m
.65278 .51957 L
s
1 .092 0 r
.65378 .52122 m
.65228 .51955 L
s
1 .078 0 r
.65378 .52122 m
.65251 .51978 L
s
1 .094 0 r
.65378 .52122 m
.65239 .51937 L
s
1 .088 0 r
.65378 .52122 m
.65261 .51942 L
s
1 .781 0 r
.65378 .52122 m
.63468 .52186 L
s
1 .785 0 r
.65378 .52122 m
.63457 .52204 L
s
1 .78 0 r
.65378 .52122 m
.63468 .52166 L
s
1 .793 0 r
.65378 .52122 m
.63438 .52193 L
s
1 .788 0 r
.65378 .52122 m
.6345 .5216 L
s
1 .793 0 r
.65378 .52122 m
.63438 .52176 L
s
1 .026 0 r
.65345 .52137 m
.65378 .52082 L
s
1 .02 0 r
.65345 .52137 m
.65337 .52088 L
s
1 .728 0 r
.65345 .52137 m
.67089 .5177 L
s
1 .722 0 r
.65345 .52137 m
.67066 .51737 L
s
1 .721 0 r
.65345 .52137 m
.67072 .51782 L
s
1 .719 0 r
.65345 .52137 m
.67063 .51754 L
s
1 .713 0 r
.65345 .52137 m
.67053 .51778 L
s
1 .712 0 r
.65345 .52137 m
.67044 .51754 L
s
1 .072 0 r
.65345 .52137 m
.65273 .51977 L
s
1 .078 0 r
.65345 .52137 m
.65278 .51957 L
s
1 .089 0 r
.65345 .52137 m
.65228 .51955 L
s
1 .076 0 r
.65345 .52137 m
.65251 .51978 L
s
1 .092 0 r
.65345 .52137 m
.65239 .51937 L
s
1 .087 0 r
.65345 .52137 m
.65261 .51942 L
s
1 .767 0 r
.65345 .52137 m
.63468 .52186 L
s
1 .772 0 r
.65345 .52137 m
.63457 .52204 L
s
1 .767 0 r
.65345 .52137 m
.63468 .52166 L
s
1 .78 0 r
.65345 .52137 m
.63438 .52193 L
s
1 .774 0 r
.65345 .52137 m
.6345 .5216 L
s
1 .779 0 r
.65345 .52137 m
.63438 .52176 L
s
1 .017 0 r
.65378 .52082 m
.65337 .52088 L
s
1 .711 0 r
.65378 .52082 m
.67089 .5177 L
s
1 .704 0 r
.65378 .52082 m
.67066 .51737 L
s
1 .703 0 r
.65378 .52082 m
.67072 .51782 L
s
1 .702 0 r
.65378 .52082 m
.67063 .51754 L
s
1 .696 0 r
.65378 .52082 m
.67053 .51778 L
s
1 .694 0 r
.65378 .52082 m
.67044 .51754 L
s
1 .061 0 r
.65378 .52082 m
.65273 .51977 L
s
1 .065 0 r
.65378 .52082 m
.65278 .51957 L
s
1 .08 0 r
.65378 .52082 m
.65228 .51955 L
s
1 .067 0 r
.65378 .52082 m
.65251 .51978 L
s
1 .082 0 r
.65378 .52082 m
.65239 .51937 L
s
1 .074 0 r
.65378 .52082 m
.65261 .51942 L
s
1 .782 0 r
.65378 .52082 m
.63468 .52186 L
s
1 .786 0 r
.65378 .52082 m
.63457 .52204 L
s
1 .781 0 r
.65378 .52082 m
.63468 .52166 L
s
1 .794 0 r
.65378 .52082 m
.63438 .52193 L
s
1 .788 0 r
.65378 .52082 m
.6345 .5216 L
s
1 .793 0 r
.65378 .52082 m
.63438 .52176 L
s
1 .728 0 r
.65337 .52088 m
.67089 .5177 L
s
1 .721 0 r
.65337 .52088 m
.67066 .51737 L
s
1 .72 0 r
.65337 .52088 m
.67072 .51782 L
s
1 .718 0 r
.65337 .52088 m
.67063 .51754 L
s
1 .712 0 r
.65337 .52088 m
.67053 .51778 L
s
1 .711 0 r
.65337 .52088 m
.67044 .51754 L
s
1 .053 0 r
.65337 .52088 m
.65273 .51977 L
s
1 .059 0 r
.65337 .52088 m
.65278 .51957 L
s
1 .071 0 r
.65337 .52088 m
.65228 .51955 L
s
1 .057 0 r
.65337 .52088 m
.65251 .51978 L
s
1 .074 0 r
.65337 .52088 m
.65239 .51937 L
s
1 .067 0 r
.65337 .52088 m
.65261 .51942 L
s
1 .765 0 r
.65337 .52088 m
.63468 .52186 L
s
1 .77 0 r
.65337 .52088 m
.63457 .52204 L
s
1 .764 0 r
.65337 .52088 m
.63468 .52166 L
s
1 .777 0 r
.65337 .52088 m
.63438 .52193 L
s
1 .772 0 r
.65337 .52088 m
.6345 .5216 L
s
1 .777 0 r
.65337 .52088 m
.63438 .52176 L
s
1 .018 0 r
.71628 .54892 m
.71661 .54865 L
s
.71628 .54892 m
.71585 .5488 L
s
1 .02 0 r
.71628 .54892 m
.71607 .54847 L
s
1 .031 0 r
.71628 .54892 m
.71629 .54815 L
s
1 .047 0 r
.71628 .54892 m
.71568 .54793 L
s
1 .114 0 r
.71628 .54892 m
.71415 .54711 L
s
1 .101 0 r
.71628 .54892 m
.7146 .5471 L
s
1 .092 0 r
.71628 .54892 m
.71461 .54739 L
s
1 .11 0 r
.71628 .54892 m
.7145 .54689 L
s
1 .104 0 r
.71628 .54892 m
.71431 .5473 L
s
1 .11 0 r
.71628 .54892 m
.71435 .54704 L
s
1 .746 0 r
.71628 .54892 m
.69805 .55014 L
s
1 .754 0 r
.71628 .54892 m
.69788 .5503 L
s
1 .749 0 r
.71628 .54892 m
.69797 .54991 L
s
1 .76 0 r
.71628 .54892 m
.69772 .55015 L
s
.71628 .54892 m
.6977 .54994 L
s
1 .761 0 r
.71628 .54892 m
.69768 .54972 L
s
1 .656 0 r
.71628 .54892 m
.73088 .54227 L
s
1 .65 0 r
.71628 .54892 m
.73065 .5421 L
s
1 .664 0 r
.71628 .54892 m
.73109 .54223 L
s
1 .659 0 r
.71628 .54892 m
.7308 .54193 L
s
1 .663 0 r
.71628 .54892 m
.73085 .54176 L
s
1 .653 0 r
.71628 .54892 m
.73064 .54188 L
s
1 .032 0 r
.71661 .54865 m
.71585 .5488 L
s
1 .023 0 r
.71661 .54865 m
.71607 .54847 L
s
1 .024 0 r
.71661 .54865 m
.71629 .54815 L
s
1 .048 0 r
.71661 .54865 m
.71568 .54793 L
s
1 .119 0 r
.71661 .54865 m
.71415 .54711 L
s
1 .104 0 r
.71661 .54865 m
.7146 .5471 L
s
1 .097 0 r
.71661 .54865 m
.71461 .54739 L
s
1 .112 0 r
.71661 .54865 m
.7145 .54689 L
s
1 .109 0 r
.71661 .54865 m
.71431 .5473 L
s
1 .114 0 r
.71661 .54865 m
.71435 .54704 L
s
1 .761 0 r
.71661 .54865 m
.69805 .55014 L
s
1 .769 0 r
.71661 .54865 m
.69788 .5503 L
s
1 .763 0 r
.71661 .54865 m
.69797 .54991 L
s
1 .775 0 r
.71661 .54865 m
.69772 .55015 L
s
1 .774 0 r
.71661 .54865 m
.6977 .54994 L
s
1 .775 0 r
.71661 .54865 m
.69768 .54972 L
s
1 .639 0 r
.71661 .54865 m
.73088 .54227 L
s
1 .633 0 r
.71661 .54865 m
.73065 .5421 L
s
1 .647 0 r
.71661 .54865 m
.73109 .54223 L
s
1 .641 0 r
.71661 .54865 m
.7308 .54193 L
s
1 .646 0 r
.71661 .54865 m
.73085 .54176 L
s
1 .636 0 r
.71661 .54865 m
.73064 .54188 L
s
1 .016 0 r
.71585 .5488 m
.71607 .54847 L
s
1 .032 0 r
.71585 .5488 m
.71629 .54815 L
s
1 .036 0 r
.71585 .5488 m
.71568 .54793 L
s
1 .098 0 r
.71585 .5488 m
.71415 .54711 L
s
1 .086 0 r
.71585 .5488 m
.7146 .5471 L
s
1 .077 0 r
.71585 .5488 m
.71461 .54739 L
s
1 .096 0 r
.71585 .5488 m
.7145 .54689 L
s
1 .088 0 r
.71585 .5488 m
.71431 .5473 L
s
1 .095 0 r
.71585 .5488 m
.71435 .54704 L
s
1 .73 0 r
.71585 .5488 m
.69805 .55014 L
s
1 .737 0 r
.71585 .5488 m
.69788 .5503 L
s
1 .732 0 r
.71585 .5488 m
.69797 .54991 L
s
1 .743 0 r
.71585 .5488 m
.69772 .55015 L
s
.71585 .5488 m
.6977 .54994 L
s
1 .744 0 r
.71585 .5488 m
.69768 .54972 L
s
1 .67 0 r
.71585 .5488 m
.73088 .54227 L
s
1 .663 0 r
.71585 .5488 m
.73065 .5421 L
s
1 .678 0 r
.71585 .5488 m
.73109 .54223 L
s
1 .672 0 r
.71585 .5488 m
.7308 .54193 L
s
1 .677 0 r
.71585 .5488 m
.73085 .54176 L
s
1 .667 0 r
.71585 .5488 m
.73064 .54188 L
s
1 .016 0 r
.71607 .54847 m
.71629 .54815 L
s
1 .027 0 r
.71607 .54847 m
.71568 .54793 L
s
1 .097 0 r
.71607 .54847 m
.71415 .54711 L
s
1 .082 0 r
.71607 .54847 m
.7146 .5471 L
s
1 .074 0 r
.71607 .54847 m
.71461 .54739 L
s
1 .091 0 r
.71607 .54847 m
.7145 .54689 L
s
1 .086 0 r
.71607 .54847 m
.71431 .5473 L
s
1 .092 0 r
.71607 .54847 m
.71435 .54704 L
s
1 .74 0 r
.71607 .54847 m
.69805 .55014 L
s
1 .747 0 r
.71607 .54847 m
.69788 .5503 L
s
1 .742 0 r
.71607 .54847 m
.69797 .54991 L
s
1 .753 0 r
.71607 .54847 m
.69772 .55015 L
s
.71607 .54847 m
.6977 .54994 L
s
.71607 .54847 m
.69768 .54972 L
s
1 .656 0 r
.71607 .54847 m
.73088 .54227 L
s
1 .65 0 r
.71607 .54847 m
.73065 .5421 L
s
1 .664 0 r
.71607 .54847 m
.73109 .54223 L
s
1 .659 0 r
.71607 .54847 m
.7308 .54193 L
s
1 .663 0 r
.71607 .54847 m
.73085 .54176 L
s
1 .653 0 r
.71607 .54847 m
.73064 .54188 L
s
1 .026 0 r
.71629 .54815 m
.71568 .54793 L
s
1 .097 0 r
.71629 .54815 m
.71415 .54711 L
s
1 .081 0 r
.71629 .54815 m
.7146 .5471 L
s
1 .075 0 r
.71629 .54815 m
.71461 .54739 L
s
1 .089 0 r
.71629 .54815 m
.7145 .54689 L
s
1 .088 0 r
.71629 .54815 m
.71431 .5473 L
s
1 .091 0 r
.71629 .54815 m
.71435 .54704 L
s
1 .75 0 r
.71629 .54815 m
.69805 .55014 L
s
1 .757 0 r
.71629 .54815 m
.69788 .5503 L
s
1 .752 0 r
.71629 .54815 m
.69797 .54991 L
s
1 .763 0 r
.71629 .54815 m
.69772 .55015 L
s
.71629 .54815 m
.6977 .54994 L
s
.71629 .54815 m
.69768 .54972 L
s
1 .643 0 r
.71629 .54815 m
.73088 .54227 L
s
1 .637 0 r
.71629 .54815 m
.73065 .5421 L
s
1 .651 0 r
.71629 .54815 m
.73109 .54223 L
s
1 .645 0 r
.71629 .54815 m
.7308 .54193 L
s
1 .65 0 r
.71629 .54815 m
.73085 .54176 L
s
1 .64 0 r
.71629 .54815 m
.73064 .54188 L
s
1 .071 0 r
.71568 .54793 m
.71415 .54711 L
s
1 .055 0 r
.71568 .54793 m
.7146 .5471 L
s
1 .049 0 r
.71568 .54793 m
.71461 .54739 L
s
1 .064 0 r
.71568 .54793 m
.7145 .54689 L
s
1 .062 0 r
.71568 .54793 m
.71431 .5473 L
s
1 .066 0 r
.71568 .54793 m
.71435 .54704 L
s
1 .726 0 r
.71568 .54793 m
.69805 .55014 L
s
1 .734 0 r
.71568 .54793 m
.69788 .5503 L
s
1 .728 0 r
.71568 .54793 m
.69797 .54991 L
s
1 .74 0 r
.71568 .54793 m
.69772 .55015 L
s
1 .739 0 r
.71568 .54793 m
.6977 .54994 L
s
.71568 .54793 m
.69768 .54972 L
s
1 .663 0 r
.71568 .54793 m
.73088 .54227 L
s
1 .656 0 r
.71568 .54793 m
.73065 .5421 L
s
1 .671 0 r
.71568 .54793 m
.73109 .54223 L
s
1 .665 0 r
.71568 .54793 m
.7308 .54193 L
s
1 .669 0 r
.71568 .54793 m
.73085 .54176 L
s
1 .659 0 r
.71568 .54793 m
.73064 .54188 L
s
1 .023 0 r
.64886 .58251 m
.64846 .58213 L
s
1 .01 0 r
.64886 .58251 m
.64861 .5825 L
s
1 .013 0 r
.64886 .58251 m
.64878 .5822 L
s
1 .028 0 r
.64886 .58251 m
.64869 .58185 L
s
1 .031 0 r
.64886 .58251 m
.64845 .58187 L
s
1 .718 0 r
.64886 .58251 m
.66304 .57212 L
s
1 .714 0 r
.64886 .58251 m
.66301 .57227 L
s
1 .72 0 r
.64886 .58251 m
.66289 .57184 L
s
1 .711 0 r
.64886 .58251 m
.66281 .57209 L
s
1 .708 0 r
.64886 .58251 m
.66294 .57239 L
s
1 .714 0 r
.64886 .58251 m
.6628 .57197 L
s
1 .701 0 r
.64886 .58251 m
.66595 .58082 L
s
1 .687 0 r
.64886 .58251 m
.66561 .58087 L
s
1 .678 0 r
.64886 .58251 m
.66524 .57984 L
s
1 .677 0 r
.64886 .58251 m
.66535 .58076 L
s
1 .685 0 r
.64886 .58251 m
.66547 .58023 L
s
1 .7 0 r
.64886 .58251 m
.66587 .58048 L
s
1 .571 0 r
.64886 .58251 m
.65835 .57223 L
s
1 .588 0 r
.64886 .58251 m
.65873 .57203 L
s
1 .582 0 r
.64886 .58251 m
.65833 .57187 L
s
1 .579 0 r
.64886 .58251 m
.6586 .57221 L
s
1 .567 0 r
.64886 .58251 m
.65846 .57248 L
s
1 .56 0 r
.64886 .58251 m
.65819 .57245 L
s
1 .919 0 r
.64886 .58251 m
.62839 .57319 L
s
1 .926 0 r
.64886 .58251 m
.62818 .57323 L
s
1 .928 0 r
.64886 .58251 m
.62805 .5734 L
s
1 .937 0 r
.64886 .58251 m
.62798 .57305 L
s
1 .921 0 r
.64886 .58251 m
.62845 .57298 L
s
1 .932 0 r
.64886 .58251 m
.6282 .57285 L
s
1 .768 0 r
.64886 .58251 m
.63031 .58544 L
s
.64886 .58251 m
.63034 .58573 L
s
1 .758 0 r
.64886 .58251 m
.63059 .58566 L
s
1 .761 0 r
.64886 .58251 m
.63042 .585 L
s
1 .755 0 r
.64886 .58251 m
.63061 .58541 L
s
1 .77 0 r
.64886 .58251 m
.6302 .58511 L
s
1 .016 0 r
.64846 .58213 m
.64861 .5825 L
s
1 .013 0 r
.64846 .58213 m
.64878 .5822 L
s
1 .015 0 r
.64846 .58213 m
.64869 .58185 L
s
1 .011 0 r
.64846 .58213 m
.64845 .58187 L
s
1 .723 0 r
.64846 .58213 m
.66304 .57212 L
s
1 .719 0 r
.64846 .58213 m
.66301 .57227 L
s
1 .724 0 r
.64846 .58213 m
.66289 .57184 L
s
1 .716 0 r
.64846 .58213 m
.66281 .57209 L
s
1 .713 0 r
.64846 .58213 m
.66294 .57239 L
s
1 .718 0 r
.64846 .58213 m
.6628 .57197 L
s
1 .717 0 r
.64846 .58213 m
.66595 .58082 L
s
1 .703 0 r
.64846 .58213 m
.66561 .58087 L
s
1 .692 0 r
.64846 .58213 m
.66524 .57984 L
s
1 .693 0 r
.64846 .58213 m
.66535 .58076 L
s
1 .699 0 r
.64846 .58213 m
.66547 .58023 L
s
1 .715 0 r
.64846 .58213 m
.66587 .58048 L
s
1 .572 0 r
.64846 .58213 m
.65835 .57223 L
s
1 .589 0 r
.64846 .58213 m
.65873 .57203 L
s
1 .582 0 r
.64846 .58213 m
.65833 .57187 L
s
1 .58 0 r
.64846 .58213 m
.6586 .57221 L
s
1 .568 0 r
.64846 .58213 m
.65846 .57248 L
s
1 .561 0 r
.64846 .58213 m
.65819 .57245 L
s
1 .897 0 r
.64846 .58213 m
.62839 .57319 L
s
1 .905 0 r
.64846 .58213 m
.62818 .57323 L
s
1 .907 0 r
.64846 .58213 m
.62805 .5734 L
s
1 .915 0 r
.64846 .58213 m
.62798 .57305 L
s
1 .899 0 r
.64846 .58213 m
.62845 .57298 L
s
1 .911 0 r
.64846 .58213 m
.6282 .57285 L
s
1 .754 0 r
.64846 .58213 m
.63031 .58544 L
s
.64846 .58213 m
.63034 .58573 L
s
1 .744 0 r
.64846 .58213 m
.63059 .58566 L
s
1 .746 0 r
.64846 .58213 m
.63042 .585 L
s
1 .741 0 r
.64846 .58213 m
.63061 .58541 L
s
1 .756 0 r
.64846 .58213 m
.6302 .58511 L
s
1 .014 0 r
.64861 .5825 m
.64878 .5822 L
s
1 .026 0 r
.64861 .5825 m
.64869 .58185 L
s
1 .027 0 r
.64861 .5825 m
.64845 .58187 L
s
1 .726 0 r
.64861 .5825 m
.66304 .57212 L
s
1 .722 0 r
.64861 .5825 m
.66301 .57227 L
s
1 .728 0 r
.64861 .5825 m
.66289 .57184 L
s
1 .719 0 r
.64861 .5825 m
.66281 .57209 L
s
1 .716 0 r
.64861 .5825 m
.66294 .57239 L
s
1 .722 0 r
.64861 .5825 m
.6628 .57197 L
s
1 .711 0 r
.64861 .5825 m
.66595 .58082 L
s
1 .698 0 r
.64861 .5825 m
.66561 .58087 L
s
1 .688 0 r
.64861 .5825 m
.66524 .57984 L
s
1 .687 0 r
.64861 .5825 m
.66535 .58076 L
s
1 .695 0 r
.64861 .5825 m
.66547 .58023 L
s
1 .71 0 r
.64861 .5825 m
.66587 .58048 L
s
1 .578 0 r
.64861 .5825 m
.65835 .57223 L
s
1 .595 0 r
.64861 .5825 m
.65873 .57203 L
s
1 .588 0 r
.64861 .5825 m
.65833 .57187 L
s
1 .586 0 r
.64861 .5825 m
.6586 .57221 L
s
1 .574 0 r
.64861 .5825 m
.65846 .57248 L
s
1 .567 0 r
.64861 .5825 m
.65819 .57245 L
s
1 .91 0 r
.64861 .5825 m
.62839 .57319 L
s
1 .917 0 r
.64861 .5825 m
.62818 .57323 L
s
1 .919 0 r
.64861 .5825 m
.62805 .5734 L
s
1 .927 0 r
.64861 .5825 m
.62798 .57305 L
s
1 .911 0 r
.64861 .5825 m
.62845 .57298 L
s
1 .923 0 r
.64861 .5825 m
.6282 .57285 L
s
1 .758 0 r
.64861 .5825 m
.63031 .58544 L
s
.64861 .5825 m
.63034 .58573 L
s
1 .748 0 r
.64861 .5825 m
.63059 .58566 L
s
1 .751 0 r
.64861 .5825 m
.63042 .585 L
s
1 .745 0 r
.64861 .5825 m
.63061 .58541 L
s
1 .76 0 r
.64861 .5825 m
.6302 .58511 L
s
1 .015 0 r
.64878 .5822 m
.64869 .58185 L
s
1 .019 0 r
.64878 .5822 m
.64845 .58187 L
s
1 .714 0 r
.64878 .5822 m
.66304 .57212 L
s
1 .709 0 r
.64878 .5822 m
.66301 .57227 L
s
1 .715 0 r
.64878 .5822 m
.66289 .57184 L
s
1 .707 0 r
.64878 .5822 m
.66281 .57209 L
s
1 .704 0 r
.64878 .5822 m
.66294 .57239 L
s
1 .709 0 r
.64878 .5822 m
.6628 .57197 L
s
1 .704 0 r
.64878 .5822 m
.66595 .58082 L
s
1 .69 0 r
.64878 .5822 m
.66561 .58087 L
s
1 .68 0 r
.64878 .5822 m
.66524 .57984 L
s
.64878 .5822 m
.66535 .58076 L
s
1 .687 0 r
.64878 .5822 m
.66547 .58023 L
s
1 .702 0 r
.64878 .5822 m
.66587 .58048 L
s
1 .565 0 r
.64878 .5822 m
.65835 .57223 L
s
1 .581 0 r
.64878 .5822 m
.65873 .57203 L
s
1 .575 0 r
.64878 .5822 m
.65833 .57187 L
s
1 .572 0 r
.64878 .5822 m
.6586 .57221 L
s
1 .561 0 r
.64878 .5822 m
.65846 .57248 L
s
1 .554 0 r
.64878 .5822 m
.65819 .57245 L
s
1 .911 0 r
.64878 .5822 m
.62839 .57319 L
s
1 .918 0 r
.64878 .5822 m
.62818 .57323 L
s
1 .92 0 r
.64878 .5822 m
.62805 .5734 L
s
1 .928 0 r
.64878 .5822 m
.62798 .57305 L
s
1 .912 0 r
.64878 .5822 m
.62845 .57298 L
s
1 .924 0 r
.64878 .5822 m
.6282 .57285 L
s
1 .766 0 r
.64878 .5822 m
.63031 .58544 L
s
1 .767 0 r
.64878 .5822 m
.63034 .58573 L
s
1 .756 0 r
.64878 .5822 m
.63059 .58566 L
s
1 .759 0 r
.64878 .5822 m
.63042 .585 L
s
1 .754 0 r
.64878 .5822 m
.63061 .58541 L
s
1 .768 0 r
.64878 .5822 m
.6302 .58511 L
s
1 .01 0 r
.64869 .58185 m
.64845 .58187 L
s
1 .709 0 r
.64869 .58185 m
.66304 .57212 L
s
1 .704 0 r
.64869 .58185 m
.66301 .57227 L
s
1 .71 0 r
.64869 .58185 m
.66289 .57184 L
s
1 .702 0 r
.64869 .58185 m
.66281 .57209 L
s
1 .699 0 r
.64869 .58185 m
.66294 .57239 L
s
1 .704 0 r
.64869 .58185 m
.6628 .57197 L
s
1 .706 0 r
.64869 .58185 m
.66595 .58082 L
s
1 .693 0 r
.64869 .58185 m
.66561 .58087 L
s
1 .681 0 r
.64869 .58185 m
.66524 .57984 L
s
1 .682 0 r
.64869 .58185 m
.66535 .58076 L
s
1 .689 0 r
.64869 .58185 m
.66547 .58023 L
s
1 .705 0 r
.64869 .58185 m
.66587 .58048 L
s
1 .557 0 r
.64869 .58185 m
.65835 .57223 L
s
1 .574 0 r
.64869 .58185 m
.65873 .57203 L
s
1 .567 0 r
.64869 .58185 m
.65833 .57187 L
s
1 .565 0 r
.64869 .58185 m
.6586 .57221 L
s
1 .553 0 r
.64869 .58185 m
.65846 .57248 L
s
1 .546 0 r
.64869 .58185 m
.65819 .57245 L
s
1 .902 0 r
.64869 .58185 m
.62839 .57319 L
s
1 .909 0 r
.64869 .58185 m
.62818 .57323 L
s
1 .911 0 r
.64869 .58185 m
.62805 .5734 L
s
1 .919 0 r
.64869 .58185 m
.62798 .57305 L
s
1 .903 0 r
.64869 .58185 m
.62845 .57298 L
s
1 .914 0 r
.64869 .58185 m
.6282 .57285 L
s
1 .765 0 r
.64869 .58185 m
.63031 .58544 L
s
1 .766 0 r
.64869 .58185 m
.63034 .58573 L
s
1 .756 0 r
.64869 .58185 m
.63059 .58566 L
s
1 .758 0 r
.64869 .58185 m
.63042 .585 L
s
1 .753 0 r
.64869 .58185 m
.63061 .58541 L
s
1 .767 0 r
.64869 .58185 m
.6302 .58511 L
s
1 .717 0 r
.64845 .58187 m
.66304 .57212 L
s
1 .713 0 r
.64845 .58187 m
.66301 .57227 L
s
1 .718 0 r
.64845 .58187 m
.66289 .57184 L
s
1 .71 0 r
.64845 .58187 m
.66281 .57209 L
s
1 .708 0 r
.64845 .58187 m
.66294 .57239 L
s
1 .712 0 r
.64845 .58187 m
.6628 .57197 L
s
1 .716 0 r
.64845 .58187 m
.66595 .58082 L
s
1 .702 0 r
.64845 .58187 m
.66561 .58087 L
s
1 .691 0 r
.64845 .58187 m
.66524 .57984 L
s
1 .692 0 r
.64845 .58187 m
.66535 .58076 L
s
1 .699 0 r
.64845 .58187 m
.66547 .58023 L
s
1 .714 0 r
.64845 .58187 m
.66587 .58048 L
s
1 .564 0 r
.64845 .58187 m
.65835 .57223 L
s
1 .581 0 r
.64845 .58187 m
.65873 .57203 L
s
1 .574 0 r
.64845 .58187 m
.65833 .57187 L
s
1 .572 0 r
.64845 .58187 m
.6586 .57221 L
s
1 .561 0 r
.64845 .58187 m
.65846 .57248 L
s
1 .554 0 r
.64845 .58187 m
.65819 .57245 L
s
1 .893 0 r
.64845 .58187 m
.62839 .57319 L
s
1 .9 0 r
.64845 .58187 m
.62818 .57323 L
s
1 .902 0 r
.64845 .58187 m
.62805 .5734 L
s
1 .911 0 r
.64845 .58187 m
.62798 .57305 L
s
1 .894 0 r
.64845 .58187 m
.62845 .57298 L
s
1 .906 0 r
.64845 .58187 m
.6282 .57285 L
s
1 .755 0 r
.64845 .58187 m
.63031 .58544 L
s
1 .756 0 r
.64845 .58187 m
.63034 .58573 L
s
1 .746 0 r
.64845 .58187 m
.63059 .58566 L
s
1 .748 0 r
.64845 .58187 m
.63042 .585 L
s
1 .743 0 r
.64845 .58187 m
.63061 .58541 L
s
1 .757 0 r
.64845 .58187 m
.6302 .58511 L
s
1 .009 0 r
.63876 .54086 m
.63875 .54063 L
s
1 .007 0 r
.63876 .54086 m
.63858 .54089 L
s
1 .012 0 r
.63876 .54086 m
.63853 .54067 L
s
1 .013 0 r
.63876 .54086 m
.63849 .54103 L
s
1 .007 0 r
.63876 .54086 m
.63889 .54098 L
s
1 .765 0 r
.63876 .54086 m
.65743 .53936 L
s
1 .748 0 r
.63876 .54086 m
.65701 .53943 L
s
1 .747 0 r
.63876 .54086 m
.657 .53986 L
s
1 .757 0 r
.63876 .54086 m
.6572 .53911 L
s
1 .761 0 r
.63876 .54086 m
.65727 .53877 L
s
1 .744 0 r
.63876 .54086 m
.65682 .53859 L
s
.966 1 0 r
.63876 .54086 m
.65273 .51977 L
s
.958 1 0 r
.63876 .54086 m
.65278 .51957 L
s
.969 1 0 r
.63876 .54086 m
.65228 .51955 L
s
.971 1 0 r
.63876 .54086 m
.65251 .51978 L
s
.96 1 0 r
.63876 .54086 m
.65239 .51937 L
s
.957 1 0 r
.63876 .54086 m
.65261 .51942 L
s
1 .794 0 r
.63876 .54086 m
.63468 .52186 L
s
1 .788 0 r
.63876 .54086 m
.63457 .52204 L
s
1 .802 0 r
.63876 .54086 m
.63468 .52166 L
s
1 .794 0 r
.63876 .54086 m
.63438 .52193 L
s
1 .806 0 r
.63876 .54086 m
.6345 .5216 L
s
1 .801 0 r
.63876 .54086 m
.63438 .52176 L
s
1 .713 0 r
.63876 .54086 m
.65613 .53909 L
s
1 .724 0 r
.63876 .54086 m
.65639 .53914 L
s
1 .716 0 r
.63876 .54086 m
.65617 .53891 L
s
1 .724 0 r
.63876 .54086 m
.65643 .53965 L
s
1 .709 0 r
.63876 .54086 m
.65603 .53925 L
s
1 .73 0 r
.63876 .54086 m
.65657 .53949 L
s
.898 1 0 r
.63876 .54086 m
.65985 .55766 L
s
.906 1 0 r
.63876 .54086 m
.65971 .55752 L
s
.913 1 0 r
.63876 .54086 m
.65948 .55753 L
s
.893 1 0 r
.63876 .54086 m
.65983 .55789 L
s
.9 1 0 r
.63876 .54086 m
.65961 .55791 L
s
.908 1 0 r
.63876 .54086 m
.65946 .55777 L
s
1 .719 0 r
.63876 .54086 m
.64287 .55797 L
s
1 .708 0 r
.63876 .54086 m
.64282 .55771 L
s
1 .715 0 r
.63876 .54086 m
.64269 .55791 L
s
1 .717 0 r
.63876 .54086 m
.64253 .55799 L
s
1 .697 0 r
.63876 .54086 m
.64247 .5575 L
s
1 .699 0 r
.63876 .54086 m
.64269 .55751 L
s
1 .951 0 r
.63876 .54086 m
.61566 .54373 L
s
1 .946 0 r
.63876 .54086 m
.61581 .54398 L
s
1 .953 0 r
.63876 .54086 m
.61557 .54338 L
s
1 .943 0 r
.63876 .54086 m
.61586 .54372 L
s
1 .952 0 r
.63876 .54086 m
.61568 .54399 L
s
1 .953 0 r
.63876 .54086 m
.61562 .5439 L
s
.91 1 0 r
.63876 .54086 m
.62092 .56071 L
s
.924 1 0 r
.63876 .54086 m
.62129 .56056 L
s
.929 1 0 r
.63876 .54086 m
.6212 .56032 L
s
.917 1 0 r
.63876 .54086 m
.62112 .56066 L
s
.923 1 0 r
.63876 .54086 m
.62101 .56036 L
s
.914 1 0 r
.63876 .54086 m
.62088 .56052 L
s
.661 1 0 r
.63876 .54086 m
.61024 .52473 L
s
.652 1 0 r
.63876 .54086 m
.61 .52469 L
s
.648 1 0 r
.63876 .54086 m
.6101 .52433 L
s
.66 1 0 r
.63876 .54086 m
.61039 .52443 L
s
.659 1 0 r
.63876 .54086 m
.61028 .52455 L
s
.652 1 0 r
.63876 .54086 m
.61009 .52454 L
s
1 .013 0 r
.63875 .54063 m
.63858 .54089 L
s
1 .009 0 r
.63875 .54063 m
.63853 .54067 L
s
1 .02 0 r
.63875 .54063 m
.63849 .54103 L
s
1 .015 0 r
.63875 .54063 m
.63889 .54098 L
s
1 .765 0 r
.63875 .54063 m
.65743 .53936 L
s
1 .748 0 r
.63875 .54063 m
.65701 .53943 L
s
1 .746 0 r
.63875 .54063 m
.657 .53986 L
s
1 .756 0 r
.63875 .54063 m
.6572 .53911 L
s
1 .76 0 r
.63875 .54063 m
.65727 .53877 L
s
1 .743 0 r
.63875 .54063 m
.65682 .53859 L
s
.974 1 0 r
.63875 .54063 m
.65273 .51977 L
s
.966 1 0 r
.63875 .54063 m
.65278 .51957 L
s
.977 1 0 r
.63875 .54063 m
.65228 .51955 L
s
.979 1 0 r
.63875 .54063 m
.65251 .51978 L
s
.968 1 0 r
.63875 .54063 m
.65239 .51937 L
s
.965 1 0 r
.63875 .54063 m
.65261 .51942 L
s
1 .785 0 r
.63875 .54063 m
.63468 .52186 L
s
1 .779 0 r
.63875 .54063 m
.63457 .52204 L
s
1 .793 0 r
.63875 .54063 m
.63468 .52166 L
s
1 .784 0 r
.63875 .54063 m
.63438 .52193 L
s
1 .797 0 r
.63875 .54063 m
.6345 .5216 L
s
1 .791 0 r
.63875 .54063 m
.63438 .52176 L
s
1 .713 0 r
.63875 .54063 m
.65613 .53909 L
s
1 .723 0 r
.63875 .54063 m
.65639 .53914 L
s
1 .715 0 r
.63875 .54063 m
.65617 .53891 L
s
1 .724 0 r
.63875 .54063 m
.65643 .53965 L
s
1 .708 0 r
.63875 .54063 m
.65603 .53925 L
s
1 .73 0 r
.63875 .54063 m
.65657 .53949 L
s
.892 1 0 r
.63875 .54063 m
.65985 .55766 L
s
.9 1 0 r
.63875 .54063 m
.65971 .55752 L
s
.907 1 0 r
.63875 .54063 m
.65948 .55753 L
s
.887 1 0 r
.63875 .54063 m
.65983 .55789 L
s
.893 1 0 r
.63875 .54063 m
.65961 .55791 L
s
.902 1 0 r
.63875 .54063 m
.65946 .55777 L
s
1 .728 0 r
.63875 .54063 m
.64287 .55797 L
s
1 .717 0 r
.63875 .54063 m
.64282 .55771 L
s
1 .724 0 r
.63875 .54063 m
.64269 .55791 L
s
1 .726 0 r
.63875 .54063 m
.64253 .55799 L
s
1 .706 0 r
.63875 .54063 m
.64247 .5575 L
s
1 .708 0 r
.63875 .54063 m
.64269 .55751 L
s
1 .952 0 r
.63875 .54063 m
.61566 .54373 L
s
1 .947 0 r
.63875 .54063 m
.61581 .54398 L
s
1 .954 0 r
.63875 .54063 m
.61557 .54338 L
s
1 .944 0 r
.63875 .54063 m
.61586 .54372 L
s
1 .953 0 r
.63875 .54063 m
.61568 .54399 L
s
1 .955 0 r
.63875 .54063 m
.61562 .5439 L
s
.903 1 0 r
.63875 .54063 m
.62092 .56071 L
s
.917 1 0 r
.63875 .54063 m
.62129 .56056 L
s
.922 1 0 r
.63875 .54063 m
.6212 .56032 L
s
.91 1 0 r
.63875 .54063 m
.62112 .56066 L
s
.916 1 0 r
.63875 .54063 m
.62101 .56036 L
s
.907 1 0 r
.63875 .54063 m
.62088 .56052 L
s
.666 1 0 r
.63875 .54063 m
.61024 .52473 L
s
.657 1 0 r
.63875 .54063 m
.61 .52469 L
s
.653 1 0 r
.63875 .54063 m
.6101 .52433 L
s
.665 1 0 r
.63875 .54063 m
.61039 .52443 L
s
.664 1 0 r
.63875 .54063 m
.61028 .52455 L
s
.657 1 0 r
.63875 .54063 m
.61009 .52454 L
s
1 .009 0 r
.63858 .54089 m
.63853 .54067 L
s
1 .007 0 r
.63858 .54089 m
.63849 .54103 L
s
1 .013 0 r
.63858 .54089 m
.63889 .54098 L
s
1 .773 0 r
.63858 .54089 m
.65743 .53936 L
s
1 .755 0 r
.63858 .54089 m
.65701 .53943 L
s
1 .754 0 r
.63858 .54089 m
.657 .53986 L
s
1 .764 0 r
.63858 .54089 m
.6572 .53911 L
s
1 .769 0 r
.63858 .54089 m
.65727 .53877 L
s
1 .751 0 r
.63858 .54089 m
.65682 .53859 L
s
.961 1 0 r
.63858 .54089 m
.65273 .51977 L
s
.953 1 0 r
.63858 .54089 m
.65278 .51957 L
s
.964 1 0 r
.63858 .54089 m
.65228 .51955 L
s
.966 1 0 r
.63858 .54089 m
.65251 .51978 L
s
.955 1 0 r
.63858 .54089 m
.65239 .51937 L
s
.952 1 0 r
.63858 .54089 m
.65261 .51942 L
s
1 .794 0 r
.63858 .54089 m
.63468 .52186 L
s
1 .788 0 r
.63858 .54089 m
.63457 .52204 L
s
1 .802 0 r
.63858 .54089 m
.63468 .52166 L
s
1 .793 0 r
.63858 .54089 m
.63438 .52193 L
s
1 .806 0 r
.63858 .54089 m
.6345 .5216 L
s
1 .8 0 r
.63858 .54089 m
.63438 .52176 L
s
1 .721 0 r
.63858 .54089 m
.65613 .53909 L
s
1 .731 0 r
.63858 .54089 m
.65639 .53914 L
s
1 .724 0 r
.63858 .54089 m
.65617 .53891 L
s
1 .731 0 r
.63858 .54089 m
.65643 .53965 L
s
1 .716 0 r
.63858 .54089 m
.65603 .53925 L
s
1 .738 0 r
.63858 .54089 m
.65657 .53949 L
s
.893 1 0 r
.63858 .54089 m
.65985 .55766 L
s
.901 1 0 r
.63858 .54089 m
.65971 .55752 L
s
.908 1 0 r
.63858 .54089 m
.65948 .55753 L
s
.888 1 0 r
.63858 .54089 m
.65983 .55789 L
s
.895 1 0 r
.63858 .54089 m
.65961 .55791 L
s
.903 1 0 r
.63858 .54089 m
.65946 .55777 L
s
1 .72 0 r
.63858 .54089 m
.64287 .55797 L
s
1 .709 0 r
.63858 .54089 m
.64282 .55771 L
s
1 .716 0 r
.63858 .54089 m
.64269 .55791 L
s
1 .717 0 r
.63858 .54089 m
.64253 .55799 L
s
1 .697 0 r
.63858 .54089 m
.64247 .5575 L
s
1 .7 0 r
.63858 .54089 m
.64269 .55751 L
s
1 .944 0 r
.63858 .54089 m
.61566 .54373 L
s
1 .939 0 r
.63858 .54089 m
.61581 .54398 L
s
1 .946 0 r
.63858 .54089 m
.61557 .54338 L
s
1 .935 0 r
.63858 .54089 m
.61586 .54372 L
s
1 .944 0 r
.63858 .54089 m
.61568 .54399 L
s
1 .946 0 r
.63858 .54089 m
.61562 .5439 L
s
.916 1 0 r
.63858 .54089 m
.62092 .56071 L
s
.93 1 0 r
.63858 .54089 m
.62129 .56056 L
s
.935 1 0 r
.63858 .54089 m
.6212 .56032 L
s
.922 1 0 r
.63858 .54089 m
.62112 .56066 L
s
.929 1 0 r
.63858 .54089 m
.62101 .56036 L
s
.92 1 0 r
.63858 .54089 m
.62088 .56052 L
s
.667 1 0 r
.63858 .54089 m
.61024 .52473 L
s
.658 1 0 r
.63858 .54089 m
.61 .52469 L
s
.654 1 0 r
.63858 .54089 m
.6101 .52433 L
s
.666 1 0 r
.63858 .54089 m
.61039 .52443 L
s
.665 1 0 r
.63858 .54089 m
.61028 .52455 L
s
.658 1 0 r
.63858 .54089 m
.61009 .52454 L
s
1 .015 0 r
.63853 .54067 m
.63849 .54103 L
s
1 .019 0 r
.63853 .54067 m
.63889 .54098 L
s
1 .774 0 r
.63853 .54067 m
.65743 .53936 L
s
1 .757 0 r
.63853 .54067 m
.65701 .53943 L
s
1 .755 0 r
.63853 .54067 m
.657 .53986 L
s
1 .765 0 r
.63853 .54067 m
.6572 .53911 L
s
1 .769 0 r
.63853 .54067 m
.65727 .53877 L
s
1 .752 0 r
.63853 .54067 m
.65682 .53859 L
s
.968 1 0 r
.63853 .54067 m
.65273 .51977 L
s
.96 1 0 r
.63853 .54067 m
.65278 .51957 L
s
.97 1 0 r
.63853 .54067 m
.65228 .51955 L
s
.973 1 0 r
.63853 .54067 m
.65251 .51978 L
s
.962 1 0 r
.63853 .54067 m
.65239 .51937 L
s
.958 1 0 r
.63853 .54067 m
.65261 .51942 L
s
1 .785 0 r
.63853 .54067 m
.63468 .52186 L
s
1 .778 0 r
.63853 .54067 m
.63457 .52204 L
s
1 .793 0 r
.63853 .54067 m
.63468 .52166 L
s
1 .784 0 r
.63853 .54067 m
.63438 .52193 L
s
1 .797 0 r
.63853 .54067 m
.6345 .5216 L
s
1 .791 0 r
.63853 .54067 m
.63438 .52176 L
s
1 .722 0 r
.63853 .54067 m
.65613 .53909 L
s
1 .732 0 r
.63853 .54067 m
.65639 .53914 L
s
1 .724 0 r
.63853 .54067 m
.65617 .53891 L
s
1 .733 0 r
.63853 .54067 m
.65643 .53965 L
s
1 .717 0 r
.63853 .54067 m
.65603 .53925 L
s
1 .739 0 r
.63853 .54067 m
.65657 .53949 L
s
.886 1 0 r
.63853 .54067 m
.65985 .55766 L
s
.894 1 0 r
.63853 .54067 m
.65971 .55752 L
s
.901 1 0 r
.63853 .54067 m
.65948 .55753 L
s
.881 1 0 r
.63853 .54067 m
.65983 .55789 L
s
.888 1 0 r
.63853 .54067 m
.65961 .55791 L
s
.896 1 0 r
.63853 .54067 m
.65946 .55777 L
s
1 .729 0 r
.63853 .54067 m
.64287 .55797 L
s
1 .718 0 r
.63853 .54067 m
.64282 .55771 L
s
1 .725 0 r
.63853 .54067 m
.64269 .55791 L
s
1 .726 0 r
.63853 .54067 m
.64253 .55799 L
s
1 .706 0 r
.63853 .54067 m
.64247 .5575 L
s
1 .709 0 r
.63853 .54067 m
.64269 .55751 L
s
1 .943 0 r
.63853 .54067 m
.61566 .54373 L
s
1 .938 0 r
.63853 .54067 m
.61581 .54398 L
s
1 .945 0 r
.63853 .54067 m
.61557 .54338 L
s
1 .935 0 r
.63853 .54067 m
.61586 .54372 L
s
1 .944 0 r
.63853 .54067 m
.61568 .54399 L
s
1 .945 0 r
.63853 .54067 m
.61562 .5439 L
s
.91 1 0 r
.63853 .54067 m
.62092 .56071 L
s
.925 1 0 r
.63853 .54067 m
.62129 .56056 L
s
.93 1 0 r
.63853 .54067 m
.6212 .56032 L
s
.917 1 0 r
.63853 .54067 m
.62112 .56066 L
s
.923 1 0 r
.63853 .54067 m
.62101 .56036 L
s
.915 1 0 r
.63853 .54067 m
.62088 .56052 L
s
.673 1 0 r
.63853 .54067 m
.61024 .52473 L
s
.664 1 0 r
.63853 .54067 m
.61 .52469 L
s
.66 1 0 r
.63853 .54067 m
.6101 .52433 L
s
.672 1 0 r
.63853 .54067 m
.61039 .52443 L
s
.671 1 0 r
.63853 .54067 m
.61028 .52455 L
s
.664 1 0 r
.63853 .54067 m
.61009 .52454 L
s
1 .017 0 r
.63849 .54103 m
.63889 .54098 L
s
1 .777 0 r
.63849 .54103 m
.65743 .53936 L
s
1 .76 0 r
.63849 .54103 m
.65701 .53943 L
s
1 .758 0 r
.63849 .54103 m
.657 .53986 L
s
1 .768 0 r
.63849 .54103 m
.6572 .53911 L
s
1 .773 0 r
.63849 .54103 m
.65727 .53877 L
s
1 .756 0 r
.63849 .54103 m
.65682 .53859 L
s
.954 1 0 r
.63849 .54103 m
.65273 .51977 L
s
.946 1 0 r
.63849 .54103 m
.65278 .51957 L
s
.957 1 0 r
.63849 .54103 m
.65228 .51955 L
s
.959 1 0 r
.63849 .54103 m
.65251 .51978 L
s
.948 1 0 r
.63849 .54103 m
.65239 .51937 L
s
.945 1 0 r
.63849 .54103 m
.65261 .51942 L
s
1 .799 0 r
.63849 .54103 m
.63468 .52186 L
s
1 .793 0 r
.63849 .54103 m
.63457 .52204 L
s
1 .807 0 r
.63849 .54103 m
.63468 .52166 L
s
1 .798 0 r
.63849 .54103 m
.63438 .52193 L
s
1 .811 0 r
.63849 .54103 m
.6345 .5216 L
s
1 .805 0 r
.63849 .54103 m
.63438 .52176 L
s
1 .725 0 r
.63849 .54103 m
.65613 .53909 L
s
1 .736 0 r
.63849 .54103 m
.65639 .53914 L
s
1 .728 0 r
.63849 .54103 m
.65617 .53891 L
s
1 .736 0 r
.63849 .54103 m
.65643 .53965 L
s
1 .72 0 r
.63849 .54103 m
.65603 .53925 L
s
1 .742 0 r
.63849 .54103 m
.65657 .53949 L
s
.894 1 0 r
.63849 .54103 m
.65985 .55766 L
s
.902 1 0 r
.63849 .54103 m
.65971 .55752 L
s
.909 1 0 r
.63849 .54103 m
.65948 .55753 L
s
.889 1 0 r
.63849 .54103 m
.65983 .55789 L
s
.896 1 0 r
.63849 .54103 m
.65961 .55791 L
s
.904 1 0 r
.63849 .54103 m
.65946 .55777 L
s
1 .715 0 r
.63849 .54103 m
.64287 .55797 L
s
1 .704 0 r
.63849 .54103 m
.64282 .55771 L
s
1 .711 0 r
.63849 .54103 m
.64269 .55791 L
s
1 .712 0 r
.63849 .54103 m
.64253 .55799 L
s
1 .692 0 r
.63849 .54103 m
.64247 .5575 L
s
1 .695 0 r
.63849 .54103 m
.64269 .55751 L
s
1 .939 0 r
.63849 .54103 m
.61566 .54373 L
s
1 .934 0 r
.63849 .54103 m
.61581 .54398 L
s
1 .941 0 r
.63849 .54103 m
.61557 .54338 L
s
1 .931 0 r
.63849 .54103 m
.61586 .54372 L
s
1 .94 0 r
.63849 .54103 m
.61568 .54399 L
s
1 .942 0 r
.63849 .54103 m
.61562 .5439 L
s
.923 1 0 r
.63849 .54103 m
.62092 .56071 L
s
.937 1 0 r
.63849 .54103 m
.62129 .56056 L
s
.942 1 0 r
.63849 .54103 m
.6212 .56032 L
s
.929 1 0 r
.63849 .54103 m
.62112 .56066 L
s
.935 1 0 r
.63849 .54103 m
.62101 .56036 L
s
.927 1 0 r
.63849 .54103 m
.62088 .56052 L
s
.667 1 0 r
.63849 .54103 m
.61024 .52473 L
s
.658 1 0 r
.63849 .54103 m
.61 .52469 L
s
.654 1 0 r
.63849 .54103 m
.6101 .52433 L
s
.666 1 0 r
.63849 .54103 m
.61039 .52443 L
s
.665 1 0 r
.63849 .54103 m
.61028 .52455 L
s
.658 1 0 r
.63849 .54103 m
.61009 .52454 L
s
1 .76 0 r
.63889 .54098 m
.65743 .53936 L
s
1 .743 0 r
.63889 .54098 m
.65701 .53943 L
s
1 .741 0 r
.63889 .54098 m
.657 .53986 L
s
1 .752 0 r
.63889 .54098 m
.6572 .53911 L
s
1 .756 0 r
.63889 .54098 m
.65727 .53877 L
s
1 .739 0 r
.63889 .54098 m
.65682 .53859 L
s
.965 1 0 r
.63889 .54098 m
.65273 .51977 L
s
.957 1 0 r
.63889 .54098 m
.65278 .51957 L
s
.968 1 0 r
.63889 .54098 m
.65228 .51955 L
s
.971 1 0 r
.63889 .54098 m
.65251 .51978 L
s
.959 1 0 r
.63889 .54098 m
.65239 .51937 L
s
.956 1 0 r
.63889 .54098 m
.65261 .51942 L
s
1 .8 0 r
.63889 .54098 m
.63468 .52186 L
s
1 .794 0 r
.63889 .54098 m
.63457 .52204 L
s
1 .808 0 r
.63889 .54098 m
.63468 .52166 L
s
1 .8 0 r
.63889 .54098 m
.63438 .52193 L
s
1 .812 0 r
.63889 .54098 m
.6345 .5216 L
s
1 .806 0 r
.63889 .54098 m
.63438 .52176 L
s
1 .709 0 r
.63889 .54098 m
.65613 .53909 L
s
1 .719 0 r
.63889 .54098 m
.65639 .53914 L
s
1 .711 0 r
.63889 .54098 m
.65617 .53891 L
s
1 .719 0 r
.63889 .54098 m
.65643 .53965 L
s
1 .704 0 r
.63889 .54098 m
.65603 .53925 L
s
1 .725 0 r
.63889 .54098 m
.65657 .53949 L
s
.905 1 0 r
.63889 .54098 m
.65985 .55766 L
s
.913 1 0 r
.63889 .54098 m
.65971 .55752 L
s
.921 1 0 r
.63889 .54098 m
.65948 .55753 L
s
.9 1 0 r
.63889 .54098 m
.65983 .55789 L
s
.907 1 0 r
.63889 .54098 m
.65961 .55791 L
s
.915 1 0 r
.63889 .54098 m
.65946 .55777 L
s
1 .713 0 r
.63889 .54098 m
.64287 .55797 L
s
1 .702 0 r
.63889 .54098 m
.64282 .55771 L
s
1 .709 0 r
.63889 .54098 m
.64269 .55791 L
s
1 .711 0 r
.63889 .54098 m
.64253 .55799 L
s
1 .691 0 r
.63889 .54098 m
.64247 .5575 L
s
1 .693 0 r
.63889 .54098 m
.64269 .55751 L
s
1 .956 0 r
.63889 .54098 m
.61566 .54373 L
s
1 .951 0 r
.63889 .54098 m
.61581 .54398 L
s
1 .958 0 r
.63889 .54098 m
.61557 .54338 L
s
1 .948 0 r
.63889 .54098 m
.61586 .54372 L
s
1 .956 0 r
.63889 .54098 m
.61568 .54399 L
s
1 .958 0 r
.63889 .54098 m
.61562 .5439 L
s
.91 1 0 r
.63889 .54098 m
.62092 .56071 L
s
.924 1 0 r
.63889 .54098 m
.62129 .56056 L
s
.929 1 0 r
.63889 .54098 m
.6212 .56032 L
s
.916 1 0 r
.63889 .54098 m
.62112 .56066 L
s
.922 1 0 r
.63889 .54098 m
.62101 .56036 L
s
.914 1 0 r
.63889 .54098 m
.62088 .56052 L
s
.654 1 0 r
.63889 .54098 m
.61024 .52473 L
s
.645 1 0 r
.63889 .54098 m
.61 .52469 L
s
.641 1 0 r
.63889 .54098 m
.6101 .52433 L
s
.653 1 0 r
.63889 .54098 m
.61039 .52443 L
s
.652 1 0 r
.63889 .54098 m
.61028 .52455 L
s
.645 1 0 r
.63889 .54098 m
.61009 .52454 L
s
1 .054 0 r
.70648 .55804 m
.70711 .5592 L
s
1 .015 0 r
.70648 .55804 m
.7067 .55834 L
s
1 .013 0 r
.70648 .55804 m
.70652 .55836 L
s
1 .072 0 r
.70648 .55804 m
.70733 .55958 L
s
1 .008 0 r
.70648 .55804 m
.7065 .55824 L
s
.146 1 0 r
.70648 .55804 m
.6641 .57423 L
s
.70648 .55804 m
.66404 .5741 L
s
.142 1 0 r
.70648 .55804 m
.66384 .57386 L
s
.152 1 0 r
.70648 .55804 m
.66408 .57378 L
s
.146 1 0 r
.70648 .55804 m
.66398 .57388 L
s
.70648 .55804 m
.66384 .57352 L
s
.134 1 0 r
.70648 .55804 m
.66304 .57212 L
s
.131 1 0 r
.70648 .55804 m
.66301 .57227 L
s
.70648 .55804 m
.66289 .57184 L
s
.126 1 0 r
.70648 .55804 m
.66281 .57209 L
s
.127 1 0 r
.70648 .55804 m
.66294 .57239 L
s
.126 1 0 r
.70648 .55804 m
.6628 .57197 L
s
1 .158 0 r
.70648 .55804 m
.71035 .55799 L
s
1 .152 0 r
.70648 .55804 m
.7102 .55818 L
s
1 .153 0 r
.70648 .55804 m
.71023 .55806 L
s
1 .144 0 r
.70648 .55804 m
.71 .55787 L
s
1 .148 0 r
.70648 .55804 m
.71011 .55779 L
s
1 .153 0 r
.70648 .55804 m
.71023 .55775 L
s
1 .419 0 r
.70648 .55804 m
.71514 .56356 L
s
1 .464 0 r
.70648 .55804 m
.71555 .56486 L
s
1 .469 0 r
.70648 .55804 m
.71587 .56465 L
s
1 .459 0 r
.70648 .55804 m
.71585 .56423 L
s
1 .445 0 r
.70648 .55804 m
.71551 .56415 L
s
1 .45 0 r
.70648 .55804 m
.71539 .56453 L
s
0 1 .003 r
.70648 .55804 m
.75073 .53695 L
s
0 1 .012 r
.70648 .55804 m
.75091 .53678 L
s
0 1 .011 r
.70648 .55804 m
.751 .53708 L
s
0 1 .004 r
.70648 .55804 m
.75066 .53674 L
s
0 1 .009 r
.70648 .55804 m
.75088 .53694 L
s
0 1 .01 r
.70648 .55804 m
.75081 .53671 L
s
.365 1 0 r
.70648 .55804 m
.74441 .5453 L
s
.371 1 0 r
.70648 .55804 m
.74423 .54518 L
s
.378 1 0 r
.70648 .55804 m
.74383 .54463 L
s
.365 1 0 r
.70648 .55804 m
.74434 .54505 L
s
.371 1 0 r
.70648 .55804 m
.74412 .54488 L
s
.373 1 0 r
.70648 .55804 m
.74393 .54452 L
s
.169 1 0 r
.70648 .55804 m
.7474 .53978 L
s
.175 1 0 r
.70648 .55804 m
.74732 .53996 L
s
.177 1 0 r
.70648 .55804 m
.7472 .53983 L
s
.172 1 0 r
.70648 .55804 m
.74724 .53957 L
s
.178 1 0 r
.70648 .55804 m
.74712 .53969 L
s
.179 1 0 r
.70648 .55804 m
.74693 .53933 L
s
1 .039 0 r
.70711 .5592 m
.7067 .55834 L
s
1 .042 0 r
.70711 .5592 m
.70652 .55836 L
s
1 .018 0 r
.70711 .5592 m
.70733 .55958 L
s
1 .046 0 r
.70711 .5592 m
.7065 .55824 L
s
.139 1 0 r
.70711 .5592 m
.6641 .57423 L
s
.138 1 0 r
.70711 .5592 m
.66404 .5741 L
s
.133 1 0 r
.70711 .5592 m
.66384 .57386 L
s
.144 1 0 r
.70711 .5592 m
.66408 .57378 L
s
.138 1 0 r
.70711 .5592 m
.66398 .57388 L
s
.70711 .5592 m
.66384 .57352 L
s
.124 1 0 r
.70711 .5592 m
.66304 .57212 L
s
.121 1 0 r
.70711 .5592 m
.66301 .57227 L
s
.70711 .5592 m
.66289 .57184 L
s
.115 1 0 r
.70711 .5592 m
.66281 .57209 L
s
.117 1 0 r
.70711 .5592 m
.66294 .57239 L
s
.116 1 0 r
.70711 .5592 m
.6628 .57197 L
s
1 .141 0 r
.70711 .5592 m
.71035 .55799 L
s
1 .133 0 r
.70711 .5592 m
.7102 .55818 L
s
1 .136 0 r
.70711 .5592 m
.71023 .55806 L
s
1 .13 0 r
.70711 .5592 m
.71 .55787 L
s
1 .135 0 r
.70711 .5592 m
.71011 .55779 L
s
1 .141 0 r
.70711 .5592 m
.71023 .55775 L
s
1 .373 0 r
.70711 .5592 m
.71514 .56356 L
s
1 .415 0 r
.70711 .5592 m
.71555 .56486 L
s
1 .421 0 r
.70711 .5592 m
.71587 .56465 L
s
1 .412 0 r
.70711 .5592 m
.71585 .56423 L
s
1 .398 0 r
.70711 .5592 m
.71551 .56415 L
s
1 .402 0 r
.70711 .5592 m
.71539 .56453 L
s
0 1 .001 r
.70711 .5592 m
.75073 .53695 L
s
0 1 .011 r
.70711 .5592 m
.75091 .53678 L
s
0 1 .008 r
.70711 .5592 m
.751 .53708 L
s
0 1 .002 r
.70711 .5592 m
.75066 .53674 L
s
0 1 .007 r
.70711 .5592 m
.75088 .53694 L
s
0 1 .008 r
.70711 .5592 m
.75081 .53671 L
s
.373 1 0 r
.70711 .5592 m
.74441 .5453 L
s
.379 1 0 r
.70711 .5592 m
.74423 .54518 L
s
.386 1 0 r
.70711 .5592 m
.74383 .54463 L
s
.373 1 0 r
.70711 .5592 m
.74434 .54505 L
s
.378 1 0 r
.70711 .5592 m
.74412 .54488 L
s
.38 1 0 r
.70711 .5592 m
.74393 .54452 L
s
.173 1 0 r
.70711 .5592 m
.7474 .53978 L
s
.179 1 0 r
.70711 .5592 m
.74732 .53996 L
s
.181 1 0 r
.70711 .5592 m
.7472 .53983 L
s
.175 1 0 r
.70711 .5592 m
.74724 .53957 L
s
.181 1 0 r
.70711 .5592 m
.74712 .53969 L
s
.70711 .5592 m
.74693 .53933 L
s
1 .007 0 r
.7067 .55834 m
.70652 .55836 L
s
1 .057 0 r
.7067 .55834 m
.70733 .55958 L
s
1 .009 0 r
.7067 .55834 m
.7065 .55824 L
s
.142 1 0 r
.7067 .55834 m
.6641 .57423 L
s
.7067 .55834 m
.66404 .5741 L
s
.138 1 0 r
.7067 .55834 m
.66384 .57386 L
s
.148 1 0 r
.7067 .55834 m
.66408 .57378 L
s
.142 1 0 r
.7067 .55834 m
.66398 .57388 L
s
.7067 .55834 m
.66384 .57352 L
s
.13 1 0 r
.7067 .55834 m
.66304 .57212 L
s
.126 1 0 r
.7067 .55834 m
.66301 .57227 L
s
.127 1 0 r
.7067 .55834 m
.66289 .57184 L
s
.121 1 0 r
.7067 .55834 m
.66281 .57209 L
s
.122 1 0 r
.7067 .55834 m
.66294 .57239 L
s
.7067 .55834 m
.6628 .57197 L
s
1 .15 0 r
.7067 .55834 m
.71035 .55799 L
s
1 .143 0 r
.7067 .55834 m
.7102 .55818 L
s
1 .145 0 r
.7067 .55834 m
.71023 .55806 L
s
1 .136 0 r
.7067 .55834 m
.71 .55787 L
s
1 .141 0 r
.7067 .55834 m
.71011 .55779 L
s
1 .146 0 r
.7067 .55834 m
.71023 .55775 L
s
1 .406 0 r
.7067 .55834 m
.71514 .56356 L
s
1 .45 0 r
.7067 .55834 m
.71555 .56486 L
s
1 .455 0 r
.7067 .55834 m
.71587 .56465 L
s
1 .445 0 r
.7067 .55834 m
.71585 .56423 L
s
1 .431 0 r
.7067 .55834 m
.71551 .56415 L
s
1 .436 0 r
.7067 .55834 m
.71539 .56453 L
s
0 1 0 r
.7067 .55834 m
.75073 .53695 L
s
0 1 .01 r
.7067 .55834 m
.75091 .53678 L
s
0 1 .008 r
.7067 .55834 m
.751 .53708 L
s
0 1 .001 r
.7067 .55834 m
.75066 .53674 L
s
0 1 .006 r
.7067 .55834 m
.75088 .53694 L
s
0 1 .008 r
.7067 .55834 m
.75081 .53671 L
s
.369 1 0 r
.7067 .55834 m
.74441 .5453 L
s
.375 1 0 r
.7067 .55834 m
.74423 .54518 L
s
.383 1 0 r
.7067 .55834 m
.74383 .54463 L
s
.369 1 0 r
.7067 .55834 m
.74434 .54505 L
s
.375 1 0 r
.7067 .55834 m
.74412 .54488 L
s
.377 1 0 r
.7067 .55834 m
.74393 .54452 L
s
.172 1 0 r
.7067 .55834 m
.7474 .53978 L
s
.178 1 0 r
.7067 .55834 m
.74732 .53996 L
s
.18 1 0 r
.7067 .55834 m
.7472 .53983 L
s
.175 1 0 r
.7067 .55834 m
.74724 .53957 L
s
.181 1 0 r
.7067 .55834 m
.74712 .53969 L
s
.182 1 0 r
.7067 .55834 m
.74693 .53933 L
s
1 .06 0 r
.70652 .55836 m
.70733 .55958 L
s
1 .005 0 r
.70652 .55836 m
.7065 .55824 L
s
.149 1 0 r
.70652 .55836 m
.6641 .57423 L
s
.70652 .55836 m
.66404 .5741 L
s
.145 1 0 r
.70652 .55836 m
.66384 .57386 L
s
.155 1 0 r
.70652 .55836 m
.66408 .57378 L
s
.15 1 0 r
.70652 .55836 m
.66398 .57388 L
s
.149 1 0 r
.70652 .55836 m
.66384 .57352 L
s
.137 1 0 r
.70652 .55836 m
.66304 .57212 L
s
.134 1 0 r
.70652 .55836 m
.66301 .57227 L
s
.70652 .55836 m
.66289 .57184 L
s
.128 1 0 r
.70652 .55836 m
.66281 .57209 L
s
.129 1 0 r
.70652 .55836 m
.66294 .57239 L
s
.70652 .55836 m
.6628 .57197 L
s
1 .157 0 r
.70652 .55836 m
.71035 .55799 L
s
1 .15 0 r
.70652 .55836 m
.7102 .55818 L
s
1 .152 0 r
.70652 .55836 m
.71023 .55806 L
s
1 .144 0 r
.70652 .55836 m
.71 .55787 L
s
1 .148 0 r
.70652 .55836 m
.71011 .55779 L
s
1 .154 0 r
.70652 .55836 m
.71023 .55775 L
s
1 .411 0 r
.70652 .55836 m
.71514 .56356 L
s
1 .455 0 r
.70652 .55836 m
.71555 .56486 L
s
1 .46 0 r
.70652 .55836 m
.71587 .56465 L
s
1 .45 0 r
.70652 .55836 m
.71585 .56423 L
s
1 .437 0 r
.70652 .55836 m
.71551 .56415 L
s
1 .441 0 r
.70652 .55836 m
.71539 .56453 L
s
0 1 .007 r
.70652 .55836 m
.75073 .53695 L
s
0 1 .017 r
.70652 .55836 m
.75091 .53678 L
s
0 1 .015 r
.70652 .55836 m
.751 .53708 L
s
0 1 .008 r
.70652 .55836 m
.75066 .53674 L
s
0 1 .013 r
.70652 .55836 m
.75088 .53694 L
s
0 1 .015 r
.70652 .55836 m
.75081 .53671 L
s
.362 1 0 r
.70652 .55836 m
.74441 .5453 L
s
.368 1 0 r
.70652 .55836 m
.74423 .54518 L
s
.375 1 0 r
.70652 .55836 m
.74383 .54463 L
s
.362 1 0 r
.70652 .55836 m
.74434 .54505 L
s
.368 1 0 r
.70652 .55836 m
.74412 .54488 L
s
.37 1 0 r
.70652 .55836 m
.74393 .54452 L
s
.165 1 0 r
.70652 .55836 m
.7474 .53978 L
s
.171 1 0 r
.70652 .55836 m
.74732 .53996 L
s
.173 1 0 r
.70652 .55836 m
.7472 .53983 L
s
.168 1 0 r
.70652 .55836 m
.74724 .53957 L
s
.174 1 0 r
.70652 .55836 m
.74712 .53969 L
s
.175 1 0 r
.70652 .55836 m
.74693 .53933 L
s
1 .064 0 r
.70733 .55958 m
.7065 .55824 L
s
.135 1 0 r
.70733 .55958 m
.6641 .57423 L
s
.134 1 0 r
.70733 .55958 m
.66404 .5741 L
s
.13 1 0 r
.70733 .55958 m
.66384 .57386 L
s
.14 1 0 r
.70733 .55958 m
.66408 .57378 L
s
.135 1 0 r
.70733 .55958 m
.66398 .57388 L
s
.134 1 0 r
.70733 .55958 m
.66384 .57352 L
s
.119 1 0 r
.70733 .55958 m
.66304 .57212 L
s
.117 1 0 r
.70733 .55958 m
.66301 .57227 L
s
.116 1 0 r
.70733 .55958 m
.66289 .57184 L
s
.111 1 0 r
.70733 .55958 m
.66281 .57209 L
s
.112 1 0 r
.70733 .55958 m
.66294 .57239 L
s
.111 1 0 r
.70733 .55958 m
.6628 .57197 L
s
1 .14 0 r
.70733 .55958 m
.71035 .55799 L
s
1 .13 0 r
.70733 .55958 m
.7102 .55818 L
s
1 .134 0 r
.70733 .55958 m
.71023 .55806 L
s
1 .13 0 r
.70733 .55958 m
.71 .55787 L
s
1 .135 0 r
.70733 .55958 m
.71011 .55779 L
s
1 .14 0 r
.70733 .55958 m
.71023 .55775 L
s
1 .358 0 r
.70733 .55958 m
.71514 .56356 L
s
1 .399 0 r
.70733 .55958 m
.71555 .56486 L
s
1 .406 0 r
.70733 .55958 m
.71587 .56465 L
s
1 .397 0 r
.70733 .55958 m
.71585 .56423 L
s
1 .383 0 r
.70733 .55958 m
.71551 .56415 L
s
1 .386 0 r
.70733 .55958 m
.71539 .56453 L
s
0 1 0 r
.70733 .55958 m
.75073 .53695 L
s
0 1 .01 r
.70733 .55958 m
.75091 .53678 L
s
0 1 .007 r
.70733 .55958 m
.751 .53708 L
s
0 1 .002 r
.70733 .55958 m
.75066 .53674 L
s
0 1 .006 r
.70733 .55958 m
.75088 .53694 L
s
0 1 .008 r
.70733 .55958 m
.75081 .53671 L
s
.376 1 0 r
.70733 .55958 m
.74441 .5453 L
s
.381 1 0 r
.70733 .55958 m
.74423 .54518 L
s
.388 1 0 r
.70733 .55958 m
.74383 .54463 L
s
.375 1 0 r
.70733 .55958 m
.74434 .54505 L
s
.381 1 0 r
.70733 .55958 m
.74412 .54488 L
s
.383 1 0 r
.70733 .55958 m
.74393 .54452 L
s
.174 1 0 r
.70733 .55958 m
.7474 .53978 L
s
.18 1 0 r
.70733 .55958 m
.74732 .53996 L
s
.182 1 0 r
.70733 .55958 m
.7472 .53983 L
s
.176 1 0 r
.70733 .55958 m
.74724 .53957 L
s
.182 1 0 r
.70733 .55958 m
.74712 .53969 L
s
.70733 .55958 m
.74693 .53933 L
s
.148 1 0 r
.7065 .55824 m
.6641 .57423 L
s
.7065 .55824 m
.66404 .5741 L
s
.144 1 0 r
.7065 .55824 m
.66384 .57386 L
s
.154 1 0 r
.7065 .55824 m
.66408 .57378 L
s
.149 1 0 r
.7065 .55824 m
.66398 .57388 L
s
.148 1 0 r
.7065 .55824 m
.66384 .57352 L
s
.136 1 0 r
.7065 .55824 m
.66304 .57212 L
s
.133 1 0 r
.7065 .55824 m
.66301 .57227 L
s
.7065 .55824 m
.66289 .57184 L
s
.127 1 0 r
.7065 .55824 m
.66281 .57209 L
s
.129 1 0 r
.7065 .55824 m
.66294 .57239 L
s
.128 1 0 r
.7065 .55824 m
.6628 .57197 L
s
1 .158 0 r
.7065 .55824 m
.71035 .55799 L
s
1 .151 0 r
.7065 .55824 m
.7102 .55818 L
s
1 .153 0 r
.7065 .55824 m
.71023 .55806 L
s
1 .144 0 r
.7065 .55824 m
.71 .55787 L
s
1 .148 0 r
.7065 .55824 m
.71011 .55779 L
s
1 .154 0 r
.7065 .55824 m
.71023 .55775 L
s
1 .414 0 r
.7065 .55824 m
.71514 .56356 L
s
1 .458 0 r
.7065 .55824 m
.71555 .56486 L
s
1 .464 0 r
.7065 .55824 m
.71587 .56465 L
s
1 .454 0 r
.7065 .55824 m
.71585 .56423 L
s
1 .44 0 r
.7065 .55824 m
.71551 .56415 L
s
1 .445 0 r
.7065 .55824 m
.71539 .56453 L
s
0 1 .006 r
.7065 .55824 m
.75073 .53695 L
s
0 1 .015 r
.7065 .55824 m
.75091 .53678 L
s
0 1 .013 r
.7065 .55824 m
.751 .53708 L
s
0 1 .007 r
.7065 .55824 m
.75066 .53674 L
s
0 1 .011 r
.7065 .55824 m
.75088 .53694 L
s
0 1 .013 r
.7065 .55824 m
.75081 .53671 L
s
.363 1 0 r
.7065 .55824 m
.74441 .5453 L
s
.369 1 0 r
.7065 .55824 m
.74423 .54518 L
s
.376 1 0 r
.7065 .55824 m
.74383 .54463 L
s
.363 1 0 r
.7065 .55824 m
.74434 .54505 L
s
.369 1 0 r
.7065 .55824 m
.74412 .54488 L
s
.371 1 0 r
.7065 .55824 m
.74393 .54452 L
s
.167 1 0 r
.7065 .55824 m
.7474 .53978 L
s
.173 1 0 r
.7065 .55824 m
.74732 .53996 L
s
.175 1 0 r
.7065 .55824 m
.7472 .53983 L
s
.169 1 0 r
.7065 .55824 m
.74724 .53957 L
s
.175 1 0 r
.7065 .55824 m
.74712 .53969 L
s
.176 1 0 r
.7065 .55824 m
.74693 .53933 L
s
1 .019 0 r
.71415 .54711 m
.7146 .5471 L
s
1 .022 0 r
.71415 .54711 m
.71461 .54739 L
s
1 .017 0 r
.71415 .54711 m
.7145 .54689 L
s
1 .01 0 r
.71415 .54711 m
.71431 .5473 L
s
1 .009 0 r
.71415 .54711 m
.71435 .54704 L
s
1 .669 0 r
.71415 .54711 m
.69805 .55014 L
s
1 .678 0 r
.71415 .54711 m
.69788 .5503 L
s
1 .671 0 r
.71415 .54711 m
.69797 .54991 L
s
1 .683 0 r
.71415 .54711 m
.69772 .55015 L
s
1 .682 0 r
.71415 .54711 m
.6977 .54994 L
s
1 .681 0 r
.71415 .54711 m
.69768 .54972 L
s
1 .913 0 r
.71415 .54711 m
.6961 .53393 L
s
1 .922 0 r
.71415 .54711 m
.69596 .53377 L
s
1 .91 0 r
.71415 .54711 m
.69628 .53381 L
s
1 .916 0 r
.71415 .54711 m
.69627 .53358 L
s
1 .923 0 r
.71415 .54711 m
.69607 .53357 L
s
1 .937 0 r
.71415 .54711 m
.69581 .53333 L
s
1 .471 0 r
.71415 .54711 m
.71035 .55799 L
s
1 .48 0 r
.71415 .54711 m
.7102 .55818 L
s
1 .475 0 r
.71415 .54711 m
.71023 .55806 L
s
1 .471 0 r
.71415 .54711 m
.71 .55787 L
s
1 .467 0 r
.71415 .54711 m
.71011 .55779 L
s
1 .463 0 r
.71415 .54711 m
.71023 .55775 L
s
1 .972 0 r
.71415 .54711 m
.69739 .56399 L
s
1 .978 0 r
.71415 .54711 m
.6978 .5646 L
s
1 .977 0 r
.71415 .54711 m
.69742 .56421 L
s
1 .973 0 r
.71415 .54711 m
.69765 .56428 L
s
1 .987 0 r
.71415 .54711 m
.69761 .5647 L
s
1 .985 0 r
.71415 .54711 m
.69732 .56438 L
s
.953 1 0 r
.71415 .54711 m
.73014 .5271 L
s
.96 1 0 r
.71415 .54711 m
.72979 .52704 L
s
.951 1 0 r
.71415 .54711 m
.72995 .52689 L
s
.942 1 0 r
.71415 .54711 m
.73009 .52672 L
s
.955 1 0 r
.71415 .54711 m
.72978 .52685 L
s
.945 1 0 r
.71415 .54711 m
.72992 .52668 L
s
1 .785 0 r
.71415 .54711 m
.73146 .55546 L
s
1 .738 0 r
.71415 .54711 m
.73054 .55471 L
s
1 .793 0 r
.71415 .54711 m
.73153 .55573 L
s
1 .785 0 r
.71415 .54711 m
.73128 .55581 L
s
1 .78 0 r
.71415 .54711 m
.73124 .55561 L
s
1 .774 0 r
.71415 .54711 m
.73118 .5554 L
s
1 .712 0 r
.71415 .54711 m
.73088 .54227 L
s
1 .705 0 r
.71415 .54711 m
.73065 .5421 L
s
1 .72 0 r
.71415 .54711 m
.73109 .54223 L
s
1 .713 0 r
.71415 .54711 m
.7308 .54193 L
s
1 .717 0 r
.71415 .54711 m
.73085 .54176 L
s
1 .707 0 r
.71415 .54711 m
.73064 .54188 L
s
1 .012 0 r
.7146 .5471 m
.71461 .54739 L
s
1 .01 0 r
.7146 .5471 m
.7145 .54689 L
s
1 .014 0 r
.7146 .5471 m
.71431 .5473 L
s
1 .011 0 r
.7146 .5471 m
.71435 .54704 L
s
1 .688 0 r
.7146 .5471 m
.69805 .55014 L
s
1 .696 0 r
.7146 .5471 m
.69788 .5503 L
s
1 .689 0 r
.7146 .5471 m
.69797 .54991 L
s
1 .701 0 r
.7146 .5471 m
.69772 .55015 L
s
1 .7 0 r
.7146 .5471 m
.6977 .54994 L
s
.7146 .5471 m
.69768 .54972 L
s
1 .928 0 r
.7146 .5471 m
.6961 .53393 L
s
1 .937 0 r
.7146 .5471 m
.69596 .53377 L
s
1 .925 0 r
.7146 .5471 m
.69628 .53381 L
s
1 .931 0 r
.7146 .5471 m
.69627 .53358 L
s
1 .938 0 r
.7146 .5471 m
.69607 .53357 L
s
1 .952 0 r
.7146 .5471 m
.69581 .53333 L
s
1 .477 0 r
.7146 .5471 m
.71035 .55799 L
s
1 .487 0 r
.7146 .5471 m
.7102 .55818 L
s
1 .482 0 r
.7146 .5471 m
.71023 .55806 L
s
1 .479 0 r
.7146 .5471 m
.71 .55787 L
s
1 .474 0 r
.7146 .5471 m
.71011 .55779 L
s
1 .47 0 r
.7146 .5471 m
.71023 .55775 L
s
1 .985 0 r
.7146 .5471 m
.69739 .56399 L
s
1 .991 0 r
.7146 .5471 m
.6978 .5646 L
s
.7146 .5471 m
.69742 .56421 L
s
1 .986 0 r
.7146 .5471 m
.69765 .56428 L
s
1 1 0 r
.7146 .5471 m
.69761 .5647 L
s
1 .999 0 r
.7146 .5471 m
.69732 .56438 L
s
.965 1 0 r
.7146 .5471 m
.73014 .5271 L
s
.972 1 0 r
.7146 .5471 m
.72979 .52704 L
s
.963 1 0 r
.7146 .5471 m
.72995 .52689 L
s
.954 1 0 r
.7146 .5471 m
.73009 .52672 L
s
.966 1 0 r
.7146 .5471 m
.72978 .52685 L
s
.957 1 0 r
.7146 .5471 m
.72992 .52668 L
s
1 .769 0 r
.7146 .5471 m
.73146 .55546 L
s
1 .721 0 r
.7146 .5471 m
.73054 .55471 L
s
1 .776 0 r
.7146 .5471 m
.73153 .55573 L
s
1 .769 0 r
.7146 .5471 m
.73128 .55581 L
s
1 .764 0 r
.7146 .5471 m
.73124 .55561 L
s
1 .757 0 r
.7146 .5471 m
.73118 .5554 L
s
1 .694 0 r
.7146 .5471 m
.73088 .54227 L
s
1 .687 0 r
.7146 .5471 m
.73065 .5421 L
s
1 .702 0 r
.7146 .5471 m
.73109 .54223 L
s
1 .695 0 r
.7146 .5471 m
.7308 .54193 L
s
1 .699 0 r
.7146 .5471 m
.73085 .54176 L
s
1 .689 0 r
.7146 .5471 m
.73064 .54188 L
s
1 .021 0 r
.71461 .54739 m
.7145 .54689 L
s
1 .013 0 r
.71461 .54739 m
.71431 .5473 L
s
1 .018 0 r
.71461 .54739 m
.71435 .54704 L
s
1 .686 0 r
.71461 .54739 m
.69805 .55014 L
s
1 .694 0 r
.71461 .54739 m
.69788 .5503 L
s
1 .687 0 r
.71461 .54739 m
.69797 .54991 L
s
1 .699 0 r
.71461 .54739 m
.69772 .55015 L
s
1 .698 0 r
.71461 .54739 m
.6977 .54994 L
s
.71461 .54739 m
.69768 .54972 L
s
1 .935 0 r
.71461 .54739 m
.6961 .53393 L
s
1 .944 0 r
.71461 .54739 m
.69596 .53377 L
s
1 .932 0 r
.71461 .54739 m
.69628 .53381 L
s
1 .938 0 r
.71461 .54739 m
.69627 .53358 L
s
1 .945 0 r
.71461 .54739 m
.69607 .53357 L
s
1 .959 0 r
.71461 .54739 m
.69581 .53333 L
s
1 .466 0 r
.71461 .54739 m
.71035 .55799 L
s
1 .476 0 r
.71461 .54739 m
.7102 .55818 L
s
1 .471 0 r
.71461 .54739 m
.71023 .55806 L
s
1 .468 0 r
.71461 .54739 m
.71 .55787 L
s
1 .463 0 r
.71461 .54739 m
.71011 .55779 L
s
1 .459 0 r
.71461 .54739 m
.71023 .55775 L
s
1 .977 0 r
.71461 .54739 m
.69739 .56399 L
s
1 .983 0 r
.71461 .54739 m
.6978 .5646 L
s
1 .982 0 r
.71461 .54739 m
.69742 .56421 L
s
1 .978 0 r
.71461 .54739 m
.69765 .56428 L
s
1 .991 0 r
.71461 .54739 m
.69761 .5647 L
s
1 .99 0 r
.71461 .54739 m
.69732 .56438 L
s
.956 1 0 r
.71461 .54739 m
.73014 .5271 L
s
.963 1 0 r
.71461 .54739 m
.72979 .52704 L
s
.953 1 0 r
.71461 .54739 m
.72995 .52689 L
s
.945 1 0 r
.71461 .54739 m
.73009 .52672 L
s
.957 1 0 r
.71461 .54739 m
.72978 .52685 L
s
.947 1 0 r
.71461 .54739 m
.72992 .52668 L
s
1 .763 0 r
.71461 .54739 m
.73146 .55546 L
s
1 .716 0 r
.71461 .54739 m
.73054 .55471 L
s
1 .771 0 r
.71461 .54739 m
.73153 .55573 L
s
1 .763 0 r
.71461 .54739 m
.73128 .55581 L
s
1 .758 0 r
.71461 .54739 m
.73124 .55561 L
s
1 .752 0 r
.71461 .54739 m
.73118 .5554 L
s
1 .697 0 r
.71461 .54739 m
.73088 .54227 L
s
1 .69 0 r
.71461 .54739 m
.73065 .5421 L
s
1 .706 0 r
.71461 .54739 m
.73109 .54223 L
s
1 .698 0 r
.71461 .54739 m
.7308 .54193 L
s
1 .703 0 r
.71461 .54739 m
.73085 .54176 L
s
1 .693 0 r
.71461 .54739 m
.73064 .54188 L
s
1 .018 0 r
.7145 .54689 m
.71431 .5473 L
s
1 .009 0 r
.7145 .54689 m
.71435 .54704 L
s
1 .685 0 r
.7145 .54689 m
.69805 .55014 L
s
1 .693 0 r
.7145 .54689 m
.69788 .5503 L
s
1 .686 0 r
.7145 .54689 m
.69797 .54991 L
s
1 .698 0 r
.7145 .54689 m
.69772 .55015 L
s
1 .697 0 r
.7145 .54689 m
.6977 .54994 L
s
.7145 .54689 m
.69768 .54972 L
s
1 .92 0 r
.7145 .54689 m
.6961 .53393 L
s
1 .928 0 r
.7145 .54689 m
.69596 .53377 L
s
1 .917 0 r
.7145 .54689 m
.69628 .53381 L
s
1 .922 0 r
.7145 .54689 m
.69627 .53358 L
s
1 .929 0 r
.7145 .54689 m
.69607 .53357 L
s
1 .943 0 r
.7145 .54689 m
.69581 .53333 L
s
1 .484 0 r
.7145 .54689 m
.71035 .55799 L
s
1 .494 0 r
.7145 .54689 m
.7102 .55818 L
s
1 .488 0 r
.7145 .54689 m
.71023 .55806 L
s
1 .485 0 r
.7145 .54689 m
.71 .55787 L
s
1 .48 0 r
.7145 .54689 m
.71011 .55779 L
s
1 .476 0 r
.7145 .54689 m
.71023 .55775 L
s
1 .988 0 r
.7145 .54689 m
.69739 .56399 L
s
1 .994 0 r
.7145 .54689 m
.6978 .5646 L
s
.7145 .54689 m
.69742 .56421 L
s
1 .989 0 r
.7145 .54689 m
.69765 .56428 L
s
.997 1 0 r
.7145 .54689 m
.69761 .5647 L
s
.998 1 0 r
.7145 .54689 m
.69732 .56438 L
s
.969 1 0 r
.7145 .54689 m
.73014 .5271 L
s
.976 1 0 r
.7145 .54689 m
.72979 .52704 L
s
.967 1 0 r
.7145 .54689 m
.72995 .52689 L
s
.958 1 0 r
.7145 .54689 m
.73009 .52672 L
s
.97 1 0 r
.7145 .54689 m
.72978 .52685 L
s
.961 1 0 r
.7145 .54689 m
.72992 .52668 L
s
1 .776 0 r
.7145 .54689 m
.73146 .55546 L
s
1 .729 0 r
.7145 .54689 m
.73054 .55471 L
s
1 .784 0 r
.7145 .54689 m
.73153 .55573 L
s
1 .776 0 r
.7145 .54689 m
.73128 .55581 L
s
1 .771 0 r
.7145 .54689 m
.73124 .55561 L
s
1 .765 0 r
.7145 .54689 m
.73118 .5554 L
s
1 .696 0 r
.7145 .54689 m
.73088 .54227 L
s
1 .688 0 r
.7145 .54689 m
.73065 .5421 L
s
1 .704 0 r
.7145 .54689 m
.73109 .54223 L
s
1 .696 0 r
.7145 .54689 m
.7308 .54193 L
s
1 .7 0 r
.7145 .54689 m
.73085 .54176 L
s
1 .691 0 r
.7145 .54689 m
.73064 .54188 L
s
1 .01 0 r
.71431 .5473 m
.71435 .54704 L
s
1 .675 0 r
.71431 .5473 m
.69805 .55014 L
s
1 .683 0 r
.71431 .5473 m
.69788 .5503 L
s
1 .676 0 r
.71431 .5473 m
.69797 .54991 L
s
1 .688 0 r
.71431 .5473 m
.69772 .55015 L
s
1 .687 0 r
.71431 .5473 m
.6977 .54994 L
s
.71431 .5473 m
.69768 .54972 L
s
1 .923 0 r
.71431 .5473 m
.6961 .53393 L
s
1 .932 0 r
.71431 .5473 m
.69596 .53377 L
s
1 .92 0 r
.71431 .5473 m
.69628 .53381 L
s
1 .926 0 r
.71431 .5473 m
.69627 .53358 L
s
1 .933 0 r
.71431 .5473 m
.69607 .53357 L
s
1 .947 0 r
.71431 .5473 m
.69581 .53333 L
s
1 .466 0 r
.71431 .5473 m
.71035 .55799 L
s
1 .476 0 r
.71431 .5473 m
.7102 .55818 L
s
1 .47 0 r
.71431 .5473 m
.71023 .55806 L
s
1 .467 0 r
.71431 .5473 m
.71 .55787 L
s
1 .462 0 r
.71431 .5473 m
.71011 .55779 L
s
1 .458 0 r
.71431 .5473 m
.71023 .55775 L
s
1 .971 0 r
.71431 .5473 m
.69739 .56399 L
s
1 .977 0 r
.71431 .5473 m
.6978 .5646 L
s
.71431 .5473 m
.69742 .56421 L
s
1 .972 0 r
.71431 .5473 m
.69765 .56428 L
s
1 .986 0 r
.71431 .5473 m
.69761 .5647 L
s
1 .985 0 r
.71431 .5473 m
.69732 .56438 L
s
.952 1 0 r
.71431 .5473 m
.73014 .5271 L
s
.959 1 0 r
.71431 .5473 m
.72979 .52704 L
s
.949 1 0 r
.71431 .5473 m
.72995 .52689 L
s
.941 1 0 r
.71431 .5473 m
.73009 .52672 L
s
.953 1 0 r
.71431 .5473 m
.72978 .52685 L
s
.943 1 0 r
.71431 .5473 m
.72992 .52668 L
s
1 .776 0 r
.71431 .5473 m
.73146 .55546 L
s
1 .729 0 r
.71431 .5473 m
.73054 .55471 L
s
1 .783 0 r
.71431 .5473 m
.73153 .55573 L
s
1 .776 0 r
.71431 .5473 m
.73128 .55581 L
s
1 .771 0 r
.71431 .5473 m
.73124 .55561 L
s
1 .764 0 r
.71431 .5473 m
.73118 .5554 L
s
1 .708 0 r
.71431 .5473 m
.73088 .54227 L
s
1 .7 0 r
.71431 .5473 m
.73065 .5421 L
s
1 .716 0 r
.71431 .5473 m
.73109 .54223 L
s
1 .708 0 r
.71431 .5473 m
.7308 .54193 L
s
1 .713 0 r
.71431 .5473 m
.73085 .54176 L
s
1 .703 0 r
.71431 .5473 m
.73064 .54188 L
s
1 .678 0 r
.71435 .54704 m
.69805 .55014 L
s
1 .686 0 r
.71435 .54704 m
.69788 .5503 L
s
1 .679 0 r
.71435 .54704 m
.69797 .54991 L
s
1 .691 0 r
.71435 .54704 m
.69772 .55015 L
s
1 .69 0 r
.71435 .54704 m
.6977 .54994 L
s
.71435 .54704 m
.69768 .54972 L
s
1 .918 0 r
.71435 .54704 m
.6961 .53393 L
s
1 .927 0 r
.71435 .54704 m
.69596 .53377 L
s
1 .915 0 r
.71435 .54704 m
.69628 .53381 L
s
1 .921 0 r
.71435 .54704 m
.69627 .53358 L
s
1 .928 0 r
.71435 .54704 m
.69607 .53357 L
s
1 .942 0 r
.71435 .54704 m
.69581 .53333 L
s
1 .476 0 r
.71435 .54704 m
.71035 .55799 L
s
1 .486 0 r
.71435 .54704 m
.7102 .55818 L
s
1 .481 0 r
.71435 .54704 m
.71023 .55806 L
s
1 .477 0 r
.71435 .54704 m
.71 .55787 L
s
1 .472 0 r
.71435 .54704 m
.71011 .55779 L
s
1 .469 0 r
.71435 .54704 m
.71023 .55775 L
s
1 .98 0 r
.71435 .54704 m
.69739 .56399 L
s
1 .986 0 r
.71435 .54704 m
.6978 .5646 L
s
1 .985 0 r
.71435 .54704 m
.69742 .56421 L
s
1 .981 0 r
.71435 .54704 m
.69765 .56428 L
s
1 .994 0 r
.71435 .54704 m
.69761 .5647 L
s
1 .993 0 r
.71435 .54704 m
.69732 .56438 L
s
.961 1 0 r
.71435 .54704 m
.73014 .5271 L
s
.968 1 0 r
.71435 .54704 m
.72979 .52704 L
s
.958 1 0 r
.71435 .54704 m
.72995 .52689 L
s
.95 1 0 r
.71435 .54704 m
.73009 .52672 L
s
.962 1 0 r
.71435 .54704 m
.72978 .52685 L
s
.953 1 0 r
.71435 .54704 m
.72992 .52668 L
s
1 .779 0 r
.71435 .54704 m
.73146 .55546 L
s
1 .732 0 r
.71435 .54704 m
.73054 .55471 L
s
1 .787 0 r
.71435 .54704 m
.73153 .55573 L
s
1 .779 0 r
.71435 .54704 m
.73128 .55581 L
s
1 .774 0 r
.71435 .54704 m
.73124 .55561 L
s
1 .768 0 r
.71435 .54704 m
.73118 .5554 L
s
1 .703 0 r
.71435 .54704 m
.73088 .54227 L
s
1 .696 0 r
.71435 .54704 m
.73065 .5421 L
s
1 .712 0 r
.71435 .54704 m
.73109 .54223 L
s
1 .704 0 r
.71435 .54704 m
.7308 .54193 L
s
1 .708 0 r
.71435 .54704 m
.73085 .54176 L
s
1 .698 0 r
.71435 .54704 m
.73064 .54188 L
s
1 .017 0 r
.67089 .5177 m
.67066 .51737 L
s
1 .008 0 r
.67089 .5177 m
.67072 .51782 L
s
1 .012 0 r
.67089 .5177 m
.67063 .51754 L
s
1 .015 0 r
.67089 .5177 m
.67053 .51778 L
s
1 .02 0 r
.67089 .5177 m
.67044 .51754 L
s
1 .747 0 r
.67089 .5177 m
.65273 .51977 L
s
1 .744 0 r
.67089 .5177 m
.65278 .51957 L
s
1 .764 0 r
.67089 .5177 m
.65228 .51955 L
s
1 .756 0 r
.67089 .5177 m
.65251 .51978 L
s
1 .759 0 r
.67089 .5177 m
.65239 .51937 L
s
1 .75 0 r
.67089 .5177 m
.65261 .51942 L
s
.938 1 0 r
.67089 .5177 m
.65613 .53909 L
s
.943 1 0 r
.67089 .5177 m
.65639 .53914 L
s
.945 1 0 r
.67089 .5177 m
.65617 .53891 L
s
.926 1 0 r
.67089 .5177 m
.65643 .53965 L
s
.93 1 0 r
.67089 .5177 m
.65603 .53925 L
s
.935 1 0 r
.67089 .5177 m
.65657 .53949 L
s
1 .94 0 r
.67089 .5177 m
.69374 .51491 L
s
1 .932 0 r
.67089 .5177 m
.69353 .51486 L
s
1 .944 0 r
.67089 .5177 m
.6938 .51469 L
s
1 .938 0 r
.67089 .5177 m
.69362 .51445 L
s
1 .927 0 r
.67089 .5177 m
.69338 .51473 L
s
1 .933 0 r
.67089 .5177 m
.69352 .51459 L
s
.775 1 0 r
.67089 .5177 m
.6961 .53393 L
s
.784 1 0 r
.67089 .5177 m
.69596 .53377 L
s
.772 1 0 r
.67089 .5177 m
.69628 .53381 L
s
.777 1 0 r
.67089 .5177 m
.69627 .53358 L
s
.784 1 0 r
.67089 .5177 m
.69607 .53357 L
s
.798 1 0 r
.67089 .5177 m
.69581 .53333 L
s
1 .804 0 r
.67089 .5177 m
.67396 .53714 L
s
1 .79 0 r
.67089 .5177 m
.67389 .53679 L
s
1 .802 0 r
.67089 .5177 m
.67363 .53714 L
s
1 .798 0 r
.67089 .5177 m
.67385 .537 L
s
1 .781 0 r
.67089 .5177 m
.67354 .53664 L
s
1 .795 0 r
.67089 .5177 m
.67368 .53695 L
s
1 .019 0 r
.67066 .51737 m
.67072 .51782 L
s
1 .007 0 r
.67066 .51737 m
.67063 .51754 L
s
1 .018 0 r
.67066 .51737 m
.67053 .51778 L
s
1 .011 0 r
.67066 .51737 m
.67044 .51754 L
s
1 .739 0 r
.67066 .51737 m
.65273 .51977 L
s
1 .736 0 r
.67066 .51737 m
.65278 .51957 L
s
1 .756 0 r
.67066 .51737 m
.65228 .51955 L
s
1 .748 0 r
.67066 .51737 m
.65251 .51978 L
s
1 .751 0 r
.67066 .51737 m
.65239 .51937 L
s
1 .742 0 r
.67066 .51737 m
.65261 .51942 L
s
.932 1 0 r
.67066 .51737 m
.65613 .53909 L
s
.937 1 0 r
.67066 .51737 m
.65639 .53914 L
s
.939 1 0 r
.67066 .51737 m
.65617 .53891 L
s
.92 1 0 r
.67066 .51737 m
.65643 .53965 L
s
.925 1 0 r
.67066 .51737 m
.65603 .53925 L
s
.929 1 0 r
.67066 .51737 m
.65657 .53949 L
s
1 .949 0 r
.67066 .51737 m
.69374 .51491 L
s
1 .94 0 r
.67066 .51737 m
.69353 .51486 L
s
1 .952 0 r
.67066 .51737 m
.6938 .51469 L
s
1 .946 0 r
.67066 .51737 m
.69362 .51445 L
s
1 .935 0 r
.67066 .51737 m
.69338 .51473 L
s
1 .941 0 r
.67066 .51737 m
.69352 .51459 L
s
.759 1 0 r
.67066 .51737 m
.6961 .53393 L
s
.768 1 0 r
.67066 .51737 m
.69596 .53377 L
s
.756 1 0 r
.67066 .51737 m
.69628 .53381 L
s
.761 1 0 r
.67066 .51737 m
.69627 .53358 L
s
.768 1 0 r
.67066 .51737 m
.69607 .53357 L
s
.783 1 0 r
.67066 .51737 m
.69581 .53333 L
s
1 .819 0 r
.67066 .51737 m
.67396 .53714 L
s
1 .805 0 r
.67066 .51737 m
.67389 .53679 L
s
1 .817 0 r
.67066 .51737 m
.67363 .53714 L
s
1 .813 0 r
.67066 .51737 m
.67385 .537 L
s
1 .796 0 r
.67066 .51737 m
.67354 .53664 L
s
1 .81 0 r
.67066 .51737 m
.67368 .53695 L
s
1 .012 0 r
.67072 .51782 m
.67063 .51754 L
s
1 .008 0 r
.67072 .51782 m
.67053 .51778 L
s
1 .016 0 r
.67072 .51782 m
.67044 .51754 L
s
1 .74 0 r
.67072 .51782 m
.65273 .51977 L
s
1 .737 0 r
.67072 .51782 m
.65278 .51957 L
s
1 .757 0 r
.67072 .51782 m
.65228 .51955 L
s
1 .748 0 r
.67072 .51782 m
.65251 .51978 L
s
1 .752 0 r
.67072 .51782 m
.65239 .51937 L
s
1 .743 0 r
.67072 .51782 m
.65261 .51942 L
s
.946 1 0 r
.67072 .51782 m
.65613 .53909 L
s
.95 1 0 r
.67072 .51782 m
.65639 .53914 L
s
.953 1 0 r
.67072 .51782 m
.65617 .53891 L
s
.934 1 0 r
.67072 .51782 m
.65643 .53965 L
s
.938 1 0 r
.67072 .51782 m
.65603 .53925 L
s
.942 1 0 r
.67072 .51782 m
.65657 .53949 L
s
1 .948 0 r
.67072 .51782 m
.69374 .51491 L
s
1 .94 0 r
.67072 .51782 m
.69353 .51486 L
s
1 .952 0 r
.67072 .51782 m
.6938 .51469 L
s
1 .945 0 r
.67072 .51782 m
.69362 .51445 L
s
1 .934 0 r
.67072 .51782 m
.69338 .51473 L
s
1 .941 0 r
.67072 .51782 m
.69352 .51459 L
s
.772 1 0 r
.67072 .51782 m
.6961 .53393 L
s
.78 1 0 r
.67072 .51782 m
.69596 .53377 L
s
.768 1 0 r
.67072 .51782 m
.69628 .53381 L
s
.773 1 0 r
.67072 .51782 m
.69627 .53358 L
s
.781 1 0 r
.67072 .51782 m
.69607 .53357 L
s
.795 1 0 r
.67072 .51782 m
.69581 .53333 L
s
1 .801 0 r
.67072 .51782 m
.67396 .53714 L
s
1 .786 0 r
.67072 .51782 m
.67389 .53679 L
s
1 .799 0 r
.67072 .51782 m
.67363 .53714 L
s
1 .794 0 r
.67072 .51782 m
.67385 .537 L
s
1 .778 0 r
.67072 .51782 m
.67354 .53664 L
s
1 .791 0 r
.67072 .51782 m
.67368 .53695 L
s
1 .011 0 r
.67063 .51754 m
.67053 .51778 L
s
1 .008 0 r
.67063 .51754 m
.67044 .51754 L
s
1 .737 0 r
.67063 .51754 m
.65273 .51977 L
s
1 .734 0 r
.67063 .51754 m
.65278 .51957 L
s
1 .755 0 r
.67063 .51754 m
.65228 .51955 L
s
1 .746 0 r
.67063 .51754 m
.65251 .51978 L
s
1 .749 0 r
.67063 .51754 m
.65239 .51937 L
s
1 .74 0 r
.67063 .51754 m
.65261 .51942 L
s
.939 1 0 r
.67063 .51754 m
.65613 .53909 L
s
.943 1 0 r
.67063 .51754 m
.65639 .53914 L
s
.946 1 0 r
.67063 .51754 m
.65617 .53891 L
s
.927 1 0 r
.67063 .51754 m
.65643 .53965 L
s
.931 1 0 r
.67063 .51754 m
.65603 .53925 L
s
.935 1 0 r
.67063 .51754 m
.65657 .53949 L
s
1 .95 0 r
.67063 .51754 m
.69374 .51491 L
s
1 .942 0 r
.67063 .51754 m
.69353 .51486 L
s
1 .954 0 r
.67063 .51754 m
.6938 .51469 L
s
1 .948 0 r
.67063 .51754 m
.69362 .51445 L
s
1 .936 0 r
.67063 .51754 m
.69338 .51473 L
s
1 .943 0 r
.67063 .51754 m
.69352 .51459 L
s
.763 1 0 r
.67063 .51754 m
.6961 .53393 L
s
.771 1 0 r
.67063 .51754 m
.69596 .53377 L
s
.759 1 0 r
.67063 .51754 m
.69628 .53381 L
s
.764 1 0 r
.67063 .51754 m
.69627 .53358 L
s
.772 1 0 r
.67063 .51754 m
.69607 .53357 L
s
.786 1 0 r
.67063 .51754 m
.69581 .53333 L
s
1 .812 0 r
.67063 .51754 m
.67396 .53714 L
s
1 .798 0 r
.67063 .51754 m
.67389 .53679 L
s
1 .81 0 r
.67063 .51754 m
.67363 .53714 L
s
1 .806 0 r
.67063 .51754 m
.67385 .537 L
s
1 .789 0 r
.67063 .51754 m
.67354 .53664 L
s
1 .803 0 r
.67063 .51754 m
.67368 .53695 L
s
1 .01 0 r
.67053 .51778 m
.67044 .51754 L
s
1 .732 0 r
.67053 .51778 m
.65273 .51977 L
s
1 .729 0 r
.67053 .51778 m
.65278 .51957 L
s
1 .749 0 r
.67053 .51778 m
.65228 .51955 L
s
1 .741 0 r
.67053 .51778 m
.65251 .51978 L
s
1 .744 0 r
.67053 .51778 m
.65239 .51937 L
s
1 .735 0 r
.67053 .51778 m
.65261 .51942 L
s
.949 1 0 r
.67053 .51778 m
.65613 .53909 L
s
.953 1 0 r
.67053 .51778 m
.65639 .53914 L
s
.956 1 0 r
.67053 .51778 m
.65617 .53891 L
s
.937 1 0 r
.67053 .51778 m
.65643 .53965 L
s
.941 1 0 r
.67053 .51778 m
.65603 .53925 L
s
.946 1 0 r
.67053 .51778 m
.65657 .53949 L
s
1 .956 0 r
.67053 .51778 m
.69374 .51491 L
s
1 .948 0 r
.67053 .51778 m
.69353 .51486 L
s
1 .959 0 r
.67053 .51778 m
.6938 .51469 L
s
1 .953 0 r
.67053 .51778 m
.69362 .51445 L
s
1 .942 0 r
.67053 .51778 m
.69338 .51473 L
s
1 .948 0 r
.67053 .51778 m
.69352 .51459 L
s
.764 1 0 r
.67053 .51778 m
.6961 .53393 L
s
.773 1 0 r
.67053 .51778 m
.69596 .53377 L
s
.761 1 0 r
.67053 .51778 m
.69628 .53381 L
s
.766 1 0 r
.67053 .51778 m
.69627 .53358 L
s
.773 1 0 r
.67053 .51778 m
.69607 .53357 L
s
.787 1 0 r
.67053 .51778 m
.69581 .53333 L
s
1 .804 0 r
.67053 .51778 m
.67396 .53714 L
s
1 .789 0 r
.67053 .51778 m
.67389 .53679 L
s
1 .801 0 r
.67053 .51778 m
.67363 .53714 L
s
1 .797 0 r
.67053 .51778 m
.67385 .537 L
s
1 .781 0 r
.67053 .51778 m
.67354 .53664 L
s
1 .794 0 r
.67053 .51778 m
.67368 .53695 L
s
1 .729 0 r
.67044 .51754 m
.65273 .51977 L
s
1 .726 0 r
.67044 .51754 m
.65278 .51957 L
s
1 .747 0 r
.67044 .51754 m
.65228 .51955 L
s
1 .738 0 r
.67044 .51754 m
.65251 .51978 L
s
1 .741 0 r
.67044 .51754 m
.65239 .51937 L
s
1 .732 0 r
.67044 .51754 m
.65261 .51942 L
s
.943 1 0 r
.67044 .51754 m
.65613 .53909 L
s
.947 1 0 r
.67044 .51754 m
.65639 .53914 L
s
.95 1 0 r
.67044 .51754 m
.65617 .53891 L
s
.931 1 0 r
.67044 .51754 m
.65643 .53965 L
s
.936 1 0 r
.67044 .51754 m
.65603 .53925 L
s
.939 1 0 r
.67044 .51754 m
.65657 .53949 L
s
1 .958 0 r
.67044 .51754 m
.69374 .51491 L
s
1 .95 0 r
.67044 .51754 m
.69353 .51486 L
s
1 .962 0 r
.67044 .51754 m
.6938 .51469 L
s
1 .955 0 r
.67044 .51754 m
.69362 .51445 L
s
1 .944 0 r
.67044 .51754 m
.69338 .51473 L
s
1 .951 0 r
.67044 .51754 m
.69352 .51459 L
s
.756 1 0 r
.67044 .51754 m
.6961 .53393 L
s
.764 1 0 r
.67044 .51754 m
.69596 .53377 L
s
.752 1 0 r
.67044 .51754 m
.69628 .53381 L
s
.757 1 0 r
.67044 .51754 m
.69627 .53358 L
s
.765 1 0 r
.67044 .51754 m
.69607 .53357 L
s
.779 1 0 r
.67044 .51754 m
.69581 .53333 L
s
1 .814 0 r
.67044 .51754 m
.67396 .53714 L
s
1 .799 0 r
.67044 .51754 m
.67389 .53679 L
s
1 .811 0 r
.67044 .51754 m
.67363 .53714 L
s
1 .807 0 r
.67044 .51754 m
.67385 .537 L
s
1 .791 0 r
.67044 .51754 m
.67354 .53664 L
s
1 .804 0 r
.67044 .51754 m
.67368 .53695 L
s
1 .024 0 r
.69285 .57751 m
.69266 .57696 L
s
1 .025 0 r
.69285 .57751 m
.69233 .57719 L
s
1 .018 0 r
.69285 .57751 m
.69247 .57771 L
s
1 .031 0 r
.69285 .57751 m
.69209 .57756 L
s
1 .043 0 r
.69285 .57751 m
.69199 .57688 L
s
1 .582 0 r
.69285 .57751 m
.69739 .56399 L
s
1 .565 0 r
.69285 .57751 m
.6978 .5646 L
s
1 .575 0 r
.69285 .57751 m
.69742 .56421 L
s
.69285 .57751 m
.69765 .56428 L
s
1 .558 0 r
.69285 .57751 m
.69761 .5647 L
s
1 .566 0 r
.69285 .57751 m
.69732 .56438 L
s
1 .609 0 r
.69285 .57751 m
.68026 .56954 L
s
1 .607 0 r
.69285 .57751 m
.68045 .56932 L
s
1 .621 0 r
.69285 .57751 m
.68002 .56937 L
s
1 .619 0 r
.69285 .57751 m
.68029 .56902 L
s
1 .615 0 r
.69285 .57751 m
.68024 .56927 L
s
1 .626 0 r
.69285 .57751 m
.68005 .56909 L
s
1 .016 0 r
.69266 .57696 m
.69233 .57719 L
s
1 .031 0 r
.69266 .57696 m
.69247 .57771 L
s
1 .034 0 r
.69266 .57696 m
.69209 .57756 L
s
1 .028 0 r
.69266 .57696 m
.69199 .57688 L
s
1 .564 0 r
.69266 .57696 m
.69739 .56399 L
s
1 .547 0 r
.69266 .57696 m
.6978 .5646 L
s
1 .556 0 r
.69266 .57696 m
.69742 .56421 L
s
1 .557 0 r
.69266 .57696 m
.69765 .56428 L
s
1 .54 0 r
.69266 .57696 m
.69761 .5647 L
s
1 .548 0 r
.69266 .57696 m
.69732 .56438 L
s
1 .59 0 r
.69266 .57696 m
.68026 .56954 L
s
1 .588 0 r
.69266 .57696 m
.68045 .56932 L
s
1 .602 0 r
.69266 .57696 m
.68002 .56937 L
s
1 .601 0 r
.69266 .57696 m
.68029 .56902 L
s
1 .597 0 r
.69266 .57696 m
.68024 .56927 L
s
1 .607 0 r
.69266 .57696 m
.68005 .56909 L
s
1 .022 0 r
.69233 .57719 m
.69247 .57771 L
s
1 .018 0 r
.69233 .57719 m
.69209 .57756 L
s
1 .019 0 r
.69233 .57719 m
.69199 .57688 L
s
1 .578 0 r
.69233 .57719 m
.69739 .56399 L
s
1 .561 0 r
.69233 .57719 m
.6978 .5646 L
s
1 .57 0 r
.69233 .57719 m
.69742 .56421 L
s
1 .571 0 r
.69233 .57719 m
.69765 .56428 L
s
1 .554 0 r
.69233 .57719 m
.69761 .5647 L
s
1 .562 0 r
.69233 .57719 m
.69732 .56438 L
s
1 .584 0 r
.69233 .57719 m
.68026 .56954 L
s
1 .582 0 r
.69233 .57719 m
.68045 .56932 L
s
1 .596 0 r
.69233 .57719 m
.68002 .56937 L
s
1 .595 0 r
.69233 .57719 m
.68029 .56902 L
s
1 .591 0 r
.69233 .57719 m
.68024 .56927 L
s
1 .601 0 r
.69233 .57719 m
.68005 .56909 L
s
1 .017 0 r
.69247 .57771 m
.69209 .57756 L
s
1 .039 0 r
.69247 .57771 m
.69199 .57688 L
s
1 .595 0 r
.69247 .57771 m
.69739 .56399 L
s
1 .578 0 r
.69247 .57771 m
.6978 .5646 L
s
1 .587 0 r
.69247 .57771 m
.69742 .56421 L
s
1 .588 0 r
.69247 .57771 m
.69765 .56428 L
s
1 .571 0 r
.69247 .57771 m
.69761 .5647 L
s
1 .579 0 r
.69247 .57771 m
.69732 .56438 L
s
1 .6 0 r
.69247 .57771 m
.68026 .56954 L
s
1 .599 0 r
.69247 .57771 m
.68045 .56932 L
s
1 .612 0 r
.69247 .57771 m
.68002 .56937 L
s
1 .611 0 r
.69247 .57771 m
.68029 .56902 L
s
1 .607 0 r
.69247 .57771 m
.68024 .56927 L
s
1 .618 0 r
.69247 .57771 m
.68005 .56909 L
s
1 .028 0 r
.69209 .57756 m
.69199 .57688 L
s
1 .595 0 r
.69209 .57756 m
.69739 .56399 L
s
1 .578 0 r
.69209 .57756 m
.6978 .5646 L
s
1 .587 0 r
.69209 .57756 m
.69742 .56421 L
s
1 .588 0 r
.69209 .57756 m
.69765 .56428 L
s
1 .572 0 r
.69209 .57756 m
.69761 .5647 L
s
1 .579 0 r
.69209 .57756 m
.69732 .56438 L
s
1 .584 0 r
.69209 .57756 m
.68026 .56954 L
s
1 .583 0 r
.69209 .57756 m
.68045 .56932 L
s
1 .596 0 r
.69209 .57756 m
.68002 .56937 L
s
1 .595 0 r
.69209 .57756 m
.68029 .56902 L
s
1 .591 0 r
.69209 .57756 m
.68024 .56927 L
s
1 .602 0 r
.69209 .57756 m
.68005 .56909 L
s
1 .571 0 r
.69199 .57688 m
.69739 .56399 L
s
1 .555 0 r
.69199 .57688 m
.6978 .5646 L
s
1 .563 0 r
.69199 .57688 m
.69742 .56421 L
s
1 .564 0 r
.69199 .57688 m
.69765 .56428 L
s
1 .548 0 r
.69199 .57688 m
.69761 .5647 L
s
1 .555 0 r
.69199 .57688 m
.69732 .56438 L
s
1 .565 0 r
.69199 .57688 m
.68026 .56954 L
s
1 .564 0 r
.69199 .57688 m
.68045 .56932 L
s
1 .577 0 r
.69199 .57688 m
.68002 .56937 L
s
1 .576 0 r
.69199 .57688 m
.68029 .56902 L
s
1 .572 0 r
.69199 .57688 m
.68024 .56927 L
s
1 .583 0 r
.69199 .57688 m
.68005 .56909 L
s
1 .017 0 r
.65743 .53936 m
.65701 .53943 L
s
1 .027 0 r
.65743 .53936 m
.657 .53986 L
s
1 .014 0 r
.65743 .53936 m
.6572 .53911 L
s
1 .025 0 r
.65743 .53936 m
.65727 .53877 L
s
1 .04 0 r
.65743 .53936 m
.65682 .53859 L
s
1 .054 0 r
.65743 .53936 m
.65613 .53909 L
s
1 .043 0 r
.65743 .53936 m
.65639 .53914 L
s
1 .055 0 r
.65743 .53936 m
.65617 .53891 L
s
1 .042 0 r
.65743 .53936 m
.65643 .53965 L
s
1 .057 0 r
.65743 .53936 m
.65603 .53925 L
s
1 .035 0 r
.65743 .53936 m
.65657 .53949 L
s
1 .681 0 r
.65743 .53936 m
.67396 .53714 L
s
1 .68 0 r
.65743 .53936 m
.67389 .53679 L
s
1 .668 0 r
.65743 .53936 m
.67363 .53714 L
s
1 .678 0 r
.65743 .53936 m
.67385 .537 L
s
1 .667 0 r
.65743 .53936 m
.67354 .53664 L
s
1 .671 0 r
.65743 .53936 m
.67368 .53695 L
s
1 .018 0 r
.65701 .53943 m
.657 .53986 L
s
1 .015 0 r
.65701 .53943 m
.6572 .53911 L
s
1 .029 0 r
.65701 .53943 m
.65727 .53877 L
s
1 .035 0 r
.65701 .53943 m
.65682 .53859 L
s
1 .039 0 r
.65701 .53943 m
.65613 .53909 L
s
1 .028 0 r
.65701 .53943 m
.65639 .53914 L
s
1 .04 0 r
.65701 .53943 m
.65617 .53891 L
s
1 .025 0 r
.65701 .53943 m
.65643 .53965 L
s
1 .041 0 r
.65701 .53943 m
.65603 .53925 L
s
1 .018 0 r
.65701 .53943 m
.65657 .53949 L
s
1 .699 0 r
.65701 .53943 m
.67396 .53714 L
s
1 .698 0 r
.65701 .53943 m
.67389 .53679 L
s
1 .686 0 r
.65701 .53943 m
.67363 .53714 L
s
1 .695 0 r
.65701 .53943 m
.67385 .537 L
s
1 .685 0 r
.65701 .53943 m
.67354 .53664 L
s
1 .689 0 r
.65701 .53943 m
.67368 .53695 L
s
1 .032 0 r
.657 .53986 m
.6572 .53911 L
s
1 .046 0 r
.657 .53986 m
.65727 .53877 L
s
1 .052 0 r
.657 .53986 m
.65682 .53859 L
s
1 .048 0 r
.657 .53986 m
.65613 .53909 L
s
1 .039 0 r
.657 .53986 m
.65639 .53914 L
s
1 .051 0 r
.657 .53986 m
.65617 .53891 L
s
1 .025 0 r
.657 .53986 m
.65643 .53965 L
s
1 .047 0 r
.657 .53986 m
.65603 .53925 L
s
1 .023 0 r
.657 .53986 m
.65657 .53949 L
s
1 .702 0 r
.657 .53986 m
.67396 .53714 L
s
1 .701 0 r
.657 .53986 m
.67389 .53679 L
s
1 .689 0 r
.657 .53986 m
.67363 .53714 L
s
1 .698 0 r
.657 .53986 m
.67385 .537 L
s
1 .688 0 r
.657 .53986 m
.67354 .53664 L
s
1 .692 0 r
.657 .53986 m
.67368 .53695 L
s
1 .014 0 r
.6572 .53911 m
.65727 .53877 L
s
1 .026 0 r
.6572 .53911 m
.65682 .53859 L
s
1 .044 0 r
.6572 .53911 m
.65613 .53909 L
s
1 .033 0 r
.6572 .53911 m
.65639 .53914 L
s
1 .043 0 r
.6572 .53911 m
.65617 .53891 L
s
1 .038 0 r
.6572 .53911 m
.65643 .53965 L
s
1 .048 0 r
.6572 .53911 m
.65603 .53925 L
s
1 .03 0 r
.6572 .53911 m
.65657 .53949 L
s
1 .69 0 r
.6572 .53911 m
.67396 .53714 L
s
1 .688 0 r
.6572 .53911 m
.67389 .53679 L
s
1 .676 0 r
.6572 .53911 m
.67363 .53714 L
s
1 .686 0 r
.6572 .53911 m
.67385 .537 L
s
1 .675 0 r
.6572 .53911 m
.67354 .53664 L
s
1 .679 0 r
.6572 .53911 m
.67368 .53695 L
s
1 .02 0 r
.65727 .53877 m
.65682 .53859 L
s
1 .048 0 r
.65727 .53877 m
.65613 .53909 L
s
1 .039 0 r
.65727 .53877 m
.65639 .53914 L
s
1 .045 0 r
.65727 .53877 m
.65617 .53891 L
s
1 .049 0 r
.65727 .53877 m
.65643 .53965 L
s
1 .054 0 r
.65727 .53877 m
.65603 .53925 L
s
1 .041 0 r
.65727 .53877 m
.65657 .53949 L
s
1 .685 0 r
.65727 .53877 m
.67396 .53714 L
s
1 .684 0 r
.65727 .53877 m
.67389 .53679 L
s
1 .672 0 r
.65727 .53877 m
.67363 .53714 L
s
1 .682 0 r
.65727 .53877 m
.67385 .537 L
s
1 .67 0 r
.65727 .53877 m
.67354 .53664 L
s
1 .675 0 r
.65727 .53877 m
.67368 .53695 L
s
1 .035 0 r
.65682 .53859 m
.65613 .53909 L
s
1 .028 0 r
.65682 .53859 m
.65639 .53914 L
s
1 .03 0 r
.65682 .53859 m
.65617 .53891 L
s
1 .046 0 r
.65682 .53859 m
.65643 .53965 L
s
1 .042 0 r
.65682 .53859 m
.65603 .53925 L
s
1 .038 0 r
.65682 .53859 m
.65657 .53949 L
s
1 .703 0 r
.65682 .53859 m
.67396 .53714 L
s
1 .701 0 r
.65682 .53859 m
.67389 .53679 L
s
1 .689 0 r
.65682 .53859 m
.67363 .53714 L
s
1 .699 0 r
.65682 .53859 m
.67385 .537 L
s
1 .688 0 r
.65682 .53859 m
.67354 .53664 L
s
1 .692 0 r
.65682 .53859 m
.67368 .53695 L
s
1 .009 0 r
.65273 .51977 m
.65278 .51957 L
s
1 .02 0 r
.65273 .51977 m
.65228 .51955 L
s
1 .009 0 r
.65273 .51977 m
.65251 .51978 L
s
1 .021 0 r
.65273 .51977 m
.65239 .51937 L
s
1 .015 0 r
.65273 .51977 m
.65261 .51942 L
s
1 .742 0 r
.65273 .51977 m
.63468 .52186 L
s
1 .748 0 r
.65273 .51977 m
.63457 .52204 L
s
1 .741 0 r
.65273 .51977 m
.63468 .52166 L
s
1 .755 0 r
.65273 .51977 m
.63438 .52193 L
s
1 .749 0 r
.65273 .51977 m
.6345 .5216 L
s
1 .754 0 r
.65273 .51977 m
.63438 .52176 L
s
1 .801 0 r
.65273 .51977 m
.65613 .53909 L
s
1 .805 0 r
.65273 .51977 m
.65639 .53914 L
s
1 .795 0 r
.65273 .51977 m
.65617 .53891 L
s
1 .826 0 r
.65273 .51977 m
.65643 .53965 L
s
1 .807 0 r
.65273 .51977 m
.65603 .53925 L
s
1 .821 0 r
.65273 .51977 m
.65657 .53949 L
s
.879 1 0 r
.65273 .51977 m
.67396 .53714 L
s
.89 1 0 r
.65273 .51977 m
.67389 .53679 L
s
.889 1 0 r
.65273 .51977 m
.67363 .53714 L
s
.886 1 0 r
.65273 .51977 m
.67385 .537 L
s
.905 1 0 r
.65273 .51977 m
.67354 .53664 L
s
.893 1 0 r
.65273 .51977 m
.67368 .53695 L
s
1 .021 0 r
.65278 .51957 m
.65228 .51955 L
s
1 .014 0 r
.65278 .51957 m
.65251 .51978 L
s
1 .018 0 r
.65278 .51957 m
.65239 .51937 L
s
1 .009 0 r
.65278 .51957 m
.65261 .51942 L
s
1 .746 0 r
.65278 .51957 m
.63468 .52186 L
s
1 .751 0 r
.65278 .51957 m
.63457 .52204 L
s
1 .744 0 r
.65278 .51957 m
.63468 .52166 L
s
1 .758 0 r
.65278 .51957 m
.63438 .52193 L
s
1 .752 0 r
.65278 .51957 m
.6345 .5216 L
s
1 .757 0 r
.65278 .51957 m
.63438 .52176 L
s
1 .809 0 r
.65278 .51957 m
.65613 .53909 L
s
1 .813 0 r
.65278 .51957 m
.65639 .53914 L
s
1 .802 0 r
.65278 .51957 m
.65617 .53891 L
s
1 .834 0 r
.65278 .51957 m
.65643 .53965 L
s
1 .815 0 r
.65278 .51957 m
.65603 .53925 L
s
1 .828 0 r
.65278 .51957 m
.65657 .53949 L
s
.876 1 0 r
.65278 .51957 m
.67396 .53714 L
s
.887 1 0 r
.65278 .51957 m
.67389 .53679 L
s
.886 1 0 r
.65278 .51957 m
.67363 .53714 L
s
.883 1 0 r
.65278 .51957 m
.67385 .537 L
s
.902 1 0 r
.65278 .51957 m
.67354 .53664 L
s
.889 1 0 r
.65278 .51957 m
.67368 .53695 L
s
1 .013 0 r
.65228 .51955 m
.65251 .51978 L
s
1 .009 0 r
.65228 .51955 m
.65239 .51937 L
s
1 .015 0 r
.65228 .51955 m
.65261 .51942 L
s
1 .725 0 r
.65228 .51955 m
.63468 .52186 L
s
1 .731 0 r
.65228 .51955 m
.63457 .52204 L
s
1 .724 0 r
.65228 .51955 m
.63468 .52166 L
s
1 .738 0 r
.65228 .51955 m
.63438 .52193 L
s
1 .731 0 r
.65228 .51955 m
.6345 .5216 L
s
1 .737 0 r
.65228 .51955 m
.63438 .52176 L
s
1 .814 0 r
.65228 .51955 m
.65613 .53909 L
s
1 .818 0 r
.65228 .51955 m
.65639 .53914 L
s
1 .807 0 r
.65228 .51955 m
.65617 .53891 L
s
1 .839 0 r
.65228 .51955 m
.65643 .53965 L
s
1 .819 0 r
.65228 .51955 m
.65603 .53925 L
s
1 .833 0 r
.65228 .51955 m
.65657 .53949 L
s
.859 1 0 r
.65228 .51955 m
.67396 .53714 L
s
.87 1 0 r
.65228 .51955 m
.67389 .53679 L
s
.869 1 0 r
.65228 .51955 m
.67363 .53714 L
s
.866 1 0 r
.65228 .51955 m
.67385 .537 L
s
.885 1 0 r
.65228 .51955 m
.67354 .53664 L
s
.873 1 0 r
.65228 .51955 m
.67368 .53695 L
s
1 .017 0 r
.65251 .51978 m
.65239 .51937 L
s
1 .015 0 r
.65251 .51978 m
.65261 .51942 L
s
1 .734 0 r
.65251 .51978 m
.63468 .52186 L
s
1 .739 0 r
.65251 .51978 m
.63457 .52204 L
s
1 .732 0 r
.65251 .51978 m
.63468 .52166 L
s
1 .746 0 r
.65251 .51978 m
.63438 .52193 L
s
1 .74 0 r
.65251 .51978 m
.6345 .5216 L
s
1 .745 0 r
.65251 .51978 m
.63438 .52176 L
s
1 .803 0 r
.65251 .51978 m
.65613 .53909 L
s
1 .807 0 r
.65251 .51978 m
.65639 .53914 L
s
1 .796 0 r
.65251 .51978 m
.65617 .53891 L
s
1 .827 0 r
.65251 .51978 m
.65643 .53965 L
s
1 .808 0 r
.65251 .51978 m
.65603 .53925 L
s
1 .822 0 r
.65251 .51978 m
.65657 .53949 L
s
.872 1 0 r
.65251 .51978 m
.67396 .53714 L
s
.884 1 0 r
.65251 .51978 m
.67389 .53679 L
s
.883 1 0 r
.65251 .51978 m
.67363 .53714 L
s
.879 1 0 r
.65251 .51978 m
.67385 .537 L
s
.899 1 0 r
.65251 .51978 m
.67354 .53664 L
s
.886 1 0 r
.65251 .51978 m
.67368 .53695 L
s
1 .009 0 r
.65239 .51937 m
.65261 .51942 L
s
1 .731 0 r
.65239 .51937 m
.63468 .52186 L
s
1 .736 0 r
.65239 .51937 m
.63457 .52204 L
s
1 .73 0 r
.65239 .51937 m
.63468 .52166 L
s
1 .743 0 r
.65239 .51937 m
.63438 .52193 L
s
1 .737 0 r
.65239 .51937 m
.6345 .5216 L
s
1 .742 0 r
.65239 .51937 m
.63438 .52176 L
s
1 .82 0 r
.65239 .51937 m
.65613 .53909 L
s
1 .824 0 r
.65239 .51937 m
.65639 .53914 L
s
1 .813 0 r
.65239 .51937 m
.65617 .53891 L
s
1 .845 0 r
.65239 .51937 m
.65643 .53965 L
s
1 .826 0 r
.65239 .51937 m
.65603 .53925 L
s
1 .839 0 r
.65239 .51937 m
.65657 .53949 L
s
.858 1 0 r
.65239 .51937 m
.67396 .53714 L
s
.87 1 0 r
.65239 .51937 m
.67389 .53679 L
s
.868 1 0 r
.65239 .51937 m
.67363 .53714 L
s
.865 1 0 r
.65239 .51937 m
.67385 .537 L
s
.884 1 0 r
.65239 .51937 m
.67354 .53664 L
s
.872 1 0 r
.65239 .51937 m
.67368 .53695 L
s
1 .74 0 r
.65261 .51942 m
.63468 .52186 L
s
1 .745 0 r
.65261 .51942 m
.63457 .52204 L
s
1 .738 0 r
.65261 .51942 m
.63468 .52166 L
s
1 .752 0 r
.65261 .51942 m
.63438 .52193 L
s
1 .746 0 r
.65261 .51942 m
.6345 .5216 L
s
1 .751 0 r
.65261 .51942 m
.63438 .52176 L
s
1 .816 0 r
.65261 .51942 m
.65613 .53909 L
s
1 .82 0 r
.65261 .51942 m
.65639 .53914 L
s
1 .81 0 r
.65261 .51942 m
.65617 .53891 L
s
1 .841 0 r
.65261 .51942 m
.65643 .53965 L
s
1 .822 0 r
.65261 .51942 m
.65603 .53925 L
s
1 .836 0 r
.65261 .51942 m
.65657 .53949 L
s
.866 1 0 r
.65261 .51942 m
.67396 .53714 L
s
.878 1 0 r
.65261 .51942 m
.67389 .53679 L
s
.877 1 0 r
.65261 .51942 m
.67363 .53714 L
s
.873 1 0 r
.65261 .51942 m
.67385 .537 L
s
.893 1 0 r
.65261 .51942 m
.67354 .53664 L
s
.88 1 0 r
.65261 .51942 m
.67368 .53695 L
s
1 .009 0 r
.63468 .52186 m
.63457 .52204 L
s
1 .008 0 r
.63468 .52186 m
.63468 .52166 L
s
1 .013 0 r
.63468 .52186 m
.63438 .52193 L
s
.63468 .52186 m
.6345 .5216 L
s
.63468 .52186 m
.63438 .52176 L
s
.876 1 0 r
.63468 .52186 m
.65613 .53909 L
s
.866 1 0 r
.63468 .52186 m
.65639 .53914 L
s
.879 1 0 r
.63468 .52186 m
.65617 .53891 L
s
.852 1 0 r
.63468 .52186 m
.65643 .53965 L
s
.875 1 0 r
.63468 .52186 m
.65603 .53925 L
s
.851 1 0 r
.63468 .52186 m
.65657 .53949 L
s
.816 1 0 r
.63468 .52186 m
.61566 .54373 L
s
.812 1 0 r
.63468 .52186 m
.61581 .54398 L
s
.824 1 0 r
.63468 .52186 m
.61557 .54338 L
s
.821 1 0 r
.63468 .52186 m
.61586 .54372 L
s
.808 1 0 r
.63468 .52186 m
.61568 .54399 L
s
.809 1 0 r
.63468 .52186 m
.61562 .5439 L
s
.994 1 0 r
.63468 .52186 m
.61024 .52473 L
s
.985 1 0 r
.63468 .52186 m
.61 .52469 L
s
.991 1 0 r
.63468 .52186 m
.6101 .52433 L
s
1 .998 0 r
.63468 .52186 m
.61039 .52443 L
s
.997 1 0 r
.63468 .52186 m
.61028 .52455 L
s
.989 1 0 r
.63468 .52186 m
.61009 .52454 L
s
.633 1 0 r
.63468 .52186 m
.60745 .50242 L
s
.627 1 0 r
.63468 .52186 m
.60705 .50273 L
s
.631 1 0 r
.63468 .52186 m
.60722 .50266 L
s
.624 1 0 r
.63468 .52186 m
.60709 .50253 L
s
.633 1 0 r
.63468 .52186 m
.60736 .50256 L
s
.626 1 0 r
.63468 .52186 m
.60725 .5024 L
s
1 .016 0 r
.63457 .52204 m
.63468 .52166 L
s
1 .009 0 r
.63457 .52204 m
.63438 .52193 L
s
1 .018 0 r
.63457 .52204 m
.6345 .5216 L
s
1 .014 0 r
.63457 .52204 m
.63438 .52176 L
s
.877 1 0 r
.63457 .52204 m
.65613 .53909 L
s
.867 1 0 r
.63457 .52204 m
.65639 .53914 L
s
.88 1 0 r
.63457 .52204 m
.65617 .53891 L
s
.853 1 0 r
.63457 .52204 m
.65643 .53965 L
s
.876 1 0 r
.63457 .52204 m
.65603 .53925 L
s
.853 1 0 r
.63457 .52204 m
.65657 .53949 L
s
.824 1 0 r
.63457 .52204 m
.61566 .54373 L
s
.82 1 0 r
.63457 .52204 m
.61581 .54398 L
s
.832 1 0 r
.63457 .52204 m
.61557 .54338 L
s
.83 1 0 r
.63457 .52204 m
.61586 .54372 L
s
.817 1 0 r
.63457 .52204 m
.61568 .54399 L
s
.818 1 0 r
.63457 .52204 m
.61562 .5439 L
s
1 1 0 r
.63457 .52204 m
.61024 .52473 L
s
.99 1 0 r
.63457 .52204 m
.61 .52469 L
s
.996 1 0 r
.63457 .52204 m
.6101 .52433 L
s
1 .993 0 r
.63457 .52204 m
.61039 .52443 L
s
1 .998 0 r
.63457 .52204 m
.61028 .52455 L
s
.994 1 0 r
.63457 .52204 m
.61009 .52454 L
s
.632 1 0 r
.63457 .52204 m
.60745 .50242 L
s
.626 1 0 r
.63457 .52204 m
.60705 .50273 L
s
.63 1 0 r
.63457 .52204 m
.60722 .50266 L
s
.623 1 0 r
.63457 .52204 m
.60709 .50253 L
s
.633 1 0 r
.63457 .52204 m
.60736 .50256 L
s
.625 1 0 r
.63457 .52204 m
.60725 .5024 L
s
1 .017 0 r
.63468 .52166 m
.63438 .52193 L
s
1 .008 0 r
.63468 .52166 m
.6345 .5216 L
s
1 .013 0 r
.63468 .52166 m
.63438 .52176 L
s
.871 1 0 r
.63468 .52166 m
.65613 .53909 L
s
.861 1 0 r
.63468 .52166 m
.65639 .53914 L
s
.874 1 0 r
.63468 .52166 m
.65617 .53891 L
s
.847 1 0 r
.63468 .52166 m
.65643 .53965 L
s
.87 1 0 r
.63468 .52166 m
.65603 .53925 L
s
.846 1 0 r
.63468 .52166 m
.65657 .53949 L
s
.809 1 0 r
.63468 .52166 m
.61566 .54373 L
s
.806 1 0 r
.63468 .52166 m
.61581 .54398 L
s
.818 1 0 r
.63468 .52166 m
.61557 .54338 L
s
.815 1 0 r
.63468 .52166 m
.61586 .54372 L
s
.802 1 0 r
.63468 .52166 m
.61568 .54399 L
s
.803 1 0 r
.63468 .52166 m
.61562 .5439 L
s
.993 1 0 r
.63468 .52166 m
.61024 .52473 L
s
.984 1 0 r
.63468 .52166 m
.61 .52469 L
s
.99 1 0 r
.63468 .52166 m
.6101 .52433 L
s
1 .999 0 r
.63468 .52166 m
.61039 .52443 L
s
.996 1 0 r
.63468 .52166 m
.61028 .52455 L
s
.988 1 0 r
.63468 .52166 m
.61009 .52454 L
s
.638 1 0 r
.63468 .52166 m
.60745 .50242 L
s
.631 1 0 r
.63468 .52166 m
.60705 .50273 L
s
.635 1 0 r
.63468 .52166 m
.60722 .50266 L
s
.628 1 0 r
.63468 .52166 m
.60709 .50253 L
s
.638 1 0 r
.63468 .52166 m
.60736 .50256 L
s
.63 1 0 r
.63468 .52166 m
.60725 .5024 L
s
1 .015 0 r
.63438 .52193 m
.6345 .5216 L
s
1 .007 0 r
.63438 .52193 m
.63438 .52176 L
s
.868 1 0 r
.63438 .52193 m
.65613 .53909 L
s
.858 1 0 r
.63438 .52193 m
.65639 .53914 L
s
.871 1 0 r
.63438 .52193 m
.65617 .53891 L
s
.844 1 0 r
.63438 .52193 m
.65643 .53965 L
s
.867 1 0 r
.63438 .52193 m
.65603 .53925 L
s
.844 1 0 r
.63438 .52193 m
.65657 .53949 L
s
.826 1 0 r
.63438 .52193 m
.61566 .54373 L
s
.822 1 0 r
.63438 .52193 m
.61581 .54398 L
s
.834 1 0 r
.63438 .52193 m
.61557 .54338 L
s
.832 1 0 r
.63438 .52193 m
.61586 .54372 L
s
.819 1 0 r
.63438 .52193 m
.61568 .54399 L
s
.82 1 0 r
.63438 .52193 m
.61562 .5439 L
s
1 .993 0 r
.63438 .52193 m
.61024 .52473 L
s
.998 1 0 r
.63438 .52193 m
.61 .52469 L
s
1 .997 0 r
.63438 .52193 m
.6101 .52433 L
s
1 .985 0 r
.63438 .52193 m
.61039 .52443 L
s
1 .99 0 r
.63438 .52193 m
.61028 .52455 L
s
1 .998 0 r
.63438 .52193 m
.61009 .52454 L
s
.641 1 0 r
.63438 .52193 m
.60745 .50242 L
s
.635 1 0 r
.63438 .52193 m
.60705 .50273 L
s
.639 1 0 r
.63438 .52193 m
.60722 .50266 L
s
.632 1 0 r
.63438 .52193 m
.60709 .50253 L
s
.642 1 0 r
.63438 .52193 m
.60736 .50256 L
s
.634 1 0 r
.63438 .52193 m
.60725 .5024 L
s
1 .008 0 r
.6345 .5216 m
.63438 .52176 L
s
.863 1 0 r
.6345 .5216 m
.65613 .53909 L
s
.854 1 0 r
.6345 .5216 m
.65639 .53914 L
s
.866 1 0 r
.6345 .5216 m
.65617 .53891 L
s
.839 1 0 r
.6345 .5216 m
.65643 .53965 L
s
.862 1 0 r
.6345 .5216 m
.65603 .53925 L
s
.839 1 0 r
.6345 .5216 m
.65657 .53949 L
s
.812 1 0 r
.6345 .5216 m
.61566 .54373 L
s
.809 1 0 r
.6345 .5216 m
.61581 .54398 L
s
.821 1 0 r
.6345 .5216 m
.61557 .54338 L
s
.818 1 0 r
.6345 .5216 m
.61586 .54372 L
s
.805 1 0 r
.6345 .5216 m
.61568 .54399 L
s
.806 1 0 r
.6345 .5216 m
.61562 .5439 L
s
1 .999 0 r
.6345 .5216 m
.61024 .52473 L
s
.991 1 0 r
.6345 .5216 m
.61 .52469 L
s
.997 1 0 r
.6345 .5216 m
.6101 .52433 L
s
1 .992 0 r
.6345 .5216 m
.61039 .52443 L
s
1 .997 0 r
.6345 .5216 m
.61028 .52455 L
s
.995 1 0 r
.6345 .5216 m
.61009 .52454 L
s
.645 1 0 r
.6345 .5216 m
.60745 .50242 L
s
.639 1 0 r
.6345 .5216 m
.60705 .50273 L
s
.643 1 0 r
.6345 .5216 m
.60722 .50266 L
s
.636 1 0 r
.6345 .5216 m
.60709 .50253 L
s
.646 1 0 r
.6345 .5216 m
.60736 .50256 L
s
.638 1 0 r
.6345 .5216 m
.60725 .5024 L
s
.864 1 0 r
.63438 .52176 m
.65613 .53909 L
s
.854 1 0 r
.63438 .52176 m
.65639 .53914 L
s
.867 1 0 r
.63438 .52176 m
.65617 .53891 L
s
.84 1 0 r
.63438 .52176 m
.65643 .53965 L
s
.863 1 0 r
.63438 .52176 m
.65603 .53925 L
s
.84 1 0 r
.63438 .52176 m
.65657 .53949 L
s
.82 1 0 r
.63438 .52176 m
.61566 .54373 L
s
.817 1 0 r
.63438 .52176 m
.61581 .54398 L
s
.829 1 0 r
.63438 .52176 m
.61557 .54338 L
s
.826 1 0 r
.63438 .52176 m
.61586 .54372 L
s
.813 1 0 r
.63438 .52176 m
.61568 .54399 L
s
.814 1 0 r
.63438 .52176 m
.61562 .5439 L
s
1 .994 0 r
.63438 .52176 m
.61024 .52473 L
s
.996 1 0 r
.63438 .52176 m
.61 .52469 L
s
1 .998 0 r
.63438 .52176 m
.6101 .52433 L
s
1 .987 0 r
.63438 .52176 m
.61039 .52443 L
s
1 .991 0 r
.63438 .52176 m
.61028 .52455 L
s
1 .999 0 r
.63438 .52176 m
.61009 .52454 L
s
.645 1 0 r
.63438 .52176 m
.60745 .50242 L
s
.639 1 0 r
.63438 .52176 m
.60705 .50273 L
s
.643 1 0 r
.63438 .52176 m
.60722 .50266 L
s
.636 1 0 r
.63438 .52176 m
.60709 .50253 L
s
.645 1 0 r
.63438 .52176 m
.60736 .50256 L
s
.638 1 0 r
.63438 .52176 m
.60725 .5024 L
s
1 .011 0 r
.65613 .53909 m
.65639 .53914 L
s
1 .007 0 r
.65613 .53909 m
.65617 .53891 L
s
1 .026 0 r
.65613 .53909 m
.65643 .53965 L
s
1 .008 0 r
.65613 .53909 m
.65603 .53925 L
s
1 .024 0 r
.65613 .53909 m
.65657 .53949 L
s
1 .733 0 r
.65613 .53909 m
.67396 .53714 L
s
1 .732 0 r
.65613 .53909 m
.67389 .53679 L
s
1 .72 0 r
.65613 .53909 m
.67363 .53714 L
s
1 .729 0 r
.65613 .53909 m
.67385 .537 L
s
1 .718 0 r
.65613 .53909 m
.67354 .53664 L
s
1 .722 0 r
.65613 .53909 m
.67368 .53695 L
s
1 .774 0 r
.65613 .53909 m
.65985 .55766 L
s
1 .767 0 r
.65613 .53909 m
.65971 .55752 L
s
1 .766 0 r
.65613 .53909 m
.65948 .55753 L
s
1 .783 0 r
.65613 .53909 m
.65983 .55789 L
s
1 .782 0 r
.65613 .53909 m
.65961 .55791 L
s
1 .775 0 r
.65613 .53909 m
.65946 .55777 L
s
1 .943 0 r
.65613 .53909 m
.64287 .55797 L
s
1 .935 0 r
.65613 .53909 m
.64282 .55771 L
s
1 .945 0 r
.65613 .53909 m
.64269 .55791 L
s
1 .952 0 r
.65613 .53909 m
.64253 .55799 L
s
1 .937 0 r
.65613 .53909 m
.64247 .5575 L
s
1 .932 0 r
.65613 .53909 m
.64269 .55751 L
s
.964 1 0 r
.65613 .53909 m
.67616 .55462 L
s
.955 1 0 r
.65613 .53909 m
.67623 .55492 L
s
.947 1 0 r
.65613 .53909 m
.67648 .55488 L
s
.954 1 0 r
.65613 .53909 m
.67637 .55477 L
s
.949 1 0 r
.65613 .53909 m
.67659 .55468 L
s
.96 1 0 r
.65613 .53909 m
.67636 .55451 L
s
1 .013 0 r
.65639 .53914 m
.65617 .53891 L
s
1 .021 0 r
.65639 .53914 m
.65643 .53965 L
s
1 .016 0 r
.65639 .53914 m
.65603 .53925 L
s
.65639 .53914 m
.65657 .53949 L
s
1 .722 0 r
.65639 .53914 m
.67396 .53714 L
s
1 .721 0 r
.65639 .53914 m
.67389 .53679 L
s
1 .709 0 r
.65639 .53914 m
.67363 .53714 L
s
1 .719 0 r
.65639 .53914 m
.67385 .537 L
s
1 .708 0 r
.65639 .53914 m
.67354 .53664 L
s
1 .712 0 r
.65639 .53914 m
.67368 .53695 L
s
1 .77 0 r
.65639 .53914 m
.65985 .55766 L
s
1 .763 0 r
.65639 .53914 m
.65971 .55752 L
s
1 .762 0 r
.65639 .53914 m
.65948 .55753 L
s
1 .779 0 r
.65639 .53914 m
.65983 .55789 L
s
1 .778 0 r
.65639 .53914 m
.65961 .55791 L
s
1 .772 0 r
.65639 .53914 m
.65946 .55777 L
s
1 .947 0 r
.65639 .53914 m
.64287 .55797 L
s
1 .94 0 r
.65639 .53914 m
.64282 .55771 L
s
1 .95 0 r
.65639 .53914 m
.64269 .55791 L
s
1 .956 0 r
.65639 .53914 m
.64253 .55799 L
s
1 .942 0 r
.65639 .53914 m
.64247 .5575 L
s
1 .936 0 r
.65639 .53914 m
.64269 .55751 L
s
.974 1 0 r
.65639 .53914 m
.67616 .55462 L
s
.964 1 0 r
.65639 .53914 m
.67623 .55492 L
s
.957 1 0 r
.65639 .53914 m
.67648 .55488 L
s
.963 1 0 r
.65639 .53914 m
.67637 .55477 L
s
.959 1 0 r
.65639 .53914 m
.67659 .55468 L
s
.97 1 0 r
.65639 .53914 m
.67636 .55451 L
s
1 .032 0 r
.65617 .53891 m
.65643 .53965 L
s
1 .015 0 r
.65617 .53891 m
.65603 .53925 L
s
1 .029 0 r
.65617 .53891 m
.65657 .53949 L
s
1 .73 0 r
.65617 .53891 m
.67396 .53714 L
s
1 .729 0 r
.65617 .53891 m
.67389 .53679 L
s
1 .717 0 r
.65617 .53891 m
.67363 .53714 L
s
1 .727 0 r
.65617 .53891 m
.67385 .537 L
s
1 .715 0 r
.65617 .53891 m
.67354 .53664 L
s
1 .72 0 r
.65617 .53891 m
.67368 .53695 L
s
1 .781 0 r
.65617 .53891 m
.65985 .55766 L
s
1 .774 0 r
.65617 .53891 m
.65971 .55752 L
s
1 .773 0 r
.65617 .53891 m
.65948 .55753 L
s
1 .79 0 r
.65617 .53891 m
.65983 .55789 L
s
1 .789 0 r
.65617 .53891 m
.65961 .55791 L
s
1 .782 0 r
.65617 .53891 m
.65946 .55777 L
s
1 .95 0 r
.65617 .53891 m
.64287 .55797 L
s
1 .942 0 r
.65617 .53891 m
.64282 .55771 L
s
1 .952 0 r
.65617 .53891 m
.64269 .55791 L
s
1 .959 0 r
.65617 .53891 m
.64253 .55799 L
s
1 .944 0 r
.65617 .53891 m
.64247 .5575 L
s
1 .939 0 r
.65617 .53891 m
.64269 .55751 L
s
.961 1 0 r
.65617 .53891 m
.67616 .55462 L
s
.952 1 0 r
.65617 .53891 m
.67623 .55492 L
s
.944 1 0 r
.65617 .53891 m
.67648 .55488 L
s
.951 1 0 r
.65617 .53891 m
.67637 .55477 L
s
.946 1 0 r
.65617 .53891 m
.67659 .55468 L
s
.957 1 0 r
.65617 .53891 m
.67636 .55451 L
s
1 .023 0 r
.65643 .53965 m
.65603 .53925 L
s
1 .009 0 r
.65643 .53965 m
.65657 .53949 L
s
1 .723 0 r
.65643 .53965 m
.67396 .53714 L
s
.65643 .53965 m
.67389 .53679 L
s
1 .71 0 r
.65643 .53965 m
.67363 .53714 L
s
1 .72 0 r
.65643 .53965 m
.67385 .537 L
s
1 .71 0 r
.65643 .53965 m
.67354 .53664 L
s
1 .713 0 r
.65643 .53965 m
.67368 .53695 L
s
1 .749 0 r
.65643 .53965 m
.65985 .55766 L
s
1 .743 0 r
.65643 .53965 m
.65971 .55752 L
s
1 .741 0 r
.65643 .53965 m
.65948 .55753 L
s
1 .758 0 r
.65643 .53965 m
.65983 .55789 L
s
1 .757 0 r
.65643 .53965 m
.65961 .55791 L
s
1 .751 0 r
.65643 .53965 m
.65946 .55777 L
s
1 .932 0 r
.65643 .53965 m
.64287 .55797 L
s
1 .924 0 r
.65643 .53965 m
.64282 .55771 L
s
1 .934 0 r
.65643 .53965 m
.64269 .55791 L
s
1 .941 0 r
.65643 .53965 m
.64253 .55799 L
s
1 .926 0 r
.65643 .53965 m
.64247 .5575 L
s
1 .921 0 r
.65643 .53965 m
.64269 .55751 L
s
.988 1 0 r
.65643 .53965 m
.67616 .55462 L
s
.979 1 0 r
.65643 .53965 m
.67623 .55492 L
s
.971 1 0 r
.65643 .53965 m
.67648 .55488 L
s
.977 1 0 r
.65643 .53965 m
.67637 .55477 L
s
.973 1 0 r
.65643 .53965 m
.67659 .55468 L
s
.984 1 0 r
.65643 .53965 m
.67636 .55451 L
s
1 .024 0 r
.65603 .53925 m
.65657 .53949 L
s
1 .738 0 r
.65603 .53925 m
.67396 .53714 L
s
1 .736 0 r
.65603 .53925 m
.67389 .53679 L
s
1 .724 0 r
.65603 .53925 m
.67363 .53714 L
s
1 .734 0 r
.65603 .53925 m
.67385 .537 L
s
1 .723 0 r
.65603 .53925 m
.67354 .53664 L
s
1 .727 0 r
.65603 .53925 m
.67368 .53695 L
s
1 .768 0 r
.65603 .53925 m
.65985 .55766 L
s
1 .762 0 r
.65603 .53925 m
.65971 .55752 L
s
1 .76 0 r
.65603 .53925 m
.65948 .55753 L
s
1 .777 0 r
.65603 .53925 m
.65983 .55789 L
s
1 .776 0 r
.65603 .53925 m
.65961 .55791 L
s
1 .77 0 r
.65603 .53925 m
.65946 .55777 L
s
1 .935 0 r
.65603 .53925 m
.64287 .55797 L
s
1 .927 0 r
.65603 .53925 m
.64282 .55771 L
s
1 .937 0 r
.65603 .53925 m
.64269 .55791 L
s
1 .944 0 r
.65603 .53925 m
.64253 .55799 L
s
1 .929 0 r
.65603 .53925 m
.64247 .5575 L
s
1 .924 0 r
.65603 .53925 m
.64269 .55751 L
s
.965 1 0 r
.65603 .53925 m
.67616 .55462 L
s
.956 1 0 r
.65603 .53925 m
.67623 .55492 L
s
.948 1 0 r
.65603 .53925 m
.67648 .55488 L
s
.954 1 0 r
.65603 .53925 m
.67637 .55477 L
s
.95 1 0 r
.65603 .53925 m
.67659 .55468 L
s
.961 1 0 r
.65603 .53925 m
.67636 .55451 L
s
1 .717 0 r
.65657 .53949 m
.67396 .53714 L
s
1 .716 0 r
.65657 .53949 m
.67389 .53679 L
s
1 .704 0 r
.65657 .53949 m
.67363 .53714 L
s
1 .713 0 r
.65657 .53949 m
.67385 .537 L
s
1 .703 0 r
.65657 .53949 m
.67354 .53664 L
s
1 .706 0 r
.65657 .53949 m
.67368 .53695 L
s
1 .755 0 r
.65657 .53949 m
.65985 .55766 L
s
1 .748 0 r
.65657 .53949 m
.65971 .55752 L
s
1 .747 0 r
.65657 .53949 m
.65948 .55753 L
s
1 .764 0 r
.65657 .53949 m
.65983 .55789 L
s
1 .763 0 r
.65657 .53949 m
.65961 .55791 L
s
1 .756 0 r
.65657 .53949 m
.65946 .55777 L
s
1 .94 0 r
.65657 .53949 m
.64287 .55797 L
s
1 .933 0 r
.65657 .53949 m
.64282 .55771 L
s
1 .943 0 r
.65657 .53949 m
.64269 .55791 L
s
1 .949 0 r
.65657 .53949 m
.64253 .55799 L
s
1 .935 0 r
.65657 .53949 m
.64247 .5575 L
s
1 .93 0 r
.65657 .53949 m
.64269 .55751 L
s
.989 1 0 r
.65657 .53949 m
.67616 .55462 L
s
.979 1 0 r
.65657 .53949 m
.67623 .55492 L
s
.972 1 0 r
.65657 .53949 m
.67648 .55488 L
s
.978 1 0 r
.65657 .53949 m
.67637 .55477 L
s
.973 1 0 r
.65657 .53949 m
.67659 .55468 L
s
.985 1 0 r
.65657 .53949 m
.67636 .55451 L
s
1 .038 0 r
.66865 .58677 m
.66791 .58621 L
s
1 .054 0 r
.66865 .58677 m
.66819 .58554 L
s
1 .047 0 r
.66865 .58677 m
.66784 .58595 L
s
1 .04 0 r
.66865 .58677 m
.66862 .58578 L
s
1 .038 0 r
.66865 .58677 m
.66825 .58592 L
s
1 .545 0 r
.66865 .58677 m
.6641 .57423 L
s
1 .551 0 r
.66865 .58677 m
.66404 .5741 L
s
1 .563 0 r
.66865 .58677 m
.66384 .57386 L
s
.66865 .58677 m
.66408 .57378 L
s
1 .56 0 r
.66865 .58677 m
.66398 .57388 L
s
1 .576 0 r
.66865 .58677 m
.66384 .57352 L
s
1 .267 0 r
.66865 .58677 m
.66595 .58082 L
s
1 .271 0 r
.66865 .58677 m
.66561 .58087 L
s
1 .316 0 r
.66865 .58677 m
.66524 .57984 L
s
1 .28 0 r
.66865 .58677 m
.66535 .58076 L
s
1 .297 0 r
.66865 .58677 m
.66547 .58023 L
s
1 .281 0 r
.66865 .58677 m
.66587 .58048 L
s
1 .03 0 r
.66791 .58621 m
.66819 .58554 L
s
1 .011 0 r
.66791 .58621 m
.66784 .58595 L
s
1 .034 0 r
.66791 .58621 m
.66862 .58578 L
s
1 .018 0 r
.66791 .58621 m
.66825 .58592 L
s
1 .514 0 r
.66791 .58621 m
.6641 .57423 L
s
1 .519 0 r
.66791 .58621 m
.66404 .5741 L
s
1 .531 0 r
.66791 .58621 m
.66384 .57386 L
s
.66791 .58621 m
.66408 .57378 L
s
1 .529 0 r
.66791 .58621 m
.66398 .57388 L
s
1 .545 0 r
.66791 .58621 m
.66384 .57352 L
s
1 .234 0 r
.66791 .58621 m
.66595 .58082 L
s
1 .238 0 r
.66791 .58621 m
.66561 .58087 L
s
1 .282 0 r
.66791 .58621 m
.66524 .57984 L
s
1 .246 0 r
.66791 .58621 m
.66535 .58076 L
s
1 .264 0 r
.66791 .58621 m
.66547 .58023 L
s
1 .248 0 r
.66791 .58621 m
.66587 .58048 L
s
1 .022 0 r
.66819 .58554 m
.66784 .58595 L
s
1 .02 0 r
.66819 .58554 m
.66862 .58578 L
s
1 .016 0 r
.66819 .58554 m
.66825 .58592 L
s
1 .491 0 r
.66819 .58554 m
.6641 .57423 L
s
1 .497 0 r
.66819 .58554 m
.66404 .5741 L
s
1 .509 0 r
.66819 .58554 m
.66384 .57386 L
s
.66819 .58554 m
.66408 .57378 L
s
1 .506 0 r
.66819 .58554 m
.66398 .57388 L
s
1 .522 0 r
.66819 .58554 m
.66384 .57352 L
s
1 .213 0 r
.66819 .58554 m
.66595 .58082 L
s
1 .218 0 r
.66819 .58554 m
.66561 .58087 L
s
1 .262 0 r
.66819 .58554 m
.66524 .57984 L
s
1 .227 0 r
.66819 .58554 m
.66535 .58076 L
s
1 .244 0 r
.66819 .58554 m
.66547 .58023 L
s
1 .227 0 r
.66819 .58554 m
.66587 .58048 L
s
1 .032 0 r
.66784 .58595 m
.66862 .58578 L
s
1 .017 0 r
.66784 .58595 m
.66825 .58592 L
s
1 .502 0 r
.66784 .58595 m
.6641 .57423 L
s
1 .508 0 r
.66784 .58595 m
.66404 .5741 L
s
1 .52 0 r
.66784 .58595 m
.66384 .57386 L
s
.66784 .58595 m
.66408 .57378 L
s
1 .517 0 r
.66784 .58595 m
.66398 .57388 L
s
1 .533 0 r
.66784 .58595 m
.66384 .57352 L
s
1 .223 0 r
.66784 .58595 m
.66595 .58082 L
s
1 .227 0 r
.66784 .58595 m
.66561 .58087 L
s
1 .271 0 r
.66784 .58595 m
.66524 .57984 L
s
1 .235 0 r
.66784 .58595 m
.66535 .58076 L
s
1 .253 0 r
.66784 .58595 m
.66547 .58023 L
s
1 .237 0 r
.66784 .58595 m
.66587 .58048 L
s
1 .016 0 r
.66862 .58578 m
.66825 .58592 L
s
1 .507 0 r
.66862 .58578 m
.6641 .57423 L
s
1 .513 0 r
.66862 .58578 m
.66404 .5741 L
s
1 .525 0 r
.66862 .58578 m
.66384 .57386 L
s
1 .524 0 r
.66862 .58578 m
.66408 .57378 L
s
1 .522 0 r
.66862 .58578 m
.66398 .57388 L
s
1 .538 0 r
.66862 .58578 m
.66384 .57352 L
s
1 .23 0 r
.66862 .58578 m
.66595 .58082 L
s
1 .235 0 r
.66862 .58578 m
.66561 .58087 L
s
1 .279 0 r
.66862 .58578 m
.66524 .57984 L
s
1 .245 0 r
.66862 .58578 m
.66535 .58076 L
s
1 .261 0 r
.66862 .58578 m
.66547 .58023 L
s
1 .244 0 r
.66862 .58578 m
.66587 .58048 L
s
1 .507 0 r
.66825 .58592 m
.6641 .57423 L
s
1 .513 0 r
.66825 .58592 m
.66404 .5741 L
s
1 .525 0 r
.66825 .58592 m
.66384 .57386 L
s
.66825 .58592 m
.66408 .57378 L
s
1 .522 0 r
.66825 .58592 m
.66398 .57388 L
s
1 .538 0 r
.66825 .58592 m
.66384 .57352 L
s
1 .229 0 r
.66825 .58592 m
.66595 .58082 L
s
1 .233 0 r
.66825 .58592 m
.66561 .58087 L
s
1 .277 0 r
.66825 .58592 m
.66524 .57984 L
s
1 .242 0 r
.66825 .58592 m
.66535 .58076 L
s
1 .259 0 r
.66825 .58592 m
.66547 .58023 L
s
1 .243 0 r
.66825 .58592 m
.66587 .58048 L
s
1 .006 0 r
.6641 .57423 m
.66404 .5741 L
s
1 .019 0 r
.6641 .57423 m
.66384 .57386 L
s
1 .018 0 r
.6641 .57423 m
.66408 .57378 L
s
1 .015 0 r
.6641 .57423 m
.66398 .57388 L
s
1 .031 0 r
.6641 .57423 m
.66384 .57352 L
s
1 .097 0 r
.6641 .57423 m
.66304 .57212 L
s
1 .092 0 r
.6641 .57423 m
.66301 .57227 L
s
1 .109 0 r
.6641 .57423 m
.66289 .57184 L
s
1 .102 0 r
.6641 .57423 m
.66281 .57209 L
s
1 .089 0 r
.6641 .57423 m
.66294 .57239 L
s
1 .107 0 r
.6641 .57423 m
.6628 .57197 L
s
0 1 .003 r
.6641 .57423 m
.71035 .55799 L
s
.006 1 0 r
.6641 .57423 m
.7102 .55818 L
s
.003 1 0 r
.6641 .57423 m
.71023 .55806 L
s
.009 1 0 r
.6641 .57423 m
.71 .55787 L
s
.004 1 0 r
.6641 .57423 m
.71011 .55779 L
s
0 1 .001 r
.6641 .57423 m
.71023 .55775 L
s
1 .28 0 r
.6641 .57423 m
.66595 .58082 L
s
1 .278 0 r
.6641 .57423 m
.66561 .58087 L
s
1 .234 0 r
.6641 .57423 m
.66524 .57984 L
s
1 .272 0 r
.6641 .57423 m
.66535 .58076 L
s
1 .251 0 r
.6641 .57423 m
.66547 .58023 L
s
1 .266 0 r
.6641 .57423 m
.66587 .58048 L
s
0 1 .083 r
.6641 .57423 m
.61363 .58142 L
s
0 1 .093 r
.6641 .57423 m
.61314 .57926 L
s
0 1 .077 r
.6641 .57423 m
.61379 .58139 L
s
0 1 .076 r
.6641 .57423 m
.61379 .58124 L
s
0 1 .079 r
.6641 .57423 m
.61369 .58107 L
s
0 1 .083 r
.6641 .57423 m
.6136 .58122 L
s
.326 1 0 r
.6641 .57423 m
.62588 .58897 L
s
.325 1 0 r
.6641 .57423 m
.62601 .5894 L
s
.321 1 0 r
.6641 .57423 m
.62572 .5889 L
s
.326 1 0 r
.6641 .57423 m
.62595 .58919 L
s
.319 1 0 r
.6641 .57423 m
.62584 .58935 L
s
.326 1 0 r
.6641 .57423 m
.62578 .58875 L
s
.095 1 0 r
.6641 .57423 m
.61871 .58482 L
s
.091 1 0 r
.6641 .57423 m
.61858 .58471 L
s
.087 1 0 r
.6641 .57423 m
.61802 .58249 L
s
.097 1 0 r
.6641 .57423 m
.6187 .58459 L
s
.094 1 0 r
.6641 .57423 m
.61858 .5844 L
s
.07 1 0 r
.6641 .57423 m
.61719 .57966 L
s
1 .013 0 r
.66404 .5741 m
.66384 .57386 L
s
.66404 .5741 m
.66408 .57378 L
s
1 .009 0 r
.66404 .5741 m
.66398 .57388 L
s
1 .025 0 r
.66404 .5741 m
.66384 .57352 L
s
1 .091 0 r
.66404 .5741 m
.66304 .57212 L
s
1 .086 0 r
.66404 .5741 m
.66301 .57227 L
s
1 .104 0 r
.66404 .5741 m
.66289 .57184 L
s
1 .096 0 r
.66404 .5741 m
.66281 .57209 L
s
1 .083 0 r
.66404 .5741 m
.66294 .57239 L
s
1 .101 0 r
.66404 .5741 m
.6628 .57197 L
s
0 1 .003 r
.66404 .5741 m
.71035 .55799 L
s
.005 1 0 r
.66404 .5741 m
.7102 .55818 L
s
.002 1 0 r
.66404 .5741 m
.71023 .55806 L
s
.009 1 0 r
.66404 .5741 m
.71 .55787 L
s
.003 1 0 r
.66404 .5741 m
.71011 .55779 L
s
0 1 .002 r
.66404 .5741 m
.71023 .55775 L
s
1 .285 0 r
.66404 .5741 m
.66595 .58082 L
s
1 .284 0 r
.66404 .5741 m
.66561 .58087 L
s
1 .239 0 r
.66404 .5741 m
.66524 .57984 L
s
1 .277 0 r
.66404 .5741 m
.66535 .58076 L
s
1 .257 0 r
.66404 .5741 m
.66547 .58023 L
s
1 .271 0 r
.66404 .5741 m
.66587 .58048 L
s
0 1 .081 r
.66404 .5741 m
.61363 .58142 L
s
0 1 .091 r
.66404 .5741 m
.61314 .57926 L
s
0 1 .075 r
.66404 .5741 m
.61379 .58139 L
s
0 1 .074 r
.66404 .5741 m
.61379 .58124 L
s
0 1 .077 r
.66404 .5741 m
.61369 .58107 L
s
0 1 .082 r
.66404 .5741 m
.6136 .58122 L
s
.327 1 0 r
.66404 .5741 m
.62588 .58897 L
s
.325 1 0 r
.66404 .5741 m
.62601 .5894 L
s
.322 1 0 r
.66404 .5741 m
.62572 .5889 L
s
.326 1 0 r
.66404 .5741 m
.62595 .58919 L
s
.319 1 0 r
.66404 .5741 m
.62584 .58935 L
s
.326 1 0 r
.66404 .5741 m
.62578 .58875 L
s
.096 1 0 r
.66404 .5741 m
.61871 .58482 L
s
.092 1 0 r
.66404 .5741 m
.61858 .58471 L
s
.089 1 0 r
.66404 .5741 m
.61802 .58249 L
s
.098 1 0 r
.66404 .5741 m
.6187 .58459 L
s
.095 1 0 r
.66404 .5741 m
.61858 .5844 L
s
.072 1 0 r
.66404 .5741 m
.61719 .57966 L
s
1 .01 0 r
.66384 .57386 m
.66408 .57378 L
s
1 .006 0 r
.66384 .57386 m
.66398 .57388 L
s
1 .014 0 r
.66384 .57386 m
.66384 .57352 L
s
1 .078 0 r
.66384 .57386 m
.66304 .57212 L
s
1 .073 0 r
.66384 .57386 m
.66301 .57227 L
s
1 .091 0 r
.66384 .57386 m
.66289 .57184 L
s
1 .084 0 r
.66384 .57386 m
.66281 .57209 L
s
1 .07 0 r
.66384 .57386 m
.66294 .57239 L
s
1 .088 0 r
.66384 .57386 m
.6628 .57197 L
s
0 1 .008 r
.66384 .57386 m
.71035 .55799 L
s
.001 1 0 r
.66384 .57386 m
.7102 .55818 L
s
0 1 .002 r
.66384 .57386 m
.71023 .55806 L
s
.004 1 0 r
.66384 .57386 m
.71 .55787 L
s
0 1 .001 r
.66384 .57386 m
.71011 .55779 L
s
0 1 .006 r
.66384 .57386 m
.71023 .55775 L
s
1 .297 0 r
.66384 .57386 m
.66595 .58082 L
s
1 .295 0 r
.66384 .57386 m
.66561 .58087 L
s
1 .251 0 r
.66384 .57386 m
.66524 .57984 L
s
1 .289 0 r
.66384 .57386 m
.66535 .58076 L
s
1 .269 0 r
.66384 .57386 m
.66547 .58023 L
s
1 .283 0 r
.66384 .57386 m
.66587 .58048 L
s
0 1 .075 r
.66384 .57386 m
.61363 .58142 L
s
0 1 .084 r
.66384 .57386 m
.61314 .57926 L
s
0 1 .068 r
.66384 .57386 m
.61379 .58139 L
s
0 1 .067 r
.66384 .57386 m
.61379 .58124 L
s
0 1 .07 r
.66384 .57386 m
.61369 .58107 L
s
0 1 .075 r
.66384 .57386 m
.6136 .58122 L
s
.331 1 0 r
.66384 .57386 m
.62588 .58897 L
s
.329 1 0 r
.66384 .57386 m
.62601 .5894 L
s
.326 1 0 r
.66384 .57386 m
.62572 .5889 L
s
.33 1 0 r
.66384 .57386 m
.62595 .58919 L
s
.323 1 0 r
.66384 .57386 m
.62584 .58935 L
s
.33 1 0 r
.66384 .57386 m
.62578 .58875 L
s
.102 1 0 r
.66384 .57386 m
.61871 .58482 L
s
.098 1 0 r
.66384 .57386 m
.61858 .58471 L
s
.095 1 0 r
.66384 .57386 m
.61802 .58249 L
s
.104 1 0 r
.66384 .57386 m
.6187 .58459 L
s
.101 1 0 r
.66384 .57386 m
.61858 .5844 L
s
.079 1 0 r
.66384 .57386 m
.61719 .57966 L
s
1 .006 0 r
.66408 .57378 m
.66398 .57388 L
s
1 .014 0 r
.66408 .57378 m
.66384 .57352 L
s
1 .08 0 r
.66408 .57378 m
.66304 .57212 L
s
1 .075 0 r
.66408 .57378 m
.66301 .57227 L
s
1 .093 0 r
.66408 .57378 m
.66289 .57184 L
s
1 .086 0 r
.66408 .57378 m
.66281 .57209 L
s
1 .073 0 r
.66408 .57378 m
.66294 .57239 L
s
1 .091 0 r
.66408 .57378 m
.6628 .57197 L
s
.002 1 0 r
.66408 .57378 m
.71035 .55799 L
s
.011 1 0 r
.66408 .57378 m
.7102 .55818 L
s
.008 1 0 r
.66408 .57378 m
.71023 .55806 L
s
.014 1 0 r
.66408 .57378 m
.71 .55787 L
s
.009 1 0 r
.66408 .57378 m
.71011 .55779 L
s
.004 1 0 r
.66408 .57378 m
.71023 .55775 L
s
1 .298 0 r
.66408 .57378 m
.66595 .58082 L
s
1 .296 0 r
.66408 .57378 m
.66561 .58087 L
s
1 .252 0 r
.66408 .57378 m
.66524 .57984 L
s
1 .29 0 r
.66408 .57378 m
.66535 .58076 L
s
1 .269 0 r
.66408 .57378 m
.66547 .58023 L
s
1 .284 0 r
.66408 .57378 m
.66587 .58048 L
s
0 1 .085 r
.66408 .57378 m
.61363 .58142 L
s
0 1 .093 r
.66408 .57378 m
.61314 .57926 L
s
0 1 .078 r
.66408 .57378 m
.61379 .58139 L
s
0 1 .077 r
.66408 .57378 m
.61379 .58124 L
s
0 1 .08 r
.66408 .57378 m
.61369 .58107 L
s
0 1 .085 r
.66408 .57378 m
.6136 .58122 L
s
.32 1 0 r
.66408 .57378 m
.62588 .58897 L
s
.319 1 0 r
.66408 .57378 m
.62601 .5894 L
s
.316 1 0 r
.66408 .57378 m
.62572 .5889 L
s
.32 1 0 r
.66408 .57378 m
.62595 .58919 L
s
.313 1 0 r
.66408 .57378 m
.62584 .58935 L
s
.32 1 0 r
.66408 .57378 m
.62578 .58875 L
s
.092 1 0 r
.66408 .57378 m
.61871 .58482 L
s
.088 1 0 r
.66408 .57378 m
.61858 .58471 L
s
.085 1 0 r
.66408 .57378 m
.61802 .58249 L
s
.094 1 0 r
.66408 .57378 m
.6187 .58459 L
s
.091 1 0 r
.66408 .57378 m
.61858 .5844 L
s
.069 1 0 r
.66408 .57378 m
.61719 .57966 L
s
1 .016 0 r
.66398 .57388 m
.66384 .57352 L
s
1 .082 0 r
.66398 .57388 m
.66304 .57212 L
s
1 .077 0 r
.66398 .57388 m
.66301 .57227 L
s
1 .095 0 r
.66398 .57388 m
.66289 .57184 L
s
1 .088 0 r
.66398 .57388 m
.66281 .57209 L
s
1 .074 0 r
.66398 .57388 m
.66294 .57239 L
s
1 .092 0 r
.66398 .57388 m
.6628 .57197 L
s
0 1 .003 r
.66398 .57388 m
.71035 .55799 L
s
.006 1 0 r
.66398 .57388 m
.7102 .55818 L
s
.002 1 0 r
.66398 .57388 m
.71023 .55806 L
s
.009 1 0 r
.66398 .57388 m
.71 .55787 L
s
.004 1 0 r
.66398 .57388 m
.71011 .55779 L
s
0 1 .002 r
.66398 .57388 m
.71023 .55775 L
s
1 .294 0 r
.66398 .57388 m
.66595 .58082 L
s
1 .293 0 r
.66398 .57388 m
.66561 .58087 L
s
1 .249 0 r
.66398 .57388 m
.66524 .57984 L
s
1 .287 0 r
.66398 .57388 m
.66535 .58076 L
s
1 .266 0 r
.66398 .57388 m
.66547 .58023 L
s
1 .281 0 r
.66398 .57388 m
.66587 .58048 L
s
0 1 .08 r
.66398 .57388 m
.61363 .58142 L
s
0 1 .089 r
.66398 .57388 m
.61314 .57926 L
s
0 1 .074 r
.66398 .57388 m
.61379 .58139 L
s
0 1 .073 r
.66398 .57388 m
.61379 .58124 L
s
0 1 .076 r
.66398 .57388 m
.61369 .58107 L
s
0 1 .08 r
.66398 .57388 m
.6136 .58122 L
s
.326 1 0 r
.66398 .57388 m
.62588 .58897 L
s
.324 1 0 r
.66398 .57388 m
.62601 .5894 L
s
.321 1 0 r
.66398 .57388 m
.62572 .5889 L
s
.325 1 0 r
.66398 .57388 m
.62595 .58919 L
s
.319 1 0 r
.66398 .57388 m
.62584 .58935 L
s
.325 1 0 r
.66398 .57388 m
.62578 .58875 L
s
.097 1 0 r
.66398 .57388 m
.61871 .58482 L
s
.093 1 0 r
.66398 .57388 m
.61858 .58471 L
s
.09 1 0 r
.66398 .57388 m
.61802 .58249 L
s
.099 1 0 r
.66398 .57388 m
.6187 .58459 L
s
.096 1 0 r
.66398 .57388 m
.61858 .5844 L
s
.074 1 0 r
.66398 .57388 m
.61719 .57966 L
s
1 .066 0 r
.66384 .57352 m
.66304 .57212 L
s
1 .061 0 r
.66384 .57352 m
.66301 .57227 L
s
1 .079 0 r
.66384 .57352 m
.66289 .57184 L
s
1 .072 0 r
.66384 .57352 m
.66281 .57209 L
s
1 .059 0 r
.66384 .57352 m
.66294 .57239 L
s
1 .076 0 r
.66384 .57352 m
.6628 .57197 L
s
0 1 .004 r
.66384 .57352 m
.71035 .55799 L
s
.005 1 0 r
.66384 .57352 m
.7102 .55818 L
s
.002 1 0 r
.66384 .57352 m
.71023 .55806 L
s
.008 1 0 r
.66384 .57352 m
.71 .55787 L
s
.003 1 0 r
.66384 .57352 m
.71011 .55779 L
s
0 1 .002 r
.66384 .57352 m
.71023 .55775 L
s
1 .31 0 r
.66384 .57352 m
.66595 .58082 L
s
1 .309 0 r
.66384 .57352 m
.66561 .58087 L
s
1 .264 0 r
.66384 .57352 m
.66524 .57984 L
s
1 .302 0 r
.66384 .57352 m
.66535 .58076 L
s
1 .282 0 r
.66384 .57352 m
.66547 .58023 L
s
1 .296 0 r
.66384 .57352 m
.66587 .58048 L
s
0 1 .076 r
.66384 .57352 m
.61363 .58142 L
s
0 1 .085 r
.66384 .57352 m
.61314 .57926 L
s
0 1 .07 r
.66384 .57352 m
.61379 .58139 L
s
0 1 .069 r
.66384 .57352 m
.61379 .58124 L
s
0 1 .072 r
.66384 .57352 m
.61369 .58107 L
s
0 1 .077 r
.66384 .57352 m
.6136 .58122 L
s
.326 1 0 r
.66384 .57352 m
.62588 .58897 L
s
.324 1 0 r
.66384 .57352 m
.62601 .5894 L
s
.321 1 0 r
.66384 .57352 m
.62572 .5889 L
s
.325 1 0 r
.66384 .57352 m
.62595 .58919 L
s
.318 1 0 r
.66384 .57352 m
.62584 .58935 L
s
.325 1 0 r
.66384 .57352 m
.62578 .58875 L
s
.099 1 0 r
.66384 .57352 m
.61871 .58482 L
s
.095 1 0 r
.66384 .57352 m
.61858 .58471 L
s
.093 1 0 r
.66384 .57352 m
.61802 .58249 L
s
.101 1 0 r
.66384 .57352 m
.6187 .58459 L
s
.098 1 0 r
.66384 .57352 m
.61858 .5844 L
s
.078 1 0 r
.66384 .57352 m
.61719 .57966 L
s
1 .01 0 r
.69805 .55014 m
.69788 .5503 L
s
.69805 .55014 m
.69797 .54991 L
s
1 .014 0 r
.69805 .55014 m
.69772 .55015 L
s
1 .016 0 r
.69805 .55014 m
.6977 .54994 L
s
1 .023 0 r
.69805 .55014 m
.69768 .54972 L
s
1 .667 0 r
.69805 .55014 m
.6961 .53393 L
s
1 .675 0 r
.69805 .55014 m
.69596 .53377 L
s
1 .671 0 r
.69805 .55014 m
.69628 .53381 L
s
1 .681 0 r
.69805 .55014 m
.69627 .53358 L
s
1 .682 0 r
.69805 .55014 m
.69607 .53357 L
s
1 .693 0 r
.69805 .55014 m
.69581 .53333 L
s
.882 1 0 r
.69805 .55014 m
.67396 .53714 L
s
.872 1 0 r
.69805 .55014 m
.67389 .53679 L
s
.87 1 0 r
.69805 .55014 m
.67363 .53714 L
s
.875 1 0 r
.69805 .55014 m
.67385 .537 L
s
.857 1 0 r
.69805 .55014 m
.67354 .53664 L
s
.868 1 0 r
.69805 .55014 m
.67368 .53695 L
s
1 .596 0 r
.69805 .55014 m
.71035 .55799 L
s
1 .595 0 r
.69805 .55014 m
.7102 .55818 L
s
1 .594 0 r
.69805 .55014 m
.71023 .55806 L
s
1 .582 0 r
.69805 .55014 m
.71 .55787 L
s
1 .583 0 r
.69805 .55014 m
.71011 .55779 L
s
1 .587 0 r
.69805 .55014 m
.71023 .55775 L
s
1 .913 0 r
.69805 .55014 m
.67616 .55462 L
s
.69805 .55014 m
.67623 .55492 L
s
1 .902 0 r
.69805 .55014 m
.67648 .55488 L
s
1 .906 0 r
.69805 .55014 m
.67637 .55477 L
s
1 .896 0 r
.69805 .55014 m
.67659 .55468 L
s
1 .904 0 r
.69805 .55014 m
.67636 .55451 L
s
1 .566 0 r
.69805 .55014 m
.69739 .56399 L
s
1 .591 0 r
.69805 .55014 m
.6978 .5646 L
s
1 .575 0 r
.69805 .55014 m
.69742 .56421 L
s
1 .578 0 r
.69805 .55014 m
.69765 .56428 L
s
1 .595 0 r
.69805 .55014 m
.69761 .5647 L
s
1 .583 0 r
.69805 .55014 m
.69732 .56438 L
s
.925 1 0 r
.69805 .55014 m
.68026 .56954 L
s
.937 1 0 r
.69805 .55014 m
.68045 .56932 L
s
.923 1 0 r
.69805 .55014 m
.68002 .56937 L
s
.941 1 0 r
.69805 .55014 m
.68029 .56902 L
s
.932 1 0 r
.69805 .55014 m
.68024 .56927 L
s
.69805 .55014 m
.68005 .56909 L
s
1 .017 0 r
.69788 .5503 m
.69797 .54991 L
s
1 .009 0 r
.69788 .5503 m
.69772 .55015 L
s
1 .016 0 r
.69788 .5503 m
.6977 .54994 L
s
1 .025 0 r
.69788 .5503 m
.69768 .54972 L
s
1 .673 0 r
.69788 .5503 m
.6961 .53393 L
s
1 .68 0 r
.69788 .5503 m
.69596 .53377 L
s
1 .677 0 r
.69788 .5503 m
.69628 .53381 L
s
1 .686 0 r
.69788 .5503 m
.69627 .53358 L
s
1 .688 0 r
.69788 .5503 m
.69607 .53357 L
s
1 .699 0 r
.69788 .5503 m
.69581 .53333 L
s
.885 1 0 r
.69788 .5503 m
.67396 .53714 L
s
.875 1 0 r
.69788 .5503 m
.67389 .53679 L
s
.873 1 0 r
.69788 .5503 m
.67363 .53714 L
s
.878 1 0 r
.69788 .5503 m
.67385 .537 L
s
.86 1 0 r
.69788 .5503 m
.67354 .53664 L
s
.871 1 0 r
.69788 .5503 m
.67368 .53695 L
s
1 .599 0 r
.69788 .5503 m
.71035 .55799 L
s
1 .598 0 r
.69788 .5503 m
.7102 .55818 L
s
1 .596 0 r
.69788 .5503 m
.71023 .55806 L
s
1 .584 0 r
.69788 .5503 m
.71 .55787 L
s
1 .586 0 r
.69788 .5503 m
.71011 .55779 L
s
1 .589 0 r
.69788 .5503 m
.71023 .55775 L
s
1 .905 0 r
.69788 .5503 m
.67616 .55462 L
s
1 .904 0 r
.69788 .5503 m
.67623 .55492 L
s
1 .894 0 r
.69788 .5503 m
.67648 .55488 L
s
1 .897 0 r
.69788 .5503 m
.67637 .55477 L
s
1 .888 0 r
.69788 .5503 m
.67659 .55468 L
s
1 .896 0 r
.69788 .5503 m
.67636 .55451 L
s
1 .56 0 r
.69788 .5503 m
.69739 .56399 L
s
1 .584 0 r
.69788 .5503 m
.6978 .5646 L
s
1 .568 0 r
.69788 .5503 m
.69742 .56421 L
s
1 .571 0 r
.69788 .5503 m
.69765 .56428 L
s
1 .588 0 r
.69788 .5503 m
.69761 .5647 L
s
1 .576 0 r
.69788 .5503 m
.69732 .56438 L
s
.934 1 0 r
.69788 .5503 m
.68026 .56954 L
s
.946 1 0 r
.69788 .5503 m
.68045 .56932 L
s
.932 1 0 r
.69788 .5503 m
.68002 .56937 L
s
.951 1 0 r
.69788 .5503 m
.68029 .56902 L
s
.942 1 0 r
.69788 .5503 m
.68024 .56927 L
s
.69788 .5503 m
.68005 .56909 L
s
1 .014 0 r
.69797 .54991 m
.69772 .55015 L
s
1 .011 0 r
.69797 .54991 m
.6977 .54994 L
s
1 .014 0 r
.69797 .54991 m
.69768 .54972 L
s
1 .657 0 r
.69797 .54991 m
.6961 .53393 L
s
1 .665 0 r
.69797 .54991 m
.69596 .53377 L
s
1 .661 0 r
.69797 .54991 m
.69628 .53381 L
s
1 .671 0 r
.69797 .54991 m
.69627 .53358 L
s
1 .672 0 r
.69797 .54991 m
.69607 .53357 L
s
1 .683 0 r
.69797 .54991 m
.69581 .53333 L
s
.889 1 0 r
.69797 .54991 m
.67396 .53714 L
s
.879 1 0 r
.69797 .54991 m
.67389 .53679 L
s
.877 1 0 r
.69797 .54991 m
.67363 .53714 L
s
.882 1 0 r
.69797 .54991 m
.67385 .537 L
s
.864 1 0 r
.69797 .54991 m
.67354 .53664 L
s
.875 1 0 r
.69797 .54991 m
.67368 .53695 L
s
1 .604 0 r
.69797 .54991 m
.71035 .55799 L
s
1 .603 0 r
.69797 .54991 m
.7102 .55818 L
s
1 .602 0 r
.69797 .54991 m
.71023 .55806 L
s
1 .589 0 r
.69797 .54991 m
.71 .55787 L
s
1 .591 0 r
.69797 .54991 m
.71011 .55779 L
s
1 .594 0 r
.69797 .54991 m
.71023 .55775 L
s
1 .912 0 r
.69797 .54991 m
.67616 .55462 L
s
.69797 .54991 m
.67623 .55492 L
s
1 .901 0 r
.69797 .54991 m
.67648 .55488 L
s
1 .905 0 r
.69797 .54991 m
.67637 .55477 L
s
1 .895 0 r
.69797 .54991 m
.67659 .55468 L
s
1 .903 0 r
.69797 .54991 m
.67636 .55451 L
s
1 .576 0 r
.69797 .54991 m
.69739 .56399 L
s
1 .6 0 r
.69797 .54991 m
.6978 .5646 L
s
1 .585 0 r
.69797 .54991 m
.69742 .56421 L
s
1 .587 0 r
.69797 .54991 m
.69765 .56428 L
s
1 .604 0 r
.69797 .54991 m
.69761 .5647 L
s
1 .592 0 r
.69797 .54991 m
.69732 .56438 L
s
.92 1 0 r
.69797 .54991 m
.68026 .56954 L
s
.932 1 0 r
.69797 .54991 m
.68045 .56932 L
s
.918 1 0 r
.69797 .54991 m
.68002 .56937 L
s
.936 1 0 r
.69797 .54991 m
.68029 .56902 L
s
.927 1 0 r
.69797 .54991 m
.68024 .56927 L
s
.69797 .54991 m
.68005 .56909 L
s
1 .009 0 r
.69772 .55015 m
.6977 .54994 L
s
1 .018 0 r
.69772 .55015 m
.69768 .54972 L
s
1 .666 0 r
.69772 .55015 m
.6961 .53393 L
s
1 .673 0 r
.69772 .55015 m
.69596 .53377 L
s
1 .67 0 r
.69772 .55015 m
.69628 .53381 L
s
1 .679 0 r
.69772 .55015 m
.69627 .53358 L
s
1 .681 0 r
.69772 .55015 m
.69607 .53357 L
s
1 .692 0 r
.69772 .55015 m
.69581 .53333 L
s
.893 1 0 r
.69772 .55015 m
.67396 .53714 L
s
.884 1 0 r
.69772 .55015 m
.67389 .53679 L
s
.882 1 0 r
.69772 .55015 m
.67363 .53714 L
s
.887 1 0 r
.69772 .55015 m
.67385 .537 L
s
.868 1 0 r
.69772 .55015 m
.67354 .53664 L
s
.879 1 0 r
.69772 .55015 m
.67368 .53695 L
s
1 .607 0 r
.69772 .55015 m
.71035 .55799 L
s
1 .606 0 r
.69772 .55015 m
.7102 .55818 L
s
1 .605 0 r
.69772 .55015 m
.71023 .55806 L
s
1 .593 0 r
.69772 .55015 m
.71 .55787 L
s
1 .595 0 r
.69772 .55015 m
.71011 .55779 L
s
1 .598 0 r
.69772 .55015 m
.71023 .55775 L
s
1 .9 0 r
.69772 .55015 m
.67616 .55462 L
s
.69772 .55015 m
.67623 .55492 L
s
1 .889 0 r
.69772 .55015 m
.67648 .55488 L
s
1 .892 0 r
.69772 .55015 m
.67637 .55477 L
s
1 .883 0 r
.69772 .55015 m
.67659 .55468 L
s
1 .891 0 r
.69772 .55015 m
.67636 .55451 L
s
1 .566 0 r
.69772 .55015 m
.69739 .56399 L
s
1 .591 0 r
.69772 .55015 m
.6978 .5646 L
s
1 .574 0 r
.69772 .55015 m
.69742 .56421 L
s
1 .577 0 r
.69772 .55015 m
.69765 .56428 L
s
1 .595 0 r
.69772 .55015 m
.69761 .5647 L
s
1 .582 0 r
.69772 .55015 m
.69732 .56438 L
s
.934 1 0 r
.69772 .55015 m
.68026 .56954 L
s
.946 1 0 r
.69772 .55015 m
.68045 .56932 L
s
.932 1 0 r
.69772 .55015 m
.68002 .56937 L
s
.951 1 0 r
.69772 .55015 m
.68029 .56902 L
s
.941 1 0 r
.69772 .55015 m
.68024 .56927 L
s
.69772 .55015 m
.68005 .56909 L
s
1 .009 0 r
.6977 .54994 m
.69768 .54972 L
s
1 .657 0 r
.6977 .54994 m
.6961 .53393 L
s
1 .665 0 r
.6977 .54994 m
.69596 .53377 L
s
1 .662 0 r
.6977 .54994 m
.69628 .53381 L
s
1 .671 0 r
.6977 .54994 m
.69627 .53358 L
s
1 .672 0 r
.6977 .54994 m
.69607 .53357 L
s
1 .683 0 r
.6977 .54994 m
.69581 .53333 L
s
.898 1 0 r
.6977 .54994 m
.67396 .53714 L
s
.888 1 0 r
.6977 .54994 m
.67389 .53679 L
s
.886 1 0 r
.6977 .54994 m
.67363 .53714 L
s
.891 1 0 r
.6977 .54994 m
.67385 .537 L
s
.873 1 0 r
.6977 .54994 m
.67354 .53664 L
s
.884 1 0 r
.6977 .54994 m
.67368 .53695 L
s
1 .612 0 r
.6977 .54994 m
.71035 .55799 L
s
.6977 .54994 m
.7102 .55818 L
s
1 .61 0 r
.6977 .54994 m
.71023 .55806 L
s
1 .598 0 r
.6977 .54994 m
.71 .55787 L
s
1 .6 0 r
.6977 .54994 m
.71011 .55779 L
s
1 .603 0 r
.6977 .54994 m
.71023 .55775 L
s
1 .901 0 r
.6977 .54994 m
.67616 .55462 L
s
.6977 .54994 m
.67623 .55492 L
s
1 .89 0 r
.6977 .54994 m
.67648 .55488 L
s
1 .894 0 r
.6977 .54994 m
.67637 .55477 L
s
1 .884 0 r
.6977 .54994 m
.67659 .55468 L
s
1 .892 0 r
.6977 .54994 m
.67636 .55451 L
s
1 .574 0 r
.6977 .54994 m
.69739 .56399 L
s
1 .599 0 r
.6977 .54994 m
.6978 .5646 L
s
1 .583 0 r
.6977 .54994 m
.69742 .56421 L
s
1 .586 0 r
.6977 .54994 m
.69765 .56428 L
s
1 .603 0 r
.6977 .54994 m
.69761 .5647 L
s
1 .59 0 r
.6977 .54994 m
.69732 .56438 L
s
.928 1 0 r
.6977 .54994 m
.68026 .56954 L
s
.94 1 0 r
.6977 .54994 m
.68045 .56932 L
s
.926 1 0 r
.6977 .54994 m
.68002 .56937 L
s
.945 1 0 r
.6977 .54994 m
.68029 .56902 L
s
.936 1 0 r
.6977 .54994 m
.68024 .56927 L
s
.6977 .54994 m
.68005 .56909 L
s
1 .648 0 r
.69768 .54972 m
.6961 .53393 L
s
1 .656 0 r
.69768 .54972 m
.69596 .53377 L
s
1 .653 0 r
.69768 .54972 m
.69628 .53381 L
s
1 .662 0 r
.69768 .54972 m
.69627 .53358 L
s
1 .663 0 r
.69768 .54972 m
.69607 .53357 L
s
1 .674 0 r
.69768 .54972 m
.69581 .53333 L
s
.903 1 0 r
.69768 .54972 m
.67396 .53714 L
s
.894 1 0 r
.69768 .54972 m
.67389 .53679 L
s
.891 1 0 r
.69768 .54972 m
.67363 .53714 L
s
.897 1 0 r
.69768 .54972 m
.67385 .537 L
s
.878 1 0 r
.69768 .54972 m
.67354 .53664 L
s
.889 1 0 r
.69768 .54972 m
.67368 .53695 L
s
1 .618 0 r
.69768 .54972 m
.71035 .55799 L
s
1 .617 0 r
.69768 .54972 m
.7102 .55818 L
s
1 .616 0 r
.69768 .54972 m
.71023 .55806 L
s
1 .604 0 r
.69768 .54972 m
.71 .55787 L
s
1 .606 0 r
.69768 .54972 m
.71011 .55779 L
s
1 .609 0 r
.69768 .54972 m
.71023 .55775 L
s
1 .902 0 r
.69768 .54972 m
.67616 .55462 L
s
.69768 .54972 m
.67623 .55492 L
s
1 .891 0 r
.69768 .54972 m
.67648 .55488 L
s
1 .895 0 r
.69768 .54972 m
.67637 .55477 L
s
1 .885 0 r
.69768 .54972 m
.67659 .55468 L
s
1 .893 0 r
.69768 .54972 m
.67636 .55451 L
s
1 .583 0 r
.69768 .54972 m
.69739 .56399 L
s
1 .608 0 r
.69768 .54972 m
.6978 .5646 L
s
1 .592 0 r
.69768 .54972 m
.69742 .56421 L
s
1 .595 0 r
.69768 .54972 m
.69765 .56428 L
s
1 .612 0 r
.69768 .54972 m
.69761 .5647 L
s
1 .599 0 r
.69768 .54972 m
.69732 .56438 L
s
.922 1 0 r
.69768 .54972 m
.68026 .56954 L
s
.934 1 0 r
.69768 .54972 m
.68045 .56932 L
s
.92 1 0 r
.69768 .54972 m
.68002 .56937 L
s
.939 1 0 r
.69768 .54972 m
.68029 .56902 L
s
.93 1 0 r
.69768 .54972 m
.68024 .56927 L
s
.69768 .54972 m
.68005 .56909 L
s
1 .009 0 r
.69374 .51491 m
.69353 .51486 L
s
.69374 .51491 m
.6938 .51469 L
s
1 .02 0 r
.69374 .51491 m
.69362 .51445 L
s
1 .017 0 r
.69374 .51491 m
.69338 .51473 L
s
1 .016 0 r
.69374 .51491 m
.69352 .51459 L
s
1 .701 0 r
.69374 .51491 m
.71069 .51233 L
s
1 .7 0 r
.69374 .51491 m
.71062 .51196 L
s
1 .692 0 r
.69374 .51491 m
.71042 .51204 L
s
1 .707 0 r
.69374 .51491 m
.71083 .51217 L
s
1 .709 0 r
.69374 .51491 m
.71084 .51197 L
s
1 .692 0 r
.69374 .51491 m
.71047 .51226 L
s
1 .783 0 r
.69374 .51491 m
.6961 .53393 L
s
1 .776 0 r
.69374 .51491 m
.69596 .53377 L
s
1 .779 0 r
.69374 .51491 m
.69628 .53381 L
s
1 .77 0 r
.69374 .51491 m
.69627 .53358 L
s
1 .768 0 r
.69374 .51491 m
.69607 .53357 L
s
1 .757 0 r
.69374 .51491 m
.69581 .53333 L
s
.784 1 0 r
.69374 .51491 m
.67396 .53714 L
s
.793 1 0 r
.69374 .51491 m
.67389 .53679 L
s
.775 1 0 r
.69374 .51491 m
.67363 .53714 L
s
.785 1 0 r
.69374 .51491 m
.67385 .537 L
s
.788 1 0 r
.69374 .51491 m
.67354 .53664 L
s
.782 1 0 r
.69374 .51491 m
.67368 .53695 L
s
.885 1 0 r
.69374 .51491 m
.70904 .49233 L
s
.879 1 0 r
.69374 .51491 m
.70891 .49205 L
s
.886 1 0 r
.69374 .51491 m
.70874 .49215 L
s
.881 1 0 r
.69374 .51491 m
.70872 .49199 L
s
.894 1 0 r
.69374 .51491 m
.7087 .49235 L
s
.893 1 0 r
.69374 .51491 m
.70859 .49224 L
s
1 .013 0 r
.69353 .51486 m
.6938 .51469 L
s
1 .017 0 r
.69353 .51486 m
.69362 .51445 L
s
1 .008 0 r
.69353 .51486 m
.69338 .51473 L
s
1 .011 0 r
.69353 .51486 m
.69352 .51459 L
s
1 .709 0 r
.69353 .51486 m
.71069 .51233 L
s
1 .708 0 r
.69353 .51486 m
.71062 .51196 L
s
1 .7 0 r
.69353 .51486 m
.71042 .51204 L
s
1 .715 0 r
.69353 .51486 m
.71083 .51217 L
s
1 .717 0 r
.69353 .51486 m
.71084 .51197 L
s
1 .7 0 r
.69353 .51486 m
.71047 .51226 L
s
1 .786 0 r
.69353 .51486 m
.6961 .53393 L
s
1 .779 0 r
.69353 .51486 m
.69596 .53377 L
s
1 .782 0 r
.69353 .51486 m
.69628 .53381 L
s
1 .773 0 r
.69353 .51486 m
.69627 .53358 L
s
1 .771 0 r
.69353 .51486 m
.69607 .53357 L
s
1 .76 0 r
.69353 .51486 m
.69581 .53333 L
s
.788 1 0 r
.69353 .51486 m
.67396 .53714 L
s
.797 1 0 r
.69353 .51486 m
.67389 .53679 L
s
.779 1 0 r
.69353 .51486 m
.67363 .53714 L
s
.79 1 0 r
.69353 .51486 m
.67385 .537 L
s
.792 1 0 r
.69353 .51486 m
.67354 .53664 L
s
.786 1 0 r
.69353 .51486 m
.67368 .53695 L
s
.882 1 0 r
.69353 .51486 m
.70904 .49233 L
s
.876 1 0 r
.69353 .51486 m
.70891 .49205 L
s
.883 1 0 r
.69353 .51486 m
.70874 .49215 L
s
.878 1 0 r
.69353 .51486 m
.70872 .49199 L
s
.891 1 0 r
.69353 .51486 m
.7087 .49235 L
s
.89 1 0 r
.69353 .51486 m
.70859 .49224 L
s
1 .013 0 r
.6938 .51469 m
.69362 .51445 L
s
1 .017 0 r
.6938 .51469 m
.69338 .51473 L
s
1 .012 0 r
.6938 .51469 m
.69352 .51459 L
s
1 .697 0 r
.6938 .51469 m
.71069 .51233 L
s
1 .696 0 r
.6938 .51469 m
.71062 .51196 L
s
1 .688 0 r
.6938 .51469 m
.71042 .51204 L
s
1 .703 0 r
.6938 .51469 m
.71083 .51217 L
s
1 .705 0 r
.6938 .51469 m
.71084 .51197 L
s
1 .688 0 r
.6938 .51469 m
.71047 .51226 L
s
1 .792 0 r
.6938 .51469 m
.6961 .53393 L
s
1 .784 0 r
.6938 .51469 m
.69596 .53377 L
s
1 .788 0 r
.6938 .51469 m
.69628 .53381 L
s
1 .778 0 r
.6938 .51469 m
.69627 .53358 L
s
1 .777 0 r
.6938 .51469 m
.69607 .53357 L
s
1 .766 0 r
.6938 .51469 m
.69581 .53333 L
s
.776 1 0 r
.6938 .51469 m
.67396 .53714 L
s
.784 1 0 r
.6938 .51469 m
.67389 .53679 L
s
.767 1 0 r
.6938 .51469 m
.67363 .53714 L
s
.777 1 0 r
.6938 .51469 m
.67385 .537 L
s
.779 1 0 r
.6938 .51469 m
.67354 .53664 L
s
.774 1 0 r
.6938 .51469 m
.67368 .53695 L
s
.894 1 0 r
.6938 .51469 m
.70904 .49233 L
s
.888 1 0 r
.6938 .51469 m
.70891 .49205 L
s
.895 1 0 r
.6938 .51469 m
.70874 .49215 L
s
.89 1 0 r
.6938 .51469 m
.70872 .49199 L
s
.903 1 0 r
.6938 .51469 m
.7087 .49235 L
s
.902 1 0 r
.6938 .51469 m
.70859 .49224 L
s
1 .015 0 r
.69362 .51445 m
.69338 .51473 L
s
1 .007 0 r
.69362 .51445 m
.69352 .51459 L
s
1 .703 0 r
.69362 .51445 m
.71069 .51233 L
s
1 .702 0 r
.69362 .51445 m
.71062 .51196 L
s
1 .694 0 r
.69362 .51445 m
.71042 .51204 L
s
1 .709 0 r
.69362 .51445 m
.71083 .51217 L
s
1 .711 0 r
.69362 .51445 m
.71084 .51197 L
s
1 .695 0 r
.69362 .51445 m
.71047 .51226 L
s
1 .803 0 r
.69362 .51445 m
.6961 .53393 L
s
1 .795 0 r
.69362 .51445 m
.69596 .53377 L
s
1 .799 0 r
.69362 .51445 m
.69628 .53381 L
s
1 .789 0 r
.69362 .51445 m
.69627 .53358 L
s
1 .788 0 r
.69362 .51445 m
.69607 .53357 L
s
1 .777 0 r
.69362 .51445 m
.69581 .53333 L
s
.773 1 0 r
.69362 .51445 m
.67396 .53714 L
s
.782 1 0 r
.69362 .51445 m
.67389 .53679 L
s
.764 1 0 r
.69362 .51445 m
.67363 .53714 L
s
.775 1 0 r
.69362 .51445 m
.67385 .537 L
s
.777 1 0 r
.69362 .51445 m
.67354 .53664 L
s
.771 1 0 r
.69362 .51445 m
.67368 .53695 L
s
.898 1 0 r
.69362 .51445 m
.70904 .49233 L
s
.892 1 0 r
.69362 .51445 m
.70891 .49205 L
s
.899 1 0 r
.69362 .51445 m
.70874 .49215 L
s
.894 1 0 r
.69362 .51445 m
.70872 .49199 L
s
.907 1 0 r
.69362 .51445 m
.7087 .49235 L
s
.906 1 0 r
.69362 .51445 m
.70859 .49224 L
s
1 .008 0 r
.69338 .51473 m
.69352 .51459 L
s
1 .714 0 r
.69338 .51473 m
.71069 .51233 L
s
1 .713 0 r
.69338 .51473 m
.71062 .51196 L
s
1 .705 0 r
.69338 .51473 m
.71042 .51204 L
s
1 .721 0 r
.69338 .51473 m
.71083 .51217 L
s
1 .722 0 r
.69338 .51473 m
.71084 .51197 L
s
1 .706 0 r
.69338 .51473 m
.71047 .51226 L
s
1 .793 0 r
.69338 .51473 m
.6961 .53393 L
s
1 .785 0 r
.69338 .51473 m
.69596 .53377 L
s
1 .789 0 r
.69338 .51473 m
.69628 .53381 L
s
1 .78 0 r
.69338 .51473 m
.69627 .53358 L
s
1 .778 0 r
.69338 .51473 m
.69607 .53357 L
s
1 .767 0 r
.69338 .51473 m
.69581 .53333 L
s
.788 1 0 r
.69338 .51473 m
.67396 .53714 L
s
.797 1 0 r
.69338 .51473 m
.67389 .53679 L
s
.779 1 0 r
.69338 .51473 m
.67363 .53714 L
s
.79 1 0 r
.69338 .51473 m
.67385 .537 L
s
.792 1 0 r
.69338 .51473 m
.67354 .53664 L
s
.786 1 0 r
.69338 .51473 m
.67368 .53695 L
s
.883 1 0 r
.69338 .51473 m
.70904 .49233 L
s
.877 1 0 r
.69338 .51473 m
.70891 .49205 L
s
.884 1 0 r
.69338 .51473 m
.70874 .49215 L
s
.879 1 0 r
.69338 .51473 m
.70872 .49199 L
s
.892 1 0 r
.69338 .51473 m
.7087 .49235 L
s
.891 1 0 r
.69338 .51473 m
.70859 .49224 L
s
1 .708 0 r
.69352 .51459 m
.71069 .51233 L
s
1 .707 0 r
.69352 .51459 m
.71062 .51196 L
s
1 .698 0 r
.69352 .51459 m
.71042 .51204 L
s
1 .714 0 r
.69352 .51459 m
.71083 .51217 L
s
1 .716 0 r
.69352 .51459 m
.71084 .51197 L
s
1 .699 0 r
.69352 .51459 m
.71047 .51226 L
s
1 .797 0 r
.69352 .51459 m
.6961 .53393 L
s
1 .79 0 r
.69352 .51459 m
.69596 .53377 L
s
1 .793 0 r
.69352 .51459 m
.69628 .53381 L
s
1 .784 0 r
.69352 .51459 m
.69627 .53358 L
s
1 .782 0 r
.69352 .51459 m
.69607 .53357 L
s
1 .771 0 r
.69352 .51459 m
.69581 .53333 L
s
.78 1 0 r
.69352 .51459 m
.67396 .53714 L
s
.789 1 0 r
.69352 .51459 m
.67389 .53679 L
s
.772 1 0 r
.69352 .51459 m
.67363 .53714 L
s
.782 1 0 r
.69352 .51459 m
.67385 .537 L
s
.784 1 0 r
.69352 .51459 m
.67354 .53664 L
s
.779 1 0 r
.69352 .51459 m
.67368 .53695 L
s
.891 1 0 r
.69352 .51459 m
.70904 .49233 L
s
.885 1 0 r
.69352 .51459 m
.70891 .49205 L
s
.892 1 0 r
.69352 .51459 m
.70874 .49215 L
s
.887 1 0 r
.69352 .51459 m
.70872 .49199 L
s
.9 1 0 r
.69352 .51459 m
.7087 .49235 L
s
.898 1 0 r
.69352 .51459 m
.70859 .49224 L
s
1 .015 0 r
.71069 .51233 m
.71062 .51196 L
s
1 .016 0 r
.71069 .51233 m
.71042 .51204 L
s
1 .008 0 r
.71069 .51233 m
.71083 .51217 L
s
1 .016 0 r
.71069 .51233 m
.71084 .51197 L
s
1 .009 0 r
.71069 .51233 m
.71047 .51226 L
s
.935 1 0 r
.71069 .51233 m
.6961 .53393 L
s
.937 1 0 r
.71069 .51233 m
.69596 .53377 L
s
.943 1 0 r
.71069 .51233 m
.69628 .53381 L
s
.95 1 0 r
.71069 .51233 m
.69627 .53358 L
s
.946 1 0 r
.71069 .51233 m
.69607 .53357 L
s
.948 1 0 r
.71069 .51233 m
.69581 .53333 L
s
1 .667 0 r
.71069 .51233 m
.72671 .50914 L
s
1 .67 0 r
.71069 .51233 m
.72681 .50939 L
s
1 .654 0 r
.71069 .51233 m
.72636 .50907 L
s
1 .665 0 r
.71069 .51233 m
.72675 .50961 L
s
1 .653 0 r
.71069 .51233 m
.7264 .50937 L
s
1 .661 0 r
.71069 .51233 m
.7266 .50933 L
s
1 .82 0 r
.71069 .51233 m
.70904 .49233 L
s
1 .832 0 r
.71069 .51233 m
.70891 .49205 L
s
1 .828 0 r
.71069 .51233 m
.70874 .49215 L
s
1 .835 0 r
.71069 .51233 m
.70872 .49199 L
s
1 .82 0 r
.71069 .51233 m
.7087 .49235 L
s
1 .825 0 r
.71069 .51233 m
.70859 .49224 L
s
1 .998 0 r
.71069 .51233 m
.73014 .5271 L
s
1 .985 0 r
.71069 .51233 m
.72979 .52704 L
s
1 .986 0 r
.71069 .51233 m
.72995 .52689 L
s
1 .987 0 r
.71069 .51233 m
.73009 .52672 L
s
1 .98 0 r
.71069 .51233 m
.72978 .52685 L
s
.71069 .51233 m
.72992 .52668 L
s
.839 1 0 r
.71069 .51233 m
.72737 .48931 L
s
.832 1 0 r
.71069 .51233 m
.72736 .48909 L
s
.845 1 0 r
.71069 .51233 m
.72715 .48934 L
s
.71069 .51233 m
.72694 .4892 L
s
.83 1 0 r
.71069 .51233 m
.72721 .48893 L
s
.837 1 0 r
.71069 .51233 m
.72705 .48904 L
s
1 .008 0 r
.71062 .51196 m
.71042 .51204 L
s
1 .012 0 r
.71062 .51196 m
.71083 .51217 L
s
1 .009 0 r
.71062 .51196 m
.71084 .51197 L
s
1 .013 0 r
.71062 .51196 m
.71047 .51226 L
s
.924 1 0 r
.71062 .51196 m
.6961 .53393 L
s
.927 1 0 r
.71062 .51196 m
.69596 .53377 L
s
.932 1 0 r
.71062 .51196 m
.69628 .53381 L
s
.94 1 0 r
.71062 .51196 m
.69627 .53358 L
s
.936 1 0 r
.71062 .51196 m
.69607 .53357 L
s
.938 1 0 r
.71062 .51196 m
.69581 .53333 L
s
1 .668 0 r
.71062 .51196 m
.72671 .50914 L
s
1 .67 0 r
.71062 .51196 m
.72681 .50939 L
s
1 .654 0 r
.71062 .51196 m
.72636 .50907 L
s
1 .666 0 r
.71062 .51196 m
.72675 .50961 L
s
1 .654 0 r
.71062 .51196 m
.7264 .50937 L
s
1 .662 0 r
.71062 .51196 m
.7266 .50933 L
s
1 .805 0 r
.71062 .51196 m
.70904 .49233 L
s
1 .817 0 r
.71062 .51196 m
.70891 .49205 L
s
1 .813 0 r
.71062 .51196 m
.70874 .49215 L
s
1 .82 0 r
.71062 .51196 m
.70872 .49199 L
s
1 .805 0 r
.71062 .51196 m
.7087 .49235 L
s
1 .81 0 r
.71062 .51196 m
.70859 .49224 L
s
.991 1 0 r
.71062 .51196 m
.73014 .5271 L
s
1 .996 0 r
.71062 .51196 m
.72979 .52704 L
s
1 .998 0 r
.71062 .51196 m
.72995 .52689 L
s
.71062 .51196 m
.73009 .52672 L
s
1 .992 0 r
.71062 .51196 m
.72978 .52685 L
s
.71062 .51196 m
.72992 .52668 L
s
.849 1 0 r
.71062 .51196 m
.72737 .48931 L
s
.842 1 0 r
.71062 .51196 m
.72736 .48909 L
s
.855 1 0 r
.71062 .51196 m
.72715 .48934 L
s
.71062 .51196 m
.72694 .4892 L
s
.84 1 0 r
.71062 .51196 m
.72721 .48893 L
s
.847 1 0 r
.71062 .51196 m
.72705 .48904 L
s
1 .018 0 r
.71042 .51204 m
.71083 .51217 L
s
1 .017 0 r
.71042 .51204 m
.71084 .51197 L
s
1 .009 0 r
.71042 .51204 m
.71047 .51226 L
s
.931 1 0 r
.71042 .51204 m
.6961 .53393 L
s
.933 1 0 r
.71042 .51204 m
.69596 .53377 L
s
.939 1 0 r
.71042 .51204 m
.69628 .53381 L
s
.947 1 0 r
.71042 .51204 m
.69627 .53358 L
s
.943 1 0 r
.71042 .51204 m
.69607 .53357 L
s
.945 1 0 r
.71042 .51204 m
.69581 .53333 L
s
1 .676 0 r
.71042 .51204 m
.72671 .50914 L
s
1 .679 0 r
.71042 .51204 m
.72681 .50939 L
s
1 .663 0 r
.71042 .51204 m
.72636 .50907 L
s
1 .675 0 r
.71042 .51204 m
.72675 .50961 L
s
1 .662 0 r
.71042 .51204 m
.7264 .50937 L
s
1 .67 0 r
.71042 .51204 m
.7266 .50933 L
s
1 .807 0 r
.71042 .51204 m
.70904 .49233 L
s
1 .819 0 r
.71042 .51204 m
.70891 .49205 L
s
1 .816 0 r
.71042 .51204 m
.70874 .49215 L
s
1 .822 0 r
.71042 .51204 m
.70872 .49199 L
s
1 .807 0 r
.71042 .51204 m
.7087 .49235 L
s
1 .812 0 r
.71042 .51204 m
.70859 .49224 L
s
.986 1 0 r
.71042 .51204 m
.73014 .5271 L
s
.999 1 0 r
.71042 .51204 m
.72979 .52704 L
s
.997 1 0 r
.71042 .51204 m
.72995 .52689 L
s
.71042 .51204 m
.73009 .52672 L
s
1 .996 0 r
.71042 .51204 m
.72978 .52685 L
s
.71042 .51204 m
.72992 .52668 L
s
.842 1 0 r
.71042 .51204 m
.72737 .48931 L
s
.835 1 0 r
.71042 .51204 m
.72736 .48909 L
s
.848 1 0 r
.71042 .51204 m
.72715 .48934 L
s
.71042 .51204 m
.72694 .4892 L
s
.833 1 0 r
.71042 .51204 m
.72721 .48893 L
s
.84 1 0 r
.71042 .51204 m
.72705 .48904 L
s
1 .008 0 r
.71083 .51217 m
.71084 .51197 L
s
1 .015 0 r
.71083 .51217 m
.71047 .51226 L
s
.926 1 0 r
.71083 .51217 m
.6961 .53393 L
s
.929 1 0 r
.71083 .51217 m
.69596 .53377 L
s
.934 1 0 r
.71083 .51217 m
.69628 .53381 L
s
.942 1 0 r
.71083 .51217 m
.69627 .53358 L
s
.938 1 0 r
.71083 .51217 m
.69607 .53357 L
s
.94 1 0 r
.71083 .51217 m
.69581 .53333 L
s
1 .661 0 r
.71083 .51217 m
.72671 .50914 L
s
1 .663 0 r
.71083 .51217 m
.72681 .50939 L
s
1 .647 0 r
.71083 .51217 m
.72636 .50907 L
s
1 .659 0 r
.71083 .51217 m
.72675 .50961 L
s
1 .646 0 r
.71083 .51217 m
.7264 .50937 L
s
1 .655 0 r
.71083 .51217 m
.7266 .50933 L
s
1 .814 0 r
.71083 .51217 m
.70904 .49233 L
s
1 .826 0 r
.71083 .51217 m
.70891 .49205 L
s
1 .823 0 r
.71083 .51217 m
.70874 .49215 L
s
1 .829 0 r
.71083 .51217 m
.70872 .49199 L
s
1 .814 0 r
.71083 .51217 m
.7087 .49235 L
s
1 .819 0 r
.71083 .51217 m
.70859 .49224 L
s
1 .997 0 r
.71083 .51217 m
.73014 .5271 L
s
1 .984 0 r
.71083 .51217 m
.72979 .52704 L
s
1 .986 0 r
.71083 .51217 m
.72995 .52689 L
s
.71083 .51217 m
.73009 .52672 L
s
1 .98 0 r
.71083 .51217 m
.72978 .52685 L
s
.71083 .51217 m
.72992 .52668 L
s
.847 1 0 r
.71083 .51217 m
.72737 .48931 L
s
.84 1 0 r
.71083 .51217 m
.72736 .48909 L
s
.853 1 0 r
.71083 .51217 m
.72715 .48934 L
s
.854 1 0 r
.71083 .51217 m
.72694 .4892 L
s
.838 1 0 r
.71083 .51217 m
.72721 .48893 L
s
.846 1 0 r
.71083 .51217 m
.72705 .48904 L
s
1 .019 0 r
.71084 .51197 m
.71047 .51226 L
s
.919 1 0 r
.71084 .51197 m
.6961 .53393 L
s
.921 1 0 r
.71084 .51197 m
.69596 .53377 L
s
.927 1 0 r
.71084 .51197 m
.69628 .53381 L
s
.935 1 0 r
.71084 .51197 m
.69627 .53358 L
s
.931 1 0 r
.71084 .51197 m
.69607 .53357 L
s
.933 1 0 r
.71084 .51197 m
.69581 .53333 L
s
1 .659 0 r
.71084 .51197 m
.72671 .50914 L
s
1 .661 0 r
.71084 .51197 m
.72681 .50939 L
s
1 .645 0 r
.71084 .51197 m
.72636 .50907 L
s
1 .657 0 r
.71084 .51197 m
.72675 .50961 L
s
1 .645 0 r
.71084 .51197 m
.7264 .50937 L
s
1 .653 0 r
.71084 .51197 m
.7266 .50933 L
s
1 .806 0 r
.71084 .51197 m
.70904 .49233 L
s
1 .818 0 r
.71084 .51197 m
.70891 .49205 L
s
1 .814 0 r
.71084 .51197 m
.70874 .49215 L
s
1 .821 0 r
.71084 .51197 m
.70872 .49199 L
s
1 .806 0 r
.71084 .51197 m
.7087 .49235 L
s
1 .811 0 r
.71084 .51197 m
.70859 .49224 L
s
.998 1 0 r
.71084 .51197 m
.73014 .5271 L
s
1 .989 0 r
.71084 .51197 m
.72979 .52704 L
s
1 .991 0 r
.71084 .51197 m
.72995 .52689 L
s
.71084 .51197 m
.73009 .52672 L
s
1 .984 0 r
.71084 .51197 m
.72978 .52685 L
s
.71084 .51197 m
.72992 .52668 L
s
.854 1 0 r
.71084 .51197 m
.72737 .48931 L
s
.847 1 0 r
.71084 .51197 m
.72736 .48909 L
s
.86 1 0 r
.71084 .51197 m
.72715 .48934 L
s
.861 1 0 r
.71084 .51197 m
.72694 .4892 L
s
.845 1 0 r
.71084 .51197 m
.72721 .48893 L
s
.853 1 0 r
.71084 .51197 m
.72705 .48904 L
s
.937 1 0 r
.71047 .51226 m
.6961 .53393 L
s
.94 1 0 r
.71047 .51226 m
.69596 .53377 L
s
.946 1 0 r
.71047 .51226 m
.69628 .53381 L
s
.953 1 0 r
.71047 .51226 m
.69627 .53358 L
s
.949 1 0 r
.71047 .51226 m
.69607 .53357 L
s
.951 1 0 r
.71047 .51226 m
.69581 .53333 L
s
1 .676 0 r
.71047 .51226 m
.72671 .50914 L
s
1 .678 0 r
.71047 .51226 m
.72681 .50939 L
s
1 .662 0 r
.71047 .51226 m
.72636 .50907 L
s
1 .674 0 r
.71047 .51226 m
.72675 .50961 L
s
1 .661 0 r
.71047 .51226 m
.7264 .50937 L
s
1 .67 0 r
.71047 .51226 m
.7266 .50933 L
s
1 .817 0 r
.71047 .51226 m
.70904 .49233 L
s
1 .828 0 r
.71047 .51226 m
.70891 .49205 L
s
1 .825 0 r
.71047 .51226 m
.70874 .49215 L
s
1 .831 0 r
.71047 .51226 m
.70872 .49199 L
s
1 .817 0 r
.71047 .51226 m
.7087 .49235 L
s
1 .822 0 r
.71047 .51226 m
.70859 .49224 L
s
.993 1 0 r
.71047 .51226 m
.73014 .5271 L
s
1 .994 0 r
.71047 .51226 m
.72979 .52704 L
s
1 .995 0 r
.71047 .51226 m
.72995 .52689 L
s
1 .996 0 r
.71047 .51226 m
.73009 .52672 L
s
1 .989 0 r
.71047 .51226 m
.72978 .52685 L
s
.71047 .51226 m
.72992 .52668 L
s
.835 1 0 r
.71047 .51226 m
.72737 .48931 L
s
.829 1 0 r
.71047 .51226 m
.72736 .48909 L
s
.842 1 0 r
.71047 .51226 m
.72715 .48934 L
s
.71047 .51226 m
.72694 .4892 L
s
.827 1 0 r
.71047 .51226 m
.72721 .48893 L
s
.834 1 0 r
.71047 .51226 m
.72705 .48904 L
s
1 .009 0 r
.6961 .53393 m
.69596 .53377 L
s
.6961 .53393 m
.69628 .53381 L
s
1 .016 0 r
.6961 .53393 m
.69627 .53358 L
s
1 .015 0 r
.6961 .53393 m
.69607 .53357 L
s
1 .027 0 r
.6961 .53393 m
.69581 .53333 L
s
1 .914 0 r
.6961 .53393 m
.67396 .53714 L
s
1 .915 0 r
.6961 .53393 m
.67389 .53679 L
s
1 .927 0 r
.6961 .53393 m
.67363 .53714 L
s
1 .917 0 r
.6961 .53393 m
.67385 .537 L
s
1 .928 0 r
.6961 .53393 m
.67354 .53664 L
s
1 .924 0 r
.6961 .53393 m
.67368 .53695 L
s
.826 1 0 r
.6961 .53393 m
.67616 .55462 L
s
.819 1 0 r
.6961 .53393 m
.67623 .55492 L
s
.828 1 0 r
.6961 .53393 m
.67648 .55488 L
s
.6961 .53393 m
.67637 .55477 L
s
.837 1 0 r
.6961 .53393 m
.67659 .55468 L
s
.835 1 0 r
.6961 .53393 m
.67636 .55451 L
s
1 .013 0 r
.69596 .53377 m
.69628 .53381 L
s
1 .015 0 r
.69596 .53377 m
.69627 .53358 L
s
1 .009 0 r
.69596 .53377 m
.69607 .53357 L
s
1 .019 0 r
.69596 .53377 m
.69581 .53333 L
s
1 .909 0 r
.69596 .53377 m
.67396 .53714 L
s
1 .91 0 r
.69596 .53377 m
.67389 .53679 L
s
1 .923 0 r
.69596 .53377 m
.67363 .53714 L
s
1 .913 0 r
.69596 .53377 m
.67385 .537 L
s
1 .924 0 r
.69596 .53377 m
.67354 .53664 L
s
1 .92 0 r
.69596 .53377 m
.67368 .53695 L
s
.825 1 0 r
.69596 .53377 m
.67616 .55462 L
s
.818 1 0 r
.69596 .53377 m
.67623 .55492 L
s
.826 1 0 r
.69596 .53377 m
.67648 .55488 L
s
.827 1 0 r
.69596 .53377 m
.67637 .55477 L
s
.835 1 0 r
.69596 .53377 m
.67659 .55468 L
s
.834 1 0 r
.69596 .53377 m
.67636 .55451 L
s
1 .009 0 r
.69628 .53381 m
.69627 .53358 L
s
1 .013 0 r
.69628 .53381 m
.69607 .53357 L
s
1 .027 0 r
.69628 .53381 m
.69581 .53333 L
s
1 .922 0 r
.69628 .53381 m
.67396 .53714 L
s
1 .923 0 r
.69628 .53381 m
.67389 .53679 L
s
1 .935 0 r
.69628 .53381 m
.67363 .53714 L
s
1 .925 0 r
.69628 .53381 m
.67385 .537 L
s
1 .936 0 r
.69628 .53381 m
.67354 .53664 L
s
1 .932 0 r
.69628 .53381 m
.67368 .53695 L
s
.817 1 0 r
.69628 .53381 m
.67616 .55462 L
s
.811 1 0 r
.69628 .53381 m
.67623 .55492 L
s
.819 1 0 r
.69628 .53381 m
.67648 .55488 L
s
.69628 .53381 m
.67637 .55477 L
s
.828 1 0 r
.69628 .53381 m
.67659 .55468 L
s
.826 1 0 r
.69628 .53381 m
.67636 .55451 L
s
1 .008 0 r
.69627 .53358 m
.69607 .53357 L
s
1 .021 0 r
.69627 .53358 m
.69581 .53333 L
s
1 .923 0 r
.69627 .53358 m
.67396 .53714 L
s
1 .924 0 r
.69627 .53358 m
.67389 .53679 L
s
1 .936 0 r
.69627 .53358 m
.67363 .53714 L
s
1 .927 0 r
.69627 .53358 m
.67385 .537 L
s
1 .937 0 r
.69627 .53358 m
.67354 .53664 L
s
1 .933 0 r
.69627 .53358 m
.67368 .53695 L
s
.811 1 0 r
.69627 .53358 m
.67616 .55462 L
s
.804 1 0 r
.69627 .53358 m
.67623 .55492 L
s
.812 1 0 r
.69627 .53358 m
.67648 .55488 L
s
.69627 .53358 m
.67637 .55477 L
s
.821 1 0 r
.69627 .53358 m
.67659 .55468 L
s
.82 1 0 r
.69627 .53358 m
.67636 .55451 L
s
1 .014 0 r
.69607 .53357 m
.69581 .53333 L
s
1 .915 0 r
.69607 .53357 m
.67396 .53714 L
s
1 .916 0 r
.69607 .53357 m
.67389 .53679 L
s
1 .928 0 r
.69607 .53357 m
.67363 .53714 L
s
1 .918 0 r
.69607 .53357 m
.67385 .537 L
s
1 .929 0 r
.69607 .53357 m
.67354 .53664 L
s
1 .925 0 r
.69607 .53357 m
.67368 .53695 L
s
.816 1 0 r
.69607 .53357 m
.67616 .55462 L
s
.809 1 0 r
.69607 .53357 m
.67623 .55492 L
s
.818 1 0 r
.69607 .53357 m
.67648 .55488 L
s
.69607 .53357 m
.67637 .55477 L
s
.827 1 0 r
.69607 .53357 m
.67659 .55468 L
s
.825 1 0 r
.69607 .53357 m
.67636 .55451 L
s
1 .906 0 r
.69581 .53333 m
.67396 .53714 L
s
1 .907 0 r
.69581 .53333 m
.67389 .53679 L
s
1 .92 0 r
.69581 .53333 m
.67363 .53714 L
s
1 .91 0 r
.69581 .53333 m
.67385 .537 L
s
1 .92 0 r
.69581 .53333 m
.67354 .53664 L
s
1 .917 0 r
.69581 .53333 m
.67368 .53695 L
s
.816 1 0 r
.69581 .53333 m
.67616 .55462 L
s
.809 1 0 r
.69581 .53333 m
.67623 .55492 L
s
.817 1 0 r
.69581 .53333 m
.67648 .55488 L
s
.69581 .53333 m
.67637 .55477 L
s
.826 1 0 r
.69581 .53333 m
.67659 .55468 L
s
.825 1 0 r
.69581 .53333 m
.67636 .55451 L
s
1 .015 0 r
.67396 .53714 m
.67389 .53679 L
s
1 .013 0 r
.67396 .53714 m
.67363 .53714 L
s
1 .007 0 r
.67396 .53714 m
.67385 .537 L
s
1 .027 0 r
.67396 .53714 m
.67354 .53664 L
s
1 .014 0 r
.67396 .53714 m
.67368 .53695 L
s
.982 1 0 r
.67396 .53714 m
.65985 .55766 L
s
.984 1 0 r
.67396 .53714 m
.65971 .55752 L
s
.978 1 0 r
.67396 .53714 m
.65948 .55753 L
s
.974 1 0 r
.67396 .53714 m
.65983 .55789 L
s
.969 1 0 r
.67396 .53714 m
.65961 .55791 L
s
.97 1 0 r
.67396 .53714 m
.65946 .55777 L
s
1 .72 0 r
.67396 .53714 m
.67616 .55462 L
s
1 .732 0 r
.67396 .53714 m
.67623 .55492 L
s
.67396 .53714 m
.67648 .55488 L
s
1 .727 0 r
.67396 .53714 m
.67637 .55477 L
s
1 .724 0 r
.67396 .53714 m
.67659 .55468 L
s
1 .717 0 r
.67396 .53714 m
.67636 .55451 L
s
1 .018 0 r
.67389 .53679 m
.67363 .53714 L
s
1 .009 0 r
.67389 .53679 m
.67385 .537 L
s
1 .015 0 r
.67389 .53679 m
.67354 .53664 L
s
1 .011 0 r
.67389 .53679 m
.67368 .53695 L
s
.972 1 0 r
.67389 .53679 m
.65985 .55766 L
s
.974 1 0 r
.67389 .53679 m
.65971 .55752 L
s
.969 1 0 r
.67389 .53679 m
.65948 .55753 L
s
.964 1 0 r
.67389 .53679 m
.65983 .55789 L
s
.959 1 0 r
.67389 .53679 m
.65961 .55791 L
s
.96 1 0 r
.67389 .53679 m
.65946 .55777 L
s
1 .734 0 r
.67389 .53679 m
.67616 .55462 L
s
1 .747 0 r
.67389 .53679 m
.67623 .55492 L
s
.67389 .53679 m
.67648 .55488 L
s
1 .741 0 r
.67389 .53679 m
.67637 .55477 L
s
1 .739 0 r
.67389 .53679 m
.67659 .55468 L
s
1 .731 0 r
.67389 .53679 m
.67636 .55451 L
s
1 .011 0 r
.67363 .53714 m
.67385 .537 L
s
1 .021 0 r
.67363 .53714 m
.67354 .53664 L
s
1 .008 0 r
.67363 .53714 m
.67368 .53695 L
s
.99 1 0 r
.67363 .53714 m
.65985 .55766 L
s
.992 1 0 r
.67363 .53714 m
.65971 .55752 L
s
.986 1 0 r
.67363 .53714 m
.65948 .55753 L
s
.982 1 0 r
.67363 .53714 m
.65983 .55789 L
s
.976 1 0 r
.67363 .53714 m
.65961 .55791 L
s
.977 1 0 r
.67363 .53714 m
.65946 .55777 L
s
1 .722 0 r
.67363 .53714 m
.67616 .55462 L
s
1 .734 0 r
.67363 .53714 m
.67623 .55492 L
s
.67363 .53714 m
.67648 .55488 L
s
1 .729 0 r
.67363 .53714 m
.67637 .55477 L
s
1 .727 0 r
.67363 .53714 m
.67659 .55468 L
s
1 .718 0 r
.67363 .53714 m
.67636 .55451 L
s
1 .02 0 r
.67385 .537 m
.67354 .53664 L
s
1 .008 0 r
.67385 .537 m
.67368 .53695 L
s
.98 1 0 r
.67385 .537 m
.65985 .55766 L
s
.982 1 0 r
.67385 .537 m
.65971 .55752 L
s
.976 1 0 r
.67385 .537 m
.65948 .55753 L
s
.972 1 0 r
.67385 .537 m
.65983 .55789 L
s
.966 1 0 r
.67385 .537 m
.65961 .55791 L
s
.968 1 0 r
.67385 .537 m
.65946 .55777 L
s
1 .726 0 r
.67385 .537 m
.67616 .55462 L
s
1 .738 0 r
.67385 .537 m
.67623 .55492 L
s
.67385 .537 m
.67648 .55488 L
s
1 .733 0 r
.67385 .537 m
.67637 .55477 L
s
1 .731 0 r
.67385 .537 m
.67659 .55468 L
s
1 .723 0 r
.67385 .537 m
.67636 .55451 L
s
1 .014 0 r
.67354 .53664 m
.67368 .53695 L
s
.975 1 0 r
.67354 .53664 m
.65985 .55766 L
s
.977 1 0 r
.67354 .53664 m
.65971 .55752 L
s
.972 1 0 r
.67354 .53664 m
.65948 .55753 L
s
.967 1 0 r
.67354 .53664 m
.65983 .55789 L
s
.961 1 0 r
.67354 .53664 m
.65961 .55791 L
s
.963 1 0 r
.67354 .53664 m
.65946 .55777 L
s
1 .742 0 r
.67354 .53664 m
.67616 .55462 L
s
1 .755 0 r
.67354 .53664 m
.67623 .55492 L
s
.67354 .53664 m
.67648 .55488 L
s
1 .75 0 r
.67354 .53664 m
.67637 .55477 L
s
1 .747 0 r
.67354 .53664 m
.67659 .55468 L
s
1 .739 0 r
.67354 .53664 m
.67636 .55451 L
s
.983 1 0 r
.67368 .53695 m
.65985 .55766 L
s
.984 1 0 r
.67368 .53695 m
.65971 .55752 L
s
.979 1 0 r
.67368 .53695 m
.65948 .55753 L
s
.974 1 0 r
.67368 .53695 m
.65983 .55789 L
s
.969 1 0 r
.67368 .53695 m
.65961 .55791 L
s
.97 1 0 r
.67368 .53695 m
.65946 .55777 L
s
1 .729 0 r
.67368 .53695 m
.67616 .55462 L
s
1 .741 0 r
.67368 .53695 m
.67623 .55492 L
s
.67368 .53695 m
.67648 .55488 L
s
1 .736 0 r
.67368 .53695 m
.67637 .55477 L
s
1 .734 0 r
.67368 .53695 m
.67659 .55468 L
s
1 .726 0 r
.67368 .53695 m
.67636 .55451 L
s
1 .006 0 r
.66304 .57212 m
.66301 .57227 L
s
1 .013 0 r
.66304 .57212 m
.66289 .57184 L
s
1 .01 0 r
.66304 .57212 m
.66281 .57209 L
s
1 .012 0 r
.66304 .57212 m
.66294 .57239 L
s
.66304 .57212 m
.6628 .57197 L
s
0 1 .017 r
.66304 .57212 m
.71035 .55799 L
s
0 1 .009 r
.66304 .57212 m
.7102 .55818 L
s
0 1 .012 r
.66304 .57212 m
.71023 .55806 L
s
0 1 .005 r
.66304 .57212 m
.71 .55787 L
s
0 1 .01 r
.66304 .57212 m
.71011 .55779 L
s
0 1 .015 r
.66304 .57212 m
.71023 .55775 L
s
1 .605 0 r
.66304 .57212 m
.65985 .55766 L
s
1 .612 0 r
.66304 .57212 m
.65971 .55752 L
s
1 .614 0 r
.66304 .57212 m
.65948 .55753 L
s
1 .596 0 r
.66304 .57212 m
.65983 .55789 L
s
1 .597 0 r
.66304 .57212 m
.65961 .55791 L
s
1 .604 0 r
.66304 .57212 m
.65946 .55777 L
s
1 .375 0 r
.66304 .57212 m
.66595 .58082 L
s
1 .373 0 r
.66304 .57212 m
.66561 .58087 L
s
1 .328 0 r
.66304 .57212 m
.66524 .57984 L
s
1 .366 0 r
.66304 .57212 m
.66535 .58076 L
s
1 .346 0 r
.66304 .57212 m
.66547 .58023 L
s
1 .361 0 r
.66304 .57212 m
.66587 .58048 L
s
1 .192 0 r
.66304 .57212 m
.65835 .57223 L
s
1 .176 0 r
.66304 .57212 m
.65873 .57203 L
s
1 .193 0 r
.66304 .57212 m
.65833 .57187 L
s
1 .181 0 r
.66304 .57212 m
.6586 .57221 L
s
1 .188 0 r
.66304 .57212 m
.65846 .57248 L
s
1 .199 0 r
.66304 .57212 m
.65819 .57245 L
s
1 .893 0 r
.66304 .57212 m
.67616 .55462 L
s
1 .885 0 r
.66304 .57212 m
.67623 .55492 L
s
1 .893 0 r
.66304 .57212 m
.67648 .55488 L
s
1 .894 0 r
.66304 .57212 m
.67637 .55477 L
s
1 .902 0 r
.66304 .57212 m
.67659 .55468 L
s
.66304 .57212 m
.67636 .55451 L
s
1 .711 0 r
.66304 .57212 m
.68026 .56954 L
s
1 .721 0 r
.66304 .57212 m
.68045 .56932 L
s
1 .702 0 r
.66304 .57212 m
.68002 .56937 L
s
1 .716 0 r
.66304 .57212 m
.68029 .56902 L
s
1 .712 0 r
.66304 .57212 m
.68024 .56927 L
s
1 .706 0 r
.66304 .57212 m
.68005 .56909 L
s
0 1 .054 r
.66304 .57212 m
.61363 .58142 L
s
0 1 .06 r
.66304 .57212 m
.61314 .57926 L
s
0 1 .048 r
.66304 .57212 m
.61379 .58139 L
s
0 1 .047 r
.66304 .57212 m
.61379 .58124 L
s
0 1 .049 r
.66304 .57212 m
.61369 .58107 L
s
0 1 .054 r
.66304 .57212 m
.6136 .58122 L
s
.115 1 0 r
.66304 .57212 m
.61871 .58482 L
s
.112 1 0 r
.66304 .57212 m
.61858 .58471 L
s
.66304 .57212 m
.61802 .58249 L
s
.118 1 0 r
.66304 .57212 m
.6187 .58459 L
s
.115 1 0 r
.66304 .57212 m
.61858 .5844 L
s
.101 1 0 r
.66304 .57212 m
.61719 .57966 L
s
1 .018 0 r
.66301 .57227 m
.66289 .57184 L
s
1 .011 0 r
.66301 .57227 m
.66281 .57209 L
s
1 .006 0 r
.66301 .57227 m
.66294 .57239 L
s
1 .015 0 r
.66301 .57227 m
.6628 .57197 L
s
0 1 .02 r
.66301 .57227 m
.71035 .55799 L
s
0 1 .012 r
.66301 .57227 m
.7102 .55818 L
s
0 1 .015 r
.66301 .57227 m
.71023 .55806 L
s
0 1 .008 r
.66301 .57227 m
.71 .55787 L
s
0 1 .013 r
.66301 .57227 m
.71011 .55779 L
s
0 1 .018 r
.66301 .57227 m
.71023 .55775 L
s
1 .611 0 r
.66301 .57227 m
.65985 .55766 L
s
1 .617 0 r
.66301 .57227 m
.65971 .55752 L
s
1 .619 0 r
.66301 .57227 m
.65948 .55753 L
s
1 .602 0 r
.66301 .57227 m
.65983 .55789 L
s
1 .603 0 r
.66301 .57227 m
.65961 .55791 L
s
1 .61 0 r
.66301 .57227 m
.65946 .55777 L
s
1 .369 0 r
.66301 .57227 m
.66595 .58082 L
s
1 .367 0 r
.66301 .57227 m
.66561 .58087 L
s
1 .322 0 r
.66301 .57227 m
.66524 .57984 L
s
1 .36 0 r
.66301 .57227 m
.66535 .58076 L
s
1 .34 0 r
.66301 .57227 m
.66547 .58023 L
s
1 .355 0 r
.66301 .57227 m
.66587 .58048 L
s
1 .191 0 r
.66301 .57227 m
.65835 .57223 L
s
1 .175 0 r
.66301 .57227 m
.65873 .57203 L
s
1 .192 0 r
.66301 .57227 m
.65833 .57187 L
s
1 .18 0 r
.66301 .57227 m
.6586 .57221 L
s
1 .186 0 r
.66301 .57227 m
.65846 .57248 L
s
1 .197 0 r
.66301 .57227 m
.65819 .57245 L
s
1 .899 0 r
.66301 .57227 m
.67616 .55462 L
s
1 .891 0 r
.66301 .57227 m
.67623 .55492 L
s
1 .899 0 r
.66301 .57227 m
.67648 .55488 L
s
1 .9 0 r
.66301 .57227 m
.67637 .55477 L
s
1 .908 0 r
.66301 .57227 m
.67659 .55468 L
s
.66301 .57227 m
.67636 .55451 L
s
1 .714 0 r
.66301 .57227 m
.68026 .56954 L
s
1 .723 0 r
.66301 .57227 m
.68045 .56932 L
s
1 .705 0 r
.66301 .57227 m
.68002 .56937 L
s
1 .718 0 r
.66301 .57227 m
.68029 .56902 L
s
1 .714 0 r
.66301 .57227 m
.68024 .56927 L
s
1 .708 0 r
.66301 .57227 m
.68005 .56909 L
s
0 1 .052 r
.66301 .57227 m
.61363 .58142 L
s
0 1 .058 r
.66301 .57227 m
.61314 .57926 L
s
0 1 .046 r
.66301 .57227 m
.61379 .58139 L
s
0 1 .044 r
.66301 .57227 m
.61379 .58124 L
s
0 1 .047 r
.66301 .57227 m
.61369 .58107 L
s
0 1 .052 r
.66301 .57227 m
.6136 .58122 L
s
.118 1 0 r
.66301 .57227 m
.61871 .58482 L
s
.115 1 0 r
.66301 .57227 m
.61858 .58471 L
s
.66301 .57227 m
.61802 .58249 L
s
.121 1 0 r
.66301 .57227 m
.6187 .58459 L
s
.118 1 0 r
.66301 .57227 m
.61858 .5844 L
s
.104 1 0 r
.66301 .57227 m
.61719 .57966 L
s
1 .01 0 r
.66289 .57184 m
.66281 .57209 L
s
1 .022 0 r
.66289 .57184 m
.66294 .57239 L
s
1 .006 0 r
.66289 .57184 m
.6628 .57197 L
s
0 1 .02 r
.66289 .57184 m
.71035 .55799 L
s
0 1 .012 r
.66289 .57184 m
.7102 .55818 L
s
0 1 .015 r
.66289 .57184 m
.71023 .55806 L
s
0 1 .008 r
.66289 .57184 m
.71 .55787 L
s
0 1 .013 r
.66289 .57184 m
.71011 .55779 L
s
0 1 .018 r
.66289 .57184 m
.71023 .55775 L
s
1 .593 0 r
.66289 .57184 m
.65985 .55766 L
s
1 .599 0 r
.66289 .57184 m
.65971 .55752 L
s
1 .601 0 r
.66289 .57184 m
.65948 .55753 L
s
1 .584 0 r
.66289 .57184 m
.65983 .55789 L
s
1 .585 0 r
.66289 .57184 m
.65961 .55791 L
s
1 .592 0 r
.66289 .57184 m
.65946 .55777 L
s
1 .387 0 r
.66289 .57184 m
.66595 .58082 L
s
1 .385 0 r
.66289 .57184 m
.66561 .58087 L
s
1 .34 0 r
.66289 .57184 m
.66524 .57984 L
s
1 .378 0 r
.66289 .57184 m
.66535 .58076 L
s
1 .358 0 r
.66289 .57184 m
.66547 .58023 L
s
1 .374 0 r
.66289 .57184 m
.66587 .58048 L
s
1 .186 0 r
.66289 .57184 m
.65835 .57223 L
s
1 .17 0 r
.66289 .57184 m
.65873 .57203 L
s
1 .186 0 r
.66289 .57184 m
.65833 .57187 L
s
1 .176 0 r
.66289 .57184 m
.6586 .57221 L
s
1 .183 0 r
.66289 .57184 m
.65846 .57248 L
s
1 .194 0 r
.66289 .57184 m
.65819 .57245 L
s
1 .888 0 r
.66289 .57184 m
.67616 .55462 L
s
1 .881 0 r
.66289 .57184 m
.67623 .55492 L
s
1 .888 0 r
.66289 .57184 m
.67648 .55488 L
s
1 .889 0 r
.66289 .57184 m
.67637 .55477 L
s
1 .897 0 r
.66289 .57184 m
.67659 .55468 L
s
.66289 .57184 m
.67636 .55451 L
s
1 .716 0 r
.66289 .57184 m
.68026 .56954 L
s
1 .725 0 r
.66289 .57184 m
.68045 .56932 L
s
1 .707 0 r
.66289 .57184 m
.68002 .56937 L
s
1 .72 0 r
.66289 .57184 m
.68029 .56902 L
s
1 .717 0 r
.66289 .57184 m
.68024 .56927 L
s
1 .71 0 r
.66289 .57184 m
.68005 .56909 L
s
0 1 .05 r
.66289 .57184 m
.61363 .58142 L
s
0 1 .055 r
.66289 .57184 m
.61314 .57926 L
s
0 1 .044 r
.66289 .57184 m
.61379 .58139 L
s
0 1 .043 r
.66289 .57184 m
.61379 .58124 L
s
0 1 .045 r
.66289 .57184 m
.61369 .58107 L
s
0 1 .05 r
.66289 .57184 m
.6136 .58122 L
s
.118 1 0 r
.66289 .57184 m
.61871 .58482 L
s
.115 1 0 r
.66289 .57184 m
.61858 .58471 L
s
.116 1 0 r
.66289 .57184 m
.61802 .58249 L
s
.121 1 0 r
.66289 .57184 m
.6187 .58459 L
s
.118 1 0 r
.66289 .57184 m
.61858 .5844 L
s
.106 1 0 r
.66289 .57184 m
.61719 .57966 L
s
1 .013 0 r
.66281 .57209 m
.66294 .57239 L
s
1 .005 0 r
.66281 .57209 m
.6628 .57197 L
s
0 1 .026 r
.66281 .57209 m
.71035 .55799 L
s
0 1 .018 r
.66281 .57209 m
.7102 .55818 L
s
0 1 .021 r
.66281 .57209 m
.71023 .55806 L
s
0 1 .014 r
.66281 .57209 m
.71 .55787 L
s
0 1 .019 r
.66281 .57209 m
.71011 .55779 L
s
0 1 .024 r
.66281 .57209 m
.71023 .55775 L
s
1 .602 0 r
.66281 .57209 m
.65985 .55766 L
s
1 .608 0 r
.66281 .57209 m
.65971 .55752 L
s
1 .61 0 r
.66281 .57209 m
.65948 .55753 L
s
1 .593 0 r
.66281 .57209 m
.65983 .55789 L
s
1 .594 0 r
.66281 .57209 m
.65961 .55791 L
s
1 .601 0 r
.66281 .57209 m
.65946 .55777 L
s
1 .379 0 r
.66281 .57209 m
.66595 .58082 L
s
1 .377 0 r
.66281 .57209 m
.66561 .58087 L
s
1 .332 0 r
.66281 .57209 m
.66524 .57984 L
s
1 .369 0 r
.66281 .57209 m
.66535 .58076 L
s
1 .35 0 r
.66281 .57209 m
.66547 .58023 L
s
1 .365 0 r
.66281 .57209 m
.66587 .58048 L
s
1 .182 0 r
.66281 .57209 m
.65835 .57223 L
s
1 .167 0 r
.66281 .57209 m
.65873 .57203 L
s
1 .183 0 r
.66281 .57209 m
.65833 .57187 L
s
1 .172 0 r
.66281 .57209 m
.6586 .57221 L
s
1 .178 0 r
.66281 .57209 m
.65846 .57248 L
s
1 .19 0 r
.66281 .57209 m
.65819 .57245 L
s
1 .898 0 r
.66281 .57209 m
.67616 .55462 L
s
1 .89 0 r
.66281 .57209 m
.67623 .55492 L
s
1 .898 0 r
.66281 .57209 m
.67648 .55488 L
s
1 .899 0 r
.66281 .57209 m
.67637 .55477 L
s
1 .907 0 r
.66281 .57209 m
.67659 .55468 L
s
.66281 .57209 m
.67636 .55451 L
s
1 .721 0 r
.66281 .57209 m
.68026 .56954 L
s
1 .73 0 r
.66281 .57209 m
.68045 .56932 L
s
1 .712 0 r
.66281 .57209 m
.68002 .56937 L
s
1 .725 0 r
.66281 .57209 m
.68029 .56902 L
s
1 .721 0 r
.66281 .57209 m
.68024 .56927 L
s
1 .715 0 r
.66281 .57209 m
.68005 .56909 L
s
0 1 .045 r
.66281 .57209 m
.61363 .58142 L
s
0 1 .051 r
.66281 .57209 m
.61314 .57926 L
s
0 1 .039 r
.66281 .57209 m
.61379 .58139 L
s
0 1 .038 r
.66281 .57209 m
.61379 .58124 L
s
0 1 .04 r
.66281 .57209 m
.61369 .58107 L
s
0 1 .045 r
.66281 .57209 m
.6136 .58122 L
s
.124 1 0 r
.66281 .57209 m
.61871 .58482 L
s
.12 1 0 r
.66281 .57209 m
.61858 .58471 L
s
.121 1 0 r
.66281 .57209 m
.61802 .58249 L
s
.127 1 0 r
.66281 .57209 m
.6187 .58459 L
s
.124 1 0 r
.66281 .57209 m
.61858 .5844 L
s
.111 1 0 r
.66281 .57209 m
.61719 .57966 L
s
1 .018 0 r
.66294 .57239 m
.6628 .57197 L
s
0 1 .025 r
.66294 .57239 m
.71035 .55799 L
s
0 1 .016 r
.66294 .57239 m
.7102 .55818 L
s
0 1 .019 r
.66294 .57239 m
.71023 .55806 L
s
0 1 .012 r
.66294 .57239 m
.71 .55787 L
s
0 1 .017 r
.66294 .57239 m
.71011 .55779 L
s
0 1 .023 r
.66294 .57239 m
.71023 .55775 L
s
1 .615 0 r
.66294 .57239 m
.65985 .55766 L
s
1 .622 0 r
.66294 .57239 m
.65971 .55752 L
s
1 .623 0 r
.66294 .57239 m
.65948 .55753 L
s
1 .606 0 r
.66294 .57239 m
.65983 .55789 L
s
1 .607 0 r
.66294 .57239 m
.65961 .55791 L
s
1 .614 0 r
.66294 .57239 m
.65946 .55777 L
s
1 .366 0 r
.66294 .57239 m
.66595 .58082 L
s
1 .363 0 r
.66294 .57239 m
.66561 .58087 L
s
1 .318 0 r
.66294 .57239 m
.66524 .57984 L
s
1 .356 0 r
.66294 .57239 m
.66535 .58076 L
s
1 .336 0 r
.66294 .57239 m
.66547 .58023 L
s
1 .352 0 r
.66294 .57239 m
.66587 .58048 L
s
1 .188 0 r
.66294 .57239 m
.65835 .57223 L
s
1 .172 0 r
.66294 .57239 m
.65873 .57203 L
s
1 .189 0 r
.66294 .57239 m
.65833 .57187 L
s
1 .177 0 r
.66294 .57239 m
.6586 .57221 L
s
1 .183 0 r
.66294 .57239 m
.65846 .57248 L
s
1 .194 0 r
.66294 .57239 m
.65819 .57245 L
s
1 .905 0 r
.66294 .57239 m
.67616 .55462 L
s
1 .897 0 r
.66294 .57239 m
.67623 .55492 L
s
1 .905 0 r
.66294 .57239 m
.67648 .55488 L
s
.66294 .57239 m
.67637 .55477 L
s
1 .914 0 r
.66294 .57239 m
.67659 .55468 L
s
1 .913 0 r
.66294 .57239 m
.67636 .55451 L
s
1 .717 0 r
.66294 .57239 m
.68026 .56954 L
s
1 .727 0 r
.66294 .57239 m
.68045 .56932 L
s
1 .709 0 r
.66294 .57239 m
.68002 .56937 L
s
1 .722 0 r
.66294 .57239 m
.68029 .56902 L
s
1 .718 0 r
.66294 .57239 m
.68024 .56927 L
s
1 .712 0 r
.66294 .57239 m
.68005 .56909 L
s
0 1 .048 r
.66294 .57239 m
.61363 .58142 L
s
0 1 .054 r
.66294 .57239 m
.61314 .57926 L
s
0 1 .042 r
.66294 .57239 m
.61379 .58139 L
s
0 1 .041 r
.66294 .57239 m
.61379 .58124 L
s
0 1 .043 r
.66294 .57239 m
.61369 .58107 L
s
0 1 .048 r
.66294 .57239 m
.6136 .58122 L
s
.123 1 0 r
.66294 .57239 m
.61871 .58482 L
s
.119 1 0 r
.66294 .57239 m
.61858 .58471 L
s
.66294 .57239 m
.61802 .58249 L
s
.125 1 0 r
.66294 .57239 m
.6187 .58459 L
s
.122 1 0 r
.66294 .57239 m
.61858 .5844 L
s
.107 1 0 r
.66294 .57239 m
.61719 .57966 L
s
0 1 .025 r
.6628 .57197 m
.71035 .55799 L
s
0 1 .017 r
.6628 .57197 m
.7102 .55818 L
s
0 1 .02 r
.6628 .57197 m
.71023 .55806 L
s
0 1 .013 r
.6628 .57197 m
.71 .55787 L
s
0 1 .018 r
.6628 .57197 m
.71011 .55779 L
s
0 1 .023 r
.6628 .57197 m
.71023 .55775 L
s
1 .597 0 r
.6628 .57197 m
.65985 .55766 L
s
1 .604 0 r
.6628 .57197 m
.65971 .55752 L
s
1 .605 0 r
.6628 .57197 m
.65948 .55753 L
s
1 .588 0 r
.6628 .57197 m
.65983 .55789 L
s
1 .589 0 r
.6628 .57197 m
.65961 .55791 L
s
1 .596 0 r
.6628 .57197 m
.65946 .55777 L
s
1 .384 0 r
.6628 .57197 m
.66595 .58082 L
s
1 .381 0 r
.6628 .57197 m
.66561 .58087 L
s
1 .337 0 r
.6628 .57197 m
.66524 .57984 L
s
1 .374 0 r
.6628 .57197 m
.66535 .58076 L
s
1 .355 0 r
.6628 .57197 m
.66547 .58023 L
s
1 .37 0 r
.6628 .57197 m
.66587 .58048 L
s
1 .182 0 r
.6628 .57197 m
.65835 .57223 L
s
1 .166 0 r
.6628 .57197 m
.65873 .57203 L
s
1 .182 0 r
.6628 .57197 m
.65833 .57187 L
s
1 .172 0 r
.6628 .57197 m
.6586 .57221 L
s
1 .178 0 r
.6628 .57197 m
.65846 .57248 L
s
1 .189 0 r
.6628 .57197 m
.65819 .57245 L
s
1 .895 0 r
.6628 .57197 m
.67616 .55462 L
s
1 .887 0 r
.6628 .57197 m
.67623 .55492 L
s
1 .895 0 r
.6628 .57197 m
.67648 .55488 L
s
.6628 .57197 m
.67637 .55477 L
s
1 .904 0 r
.6628 .57197 m
.67659 .55468 L
s
1 .903 0 r
.6628 .57197 m
.67636 .55451 L
s
1 .721 0 r
.6628 .57197 m
.68026 .56954 L
s
1 .73 0 r
.6628 .57197 m
.68045 .56932 L
s
1 .712 0 r
.6628 .57197 m
.68002 .56937 L
s
1 .725 0 r
.6628 .57197 m
.68029 .56902 L
s
1 .721 0 r
.6628 .57197 m
.68024 .56927 L
s
1 .715 0 r
.6628 .57197 m
.68005 .56909 L
s
0 1 .046 r
.6628 .57197 m
.61363 .58142 L
s
0 1 .051 r
.6628 .57197 m
.61314 .57926 L
s
0 1 .039 r
.6628 .57197 m
.61379 .58139 L
s
0 1 .038 r
.6628 .57197 m
.61379 .58124 L
s
0 1 .041 r
.6628 .57197 m
.61369 .58107 L
s
0 1 .045 r
.6628 .57197 m
.6136 .58122 L
s
.123 1 0 r
.6628 .57197 m
.61871 .58482 L
s
.12 1 0 r
.6628 .57197 m
.61858 .58471 L
s
.121 1 0 r
.6628 .57197 m
.61802 .58249 L
s
.126 1 0 r
.6628 .57197 m
.6187 .58459 L
s
.123 1 0 r
.6628 .57197 m
.61858 .5844 L
s
.11 1 0 r
.6628 .57197 m
.61719 .57966 L
s
1 .01 0 r
.71035 .55799 m
.7102 .55818 L
s
1 .006 0 r
.71035 .55799 m
.71023 .55806 L
s
1 .015 0 r
.71035 .55799 m
.71 .55787 L
s
1 .013 0 r
.71035 .55799 m
.71011 .55779 L
s
1 .011 0 r
.71035 .55799 m
.71023 .55775 L
s
1 .3 0 r
.71035 .55799 m
.71514 .56356 L
s
1 .352 0 r
.71035 .55799 m
.71555 .56486 L
s
1 .353 0 r
.71035 .55799 m
.71587 .56465 L
s
1 .34 0 r
.71035 .55799 m
.71585 .56423 L
s
1 .328 0 r
.71035 .55799 m
.71551 .56415 L
s
1 .337 0 r
.71035 .55799 m
.71539 .56453 L
s
1 .584 0 r
.71035 .55799 m
.69739 .56399 L
s
1 .58 0 r
.71035 .55799 m
.6978 .5646 L
s
1 .586 0 r
.71035 .55799 m
.69742 .56421 L
s
1 .579 0 r
.71035 .55799 m
.69765 .56428 L
s
1 .589 0 r
.71035 .55799 m
.69761 .5647 L
s
1 .593 0 r
.71035 .55799 m
.69732 .56438 L
s
.139 1 0 r
.71035 .55799 m
.75073 .53695 L
s
.13 1 0 r
.71035 .55799 m
.75091 .53678 L
s
.132 1 0 r
.71035 .55799 m
.751 .53708 L
s
.138 1 0 r
.71035 .55799 m
.75066 .53674 L
s
.134 1 0 r
.71035 .55799 m
.75088 .53694 L
s
.132 1 0 r
.71035 .55799 m
.75081 .53671 L
s
1 .869 0 r
.71035 .55799 m
.73146 .55546 L
s
1 .836 0 r
.71035 .55799 m
.73054 .55471 L
s
1 .87 0 r
.71035 .55799 m
.73153 .55573 L
s
1 .86 0 r
.71035 .55799 m
.73128 .55581 L
s
1 .859 0 r
.71035 .55799 m
.73124 .55561 L
s
1 .857 0 r
.71035 .55799 m
.73118 .5554 L
s
.313 1 0 r
.71035 .55799 m
.7474 .53978 L
s
.319 1 0 r
.71035 .55799 m
.74732 .53996 L
s
.321 1 0 r
.71035 .55799 m
.7472 .53983 L
s
.315 1 0 r
.71035 .55799 m
.74724 .53957 L
s
.322 1 0 r
.71035 .55799 m
.74712 .53969 L
s
.71035 .55799 m
.74693 .53933 L
s
.943 1 0 r
.71035 .55799 m
.73088 .54227 L
s
.947 1 0 r
.71035 .55799 m
.73065 .5421 L
s
.936 1 0 r
.71035 .55799 m
.73109 .54223 L
s
.938 1 0 r
.71035 .55799 m
.7308 .54193 L
s
.932 1 0 r
.71035 .55799 m
.73085 .54176 L
s
.942 1 0 r
.71035 .55799 m
.73064 .54188 L
s
1 .005 0 r
.7102 .55818 m
.71023 .55806 L
s
1 .015 0 r
.7102 .55818 m
.71 .55787 L
s
1 .016 0 r
.7102 .55818 m
.71011 .55779 L
s
1 .018 0 r
.7102 .55818 m
.71023 .55775 L
s
1 .298 0 r
.7102 .55818 m
.71514 .56356 L
s
1 .35 0 r
.7102 .55818 m
.71555 .56486 L
s
1 .351 0 r
.7102 .55818 m
.71587 .56465 L
s
1 .338 0 r
.7102 .55818 m
.71585 .56423 L
s
1 .326 0 r
.7102 .55818 m
.71551 .56415 L
s
1 .335 0 r
.7102 .55818 m
.71539 .56453 L
s
1 .575 0 r
.7102 .55818 m
.69739 .56399 L
s
1 .57 0 r
.7102 .55818 m
.6978 .5646 L
s
1 .577 0 r
.7102 .55818 m
.69742 .56421 L
s
1 .57 0 r
.7102 .55818 m
.69765 .56428 L
s
1 .579 0 r
.7102 .55818 m
.69761 .5647 L
s
1 .584 0 r
.7102 .55818 m
.69732 .56438 L
s
.13 1 0 r
.7102 .55818 m
.75073 .53695 L
s
.121 1 0 r
.7102 .55818 m
.75091 .53678 L
s
.123 1 0 r
.7102 .55818 m
.751 .53708 L
s
.129 1 0 r
.7102 .55818 m
.75066 .53674 L
s
.125 1 0 r
.7102 .55818 m
.75088 .53694 L
s
.123 1 0 r
.7102 .55818 m
.75081 .53671 L
s
1 .876 0 r
.7102 .55818 m
.73146 .55546 L
s
1 .843 0 r
.7102 .55818 m
.73054 .55471 L
s
1 .878 0 r
.7102 .55818 m
.73153 .55573 L
s
1 .867 0 r
.7102 .55818 m
.73128 .55581 L
s
1 .866 0 r
.7102 .55818 m
.73124 .55561 L
s
1 .865 0 r
.7102 .55818 m
.73118 .5554 L
s
.304 1 0 r
.7102 .55818 m
.7474 .53978 L
s
.31 1 0 r
.7102 .55818 m
.74732 .53996 L
s
.312 1 0 r
.7102 .55818 m
.7472 .53983 L
s
.306 1 0 r
.7102 .55818 m
.74724 .53957 L
s
.312 1 0 r
.7102 .55818 m
.74712 .53969 L
s
.313 1 0 r
.7102 .55818 m
.74693 .53933 L
s
.933 1 0 r
.7102 .55818 m
.73088 .54227 L
s
.937 1 0 r
.7102 .55818 m
.73065 .5421 L
s
.926 1 0 r
.7102 .55818 m
.73109 .54223 L
s
.928 1 0 r
.7102 .55818 m
.7308 .54193 L
s
.922 1 0 r
.7102 .55818 m
.73085 .54176 L
s
.932 1 0 r
.7102 .55818 m
.73064 .54188 L
s
1 .012 0 r
.71023 .55806 m
.71 .55787 L
s
.71023 .55806 m
.71011 .55779 L
s
1 .013 0 r
.71023 .55806 m
.71023 .55775 L
s
1 .301 0 r
.71023 .55806 m
.71514 .56356 L
s
1 .353 0 r
.71023 .55806 m
.71555 .56486 L
s
1 .354 0 r
.71023 .55806 m
.71587 .56465 L
s
1 .341 0 r
.71023 .55806 m
.71585 .56423 L
s
1 .329 0 r
.71023 .55806 m
.71551 .56415 L
s
1 .338 0 r
.71023 .55806 m
.71539 .56453 L
s
1 .578 0 r
.71023 .55806 m
.69739 .56399 L
s
1 .574 0 r
.71023 .55806 m
.6978 .5646 L
s
1 .581 0 r
.71023 .55806 m
.69742 .56421 L
s
1 .573 0 r
.71023 .55806 m
.69765 .56428 L
s
1 .583 0 r
.71023 .55806 m
.69761 .5647 L
s
1 .588 0 r
.71023 .55806 m
.69732 .56438 L
s
.134 1 0 r
.71023 .55806 m
.75073 .53695 L
s
.124 1 0 r
.71023 .55806 m
.75091 .53678 L
s
.127 1 0 r
.71023 .55806 m
.751 .53708 L
s
.132 1 0 r
.71023 .55806 m
.75066 .53674 L
s
.128 1 0 r
.71023 .55806 m
.75088 .53694 L
s
.126 1 0 r
.71023 .55806 m
.75081 .53671 L
s
1 .874 0 r
.71023 .55806 m
.73146 .55546 L
s
1 .841 0 r
.71023 .55806 m
.73054 .55471 L
s
1 .876 0 r
.71023 .55806 m
.73153 .55573 L
s
1 .865 0 r
.71023 .55806 m
.73128 .55581 L
s
1 .864 0 r
.71023 .55806 m
.73124 .55561 L
s
1 .863 0 r
.71023 .55806 m
.73118 .5554 L
s
.308 1 0 r
.71023 .55806 m
.7474 .53978 L
s
.314 1 0 r
.71023 .55806 m
.74732 .53996 L
s
.316 1 0 r
.71023 .55806 m
.7472 .53983 L
s
.31 1 0 r
.71023 .55806 m
.74724 .53957 L
s
.316 1 0 r
.71023 .55806 m
.74712 .53969 L
s
.71023 .55806 m
.74693 .53933 L
s
.938 1 0 r
.71023 .55806 m
.73088 .54227 L
s
.941 1 0 r
.71023 .55806 m
.73065 .5421 L
s
.93 1 0 r
.71023 .55806 m
.73109 .54223 L
s
.932 1 0 r
.71023 .55806 m
.7308 .54193 L
s
.926 1 0 r
.71023 .55806 m
.73085 .54176 L
s
.936 1 0 r
.71023 .55806 m
.73064 .54188 L
s
1 .005 0 r
.71 .55787 m
.71011 .55779 L
s
1 .011 0 r
.71 .55787 m
.71023 .55775 L
s
1 .313 0 r
.71 .55787 m
.71514 .56356 L
s
1 .365 0 r
.71 .55787 m
.71555 .56486 L
s
1 .366 0 r
.71 .55787 m
.71587 .56465 L
s
1 .353 0 r
.71 .55787 m
.71585 .56423 L
s
1 .341 0 r
.71 .55787 m
.71551 .56415 L
s
1 .35 0 r
.71 .55787 m
.71539 .56453 L
s
1 .573 0 r
.71 .55787 m
.69739 .56399 L
s
1 .569 0 r
.71 .55787 m
.6978 .5646 L
s
1 .576 0 r
.71 .55787 m
.69742 .56421 L
s
1 .568 0 r
.71 .55787 m
.69765 .56428 L
s
1 .578 0 r
.71 .55787 m
.69761 .5647 L
s
1 .583 0 r
.71 .55787 m
.69732 .56438 L
s
.129 1 0 r
.71 .55787 m
.75073 .53695 L
s
.119 1 0 r
.71 .55787 m
.75091 .53678 L
s
.122 1 0 r
.71 .55787 m
.751 .53708 L
s
.128 1 0 r
.71 .55787 m
.75066 .53674 L
s
.123 1 0 r
.71 .55787 m
.75088 .53694 L
s
.121 1 0 r
.71 .55787 m
.75081 .53671 L
s
1 .882 0 r
.71 .55787 m
.73146 .55546 L
s
1 .849 0 r
.71 .55787 m
.73054 .55471 L
s
1 .884 0 r
.71 .55787 m
.73153 .55573 L
s
1 .874 0 r
.71 .55787 m
.73128 .55581 L
s
1 .873 0 r
.71 .55787 m
.73124 .55561 L
s
1 .871 0 r
.71 .55787 m
.73118 .5554 L
s
.303 1 0 r
.71 .55787 m
.7474 .53978 L
s
.309 1 0 r
.71 .55787 m
.74732 .53996 L
s
.311 1 0 r
.71 .55787 m
.7472 .53983 L
s
.305 1 0 r
.71 .55787 m
.74724 .53957 L
s
.311 1 0 r
.71 .55787 m
.74712 .53969 L
s
.71 .55787 m
.74693 .53933 L
s
.935 1 0 r
.71 .55787 m
.73088 .54227 L
s
.938 1 0 r
.71 .55787 m
.73065 .5421 L
s
.927 1 0 r
.71 .55787 m
.73109 .54223 L
s
.929 1 0 r
.71 .55787 m
.7308 .54193 L
s
.923 1 0 r
.71 .55787 m
.73085 .54176 L
s
.933 1 0 r
.71 .55787 m
.73064 .54188 L
s
1 .005 0 r
.71011 .55779 m
.71023 .55775 L
s
1 .313 0 r
.71011 .55779 m
.71514 .56356 L
s
1 .365 0 r
.71011 .55779 m
.71555 .56486 L
s
1 .366 0 r
.71011 .55779 m
.71587 .56465 L
s
1 .353 0 r
.71011 .55779 m
.71585 .56423 L
s
1 .341 0 r
.71011 .55779 m
.71551 .56415 L
s
1 .35 0 r
.71011 .55779 m
.71539 .56453 L
s
1 .578 0 r
.71011 .55779 m
.69739 .56399 L
s
1 .575 0 r
.71011 .55779 m
.6978 .5646 L
s
1 .581 0 r
.71011 .55779 m
.69742 .56421 L
s
1 .574 0 r
.71011 .55779 m
.69765 .56428 L
s
1 .583 0 r
.71011 .55779 m
.69761 .5647 L
s
1 .588 0 r
.71011 .55779 m
.69732 .56438 L
s
.134 1 0 r
.71011 .55779 m
.75073 .53695 L
s
.125 1 0 r
.71011 .55779 m
.75091 .53678 L
s
.127 1 0 r
.71011 .55779 m
.751 .53708 L
s
.133 1 0 r
.71011 .55779 m
.75066 .53674 L
s
.129 1 0 r
.71011 .55779 m
.75088 .53694 L
s
.127 1 0 r
.71011 .55779 m
.75081 .53671 L
s
1 .878 0 r
.71011 .55779 m
.73146 .55546 L
s
1 .844 0 r
.71011 .55779 m
.73054 .55471 L
s
1 .88 0 r
.71011 .55779 m
.73153 .55573 L
s
1 .869 0 r
.71011 .55779 m
.73128 .55581 L
s
1 .868 0 r
.71011 .55779 m
.73124 .55561 L
s
1 .866 0 r
.71011 .55779 m
.73118 .5554 L
s
.308 1 0 r
.71011 .55779 m
.7474 .53978 L
s
.314 1 0 r
.71011 .55779 m
.74732 .53996 L
s
.316 1 0 r
.71011 .55779 m
.7472 .53983 L
s
.31 1 0 r
.71011 .55779 m
.74724 .53957 L
s
.316 1 0 r
.71011 .55779 m
.74712 .53969 L
s
.317 1 0 r
.71011 .55779 m
.74693 .53933 L
s
.94 1 0 r
.71011 .55779 m
.73088 .54227 L
s
.944 1 0 r
.71011 .55779 m
.73065 .5421 L
s
.933 1 0 r
.71011 .55779 m
.73109 .54223 L
s
.935 1 0 r
.71011 .55779 m
.7308 .54193 L
s
.929 1 0 r
.71011 .55779 m
.73085 .54176 L
s
.939 1 0 r
.71011 .55779 m
.73064 .54188 L
s
1 .311 0 r
.71023 .55775 m
.71514 .56356 L
s
1 .363 0 r
.71023 .55775 m
.71555 .56486 L
s
1 .364 0 r
.71023 .55775 m
.71587 .56465 L
s
1 .351 0 r
.71023 .55775 m
.71585 .56423 L
s
1 .339 0 r
.71023 .55775 m
.71551 .56415 L
s
1 .348 0 r
.71023 .55775 m
.71539 .56453 L
s
1 .583 0 r
.71023 .55775 m
.69739 .56399 L
s
1 .58 0 r
.71023 .55775 m
.6978 .5646 L
s
1 .586 0 r
.71023 .55775 m
.69742 .56421 L
s
1 .579 0 r
.71023 .55775 m
.69765 .56428 L
s
1 .589 0 r
.71023 .55775 m
.69761 .5647 L
s
1 .593 0 r
.71023 .55775 m
.69732 .56438 L
s
.14 1 0 r
.71023 .55775 m
.75073 .53695 L
s
.13 1 0 r
.71023 .55775 m
.75091 .53678 L
s
.132 1 0 r
.71023 .55775 m
.751 .53708 L
s
.138 1 0 r
.71023 .55775 m
.75066 .53674 L
s
.134 1 0 r
.71023 .55775 m
.75088 .53694 L
s
.132 1 0 r
.71023 .55775 m
.75081 .53671 L
s
1 .872 0 r
.71023 .55775 m
.73146 .55546 L
s
1 .839 0 r
.71023 .55775 m
.73054 .55471 L
s
1 .874 0 r
.71023 .55775 m
.73153 .55573 L
s
1 .864 0 r
.71023 .55775 m
.73128 .55581 L
s
1 .863 0 r
.71023 .55775 m
.73124 .55561 L
s
1 .861 0 r
.71023 .55775 m
.73118 .5554 L
s
.313 1 0 r
.71023 .55775 m
.7474 .53978 L
s
.319 1 0 r
.71023 .55775 m
.74732 .53996 L
s
.321 1 0 r
.71023 .55775 m
.7472 .53983 L
s
.315 1 0 r
.71023 .55775 m
.74724 .53957 L
s
.322 1 0 r
.71023 .55775 m
.74712 .53969 L
s
.71023 .55775 m
.74693 .53933 L
s
.945 1 0 r
.71023 .55775 m
.73088 .54227 L
s
.949 1 0 r
.71023 .55775 m
.73065 .5421 L
s
.938 1 0 r
.71023 .55775 m
.73109 .54223 L
s
.94 1 0 r
.71023 .55775 m
.7308 .54193 L
s
.934 1 0 r
.71023 .55775 m
.73085 .54176 L
s
.944 1 0 r
.71023 .55775 m
.73064 .54188 L
s
1 .056 0 r
.71514 .56356 m
.71555 .56486 L
s
1 .054 0 r
.71514 .56356 m
.71587 .56465 L
s
1 .04 0 r
.71514 .56356 m
.71585 .56423 L
s
1 .029 0 r
.71514 .56356 m
.71551 .56415 L
s
1 .041 0 r
.71514 .56356 m
.71539 .56453 L
s
1 .726 0 r
.71514 .56356 m
.69739 .56399 L
s
1 .71 0 r
.71514 .56356 m
.6978 .5646 L
s
1 .725 0 r
.71514 .56356 m
.69742 .56421 L
s
1 .715 0 r
.71514 .56356 m
.69765 .56428 L
s
1 .718 0 r
.71514 .56356 m
.69761 .5647 L
s
1 .729 0 r
.71514 .56356 m
.69732 .56438 L
s
1 .744 0 r
.71514 .56356 m
.73146 .55546 L
s
1 .726 0 r
.71514 .56356 m
.73054 .55471 L
s
1 .742 0 r
.71514 .56356 m
.73153 .55573 L
s
1 .732 0 r
.71514 .56356 m
.73128 .55581 L
s
1 .734 0 r
.71514 .56356 m
.73124 .55561 L
s
1 .735 0 r
.71514 .56356 m
.73118 .5554 L
s
1 .015 0 r
.71555 .56486 m
.71587 .56465 L
s
1 .029 0 r
.71555 .56486 m
.71585 .56423 L
s
.71555 .56486 m
.71551 .56415 L
s
1 .015 0 r
.71555 .56486 m
.71539 .56453 L
s
1 .743 0 r
.71555 .56486 m
.69739 .56399 L
s
1 .725 0 r
.71555 .56486 m
.6978 .5646 L
s
1 .742 0 r
.71555 .56486 m
.69742 .56421 L
s
1 .732 0 r
.71555 .56486 m
.69765 .56428 L
s
1 .733 0 r
.71555 .56486 m
.69761 .5647 L
s
1 .745 0 r
.71555 .56486 m
.69732 .56438 L
s
1 .755 0 r
.71555 .56486 m
.73146 .55546 L
s
1 .74 0 r
.71555 .56486 m
.73054 .55471 L
s
1 .752 0 r
.71555 .56486 m
.73153 .55573 L
s
1 .742 0 r
.71555 .56486 m
.73128 .55581 L
s
1 .744 0 r
.71555 .56486 m
.73124 .55561 L
s
1 .746 0 r
.71555 .56486 m
.73118 .5554 L
s
1 .017 0 r
.71587 .56465 m
.71585 .56423 L
s
1 .025 0 r
.71587 .56465 m
.71551 .56415 L
s
1 .02 0 r
.71587 .56465 m
.71539 .56453 L
s
1 .755 0 r
.71587 .56465 m
.69739 .56399 L
s
1 .738 0 r
.71587 .56465 m
.6978 .5646 L
s
1 .754 0 r
.71587 .56465 m
.69742 .56421 L
s
1 .744 0 r
.71587 .56465 m
.69765 .56428 L
s
1 .746 0 r
.71587 .56465 m
.69761 .5647 L
s
1 .758 0 r
.71587 .56465 m
.69732 .56438 L
s
1 .74 0 r
.71587 .56465 m
.73146 .55546 L
s
1 .724 0 r
.71587 .56465 m
.73054 .55471 L
s
1 .737 0 r
.71587 .56465 m
.73153 .55573 L
s
1 .726 0 r
.71587 .56465 m
.73128 .55581 L
s
1 .729 0 r
.71587 .56465 m
.73124 .55561 L
s
1 .731 0 r
.71587 .56465 m
.73118 .5554 L
s
1 .014 0 r
.71585 .56423 m
.71551 .56415 L
s
1 .022 0 r
.71585 .56423 m
.71539 .56453 L
s
1 .754 0 r
.71585 .56423 m
.69739 .56399 L
s
1 .738 0 r
.71585 .56423 m
.6978 .5646 L
s
1 .753 0 r
.71585 .56423 m
.69742 .56421 L
s
1 .744 0 r
.71585 .56423 m
.69765 .56428 L
s
1 .746 0 r
.71585 .56423 m
.69761 .5647 L
s
1 .757 0 r
.71585 .56423 m
.69732 .56438 L
s
1 .732 0 r
.71585 .56423 m
.73146 .55546 L
s
1 .715 0 r
.71585 .56423 m
.73054 .55471 L
s
1 .729 0 r
.71585 .56423 m
.73153 .55573 L
s
1 .718 0 r
.71585 .56423 m
.73128 .55581 L
s
1 .721 0 r
.71585 .56423 m
.73124 .55561 L
s
1 .723 0 r
.71585 .56423 m
.73118 .5554 L
s
1 .016 0 r
.71551 .56415 m
.71539 .56453 L
s
1 .741 0 r
.71551 .56415 m
.69739 .56399 L
s
1 .724 0 r
.71551 .56415 m
.6978 .5646 L
s
1 .739 0 r
.71551 .56415 m
.69742 .56421 L
s
1 .73 0 r
.71551 .56415 m
.69765 .56428 L
s
1 .732 0 r
.71551 .56415 m
.69761 .5647 L
s
1 .743 0 r
.71551 .56415 m
.69732 .56438 L
s
1 .742 0 r
.71551 .56415 m
.73146 .55546 L
s
1 .725 0 r
.71551 .56415 m
.73054 .55471 L
s
1 .74 0 r
.71551 .56415 m
.73153 .55573 L
s
1 .729 0 r
.71551 .56415 m
.73128 .55581 L
s
1 .731 0 r
.71551 .56415 m
.73124 .55561 L
s
1 .733 0 r
.71551 .56415 m
.73118 .5554 L
s
1 .736 0 r
.71539 .56453 m
.69739 .56399 L
s
1 .719 0 r
.71539 .56453 m
.6978 .5646 L
s
1 .734 0 r
.71539 .56453 m
.69742 .56421 L
s
1 .725 0 r
.71539 .56453 m
.69765 .56428 L
s
1 .727 0 r
.71539 .56453 m
.69761 .5647 L
s
1 .738 0 r
.71539 .56453 m
.69732 .56438 L
s
1 .754 0 r
.71539 .56453 m
.73146 .55546 L
s
1 .738 0 r
.71539 .56453 m
.73054 .55471 L
s
1 .751 0 r
.71539 .56453 m
.73153 .55573 L
s
1 .741 0 r
.71539 .56453 m
.73128 .55581 L
s
1 .743 0 r
.71539 .56453 m
.73124 .55561 L
s
1 .745 0 r
.71539 .56453 m
.73118 .5554 L
s
1 .025 0 r
.66053 .55847 m
.66091 .55798 L
s
1 .019 0 r
.66053 .55847 m
.66055 .55801 L
s
1 .051 0 r
.66053 .55847 m
.66037 .55722 L
s
1 .078 0 r
.66053 .55847 m
.65975 .55672 L
s
1 .064 0 r
.66053 .55847 m
.66032 .55693 L
s
1 .043 0 r
.66053 .55847 m
.65985 .55766 L
s
1 .051 0 r
.66053 .55847 m
.65971 .55752 L
s
1 .057 0 r
.66053 .55847 m
.65948 .55753 L
s
1 .037 0 r
.66053 .55847 m
.65983 .55789 L
s
1 .044 0 r
.66053 .55847 m
.65961 .55791 L
s
1 .052 0 r
.66053 .55847 m
.65946 .55777 L
s
1 .722 0 r
.66053 .55847 m
.64287 .55797 L
s
1 .724 0 r
.66053 .55847 m
.64282 .55771 L
s
1 .729 0 r
.66053 .55847 m
.64269 .55791 L
s
1 .736 0 r
.66053 .55847 m
.64253 .55799 L
s
1 .739 0 r
.66053 .55847 m
.64247 .5575 L
s
1 .73 0 r
.66053 .55847 m
.64269 .55751 L
s
1 .657 0 r
.66053 .55847 m
.67616 .55462 L
s
1 .658 0 r
.66053 .55847 m
.67623 .55492 L
s
1 .668 0 r
.66053 .55847 m
.67648 .55488 L
s
1 .665 0 r
.66053 .55847 m
.67637 .55477 L
s
1 .674 0 r
.66053 .55847 m
.67659 .55468 L
s
1 .667 0 r
.66053 .55847 m
.67636 .55451 L
s
1 .015 0 r
.66091 .55798 m
.66055 .55801 L
s
1 .038 0 r
.66091 .55798 m
.66037 .55722 L
s
1 .07 0 r
.66091 .55798 m
.65975 .55672 L
s
1 .05 0 r
.66091 .55798 m
.66032 .55693 L
s
1 .045 0 r
.66091 .55798 m
.65985 .55766 L
s
1 .053 0 r
.66091 .55798 m
.65971 .55752 L
s
1 .061 0 r
.66091 .55798 m
.65948 .55753 L
s
1 .044 0 r
.66091 .55798 m
.65983 .55789 L
s
1 .053 0 r
.66091 .55798 m
.65961 .55791 L
s
1 .06 0 r
.66091 .55798 m
.65946 .55777 L
s
1 .737 0 r
.66091 .55798 m
.64287 .55797 L
s
1 .739 0 r
.66091 .55798 m
.64282 .55771 L
s
1 .745 0 r
.66091 .55798 m
.64269 .55791 L
s
1 .751 0 r
.66091 .55798 m
.64253 .55799 L
s
1 .754 0 r
.66091 .55798 m
.64247 .5575 L
s
1 .745 0 r
.66091 .55798 m
.64269 .55751 L
s
1 .638 0 r
.66091 .55798 m
.67616 .55462 L
s
.66091 .55798 m
.67623 .55492 L
s
1 .649 0 r
.66091 .55798 m
.67648 .55488 L
s
1 .645 0 r
.66091 .55798 m
.67637 .55477 L
s
1 .655 0 r
.66091 .55798 m
.67659 .55468 L
s
1 .647 0 r
.66091 .55798 m
.67636 .55451 L
s
1 .033 0 r
.66055 .55801 m
.66037 .55722 L
s
1 .062 0 r
.66055 .55801 m
.65975 .55672 L
s
1 .045 0 r
.66055 .55801 m
.66032 .55693 L
s
1 .032 0 r
.66055 .55801 m
.65985 .55766 L
s
1 .04 0 r
.66055 .55801 m
.65971 .55752 L
s
1 .048 0 r
.66055 .55801 m
.65948 .55753 L
s
1 .03 0 r
.66055 .55801 m
.65983 .55789 L
s
1 .039 0 r
.66055 .55801 m
.65961 .55791 L
s
1 .046 0 r
.66055 .55801 m
.65946 .55777 L
s
1 .723 0 r
.66055 .55801 m
.64287 .55797 L
s
1 .725 0 r
.66055 .55801 m
.64282 .55771 L
s
1 .73 0 r
.66055 .55801 m
.64269 .55791 L
s
1 .737 0 r
.66055 .55801 m
.64253 .55799 L
s
1 .739 0 r
.66055 .55801 m
.64247 .5575 L
s
1 .73 0 r
.66055 .55801 m
.64269 .55751 L
s
1 .652 0 r
.66055 .55801 m
.67616 .55462 L
s
1 .653 0 r
.66055 .55801 m
.67623 .55492 L
s
1 .663 0 r
.66055 .55801 m
.67648 .55488 L
s
1 .66 0 r
.66055 .55801 m
.67637 .55477 L
s
1 .669 0 r
.66055 .55801 m
.67659 .55468 L
s
1 .662 0 r
.66055 .55801 m
.67636 .55451 L
s
1 .033 0 r
.66037 .55722 m
.65975 .55672 L
s
1 .012 0 r
.66037 .55722 m
.66032 .55693 L
s
1 .028 0 r
.66037 .55722 m
.65985 .55766 L
s
1 .03 0 r
.66037 .55722 m
.65971 .55752 L
s
1 .038 0 r
.66037 .55722 m
.65948 .55753 L
s
1 .035 0 r
.66037 .55722 m
.65983 .55789 L
s
1 .042 0 r
.66037 .55722 m
.65961 .55791 L
s
1 .043 0 r
.66037 .55722 m
.65946 .55777 L
s
1 .716 0 r
.66037 .55722 m
.64287 .55797 L
s
1 .717 0 r
.66037 .55722 m
.64282 .55771 L
s
1 .723 0 r
.66037 .55722 m
.64269 .55791 L
s
1 .73 0 r
.66037 .55722 m
.64253 .55799 L
s
1 .732 0 r
.66037 .55722 m
.64247 .5575 L
s
1 .722 0 r
.66037 .55722 m
.64269 .55751 L
s
1 .654 0 r
.66037 .55722 m
.67616 .55462 L
s
.66037 .55722 m
.67623 .55492 L
s
1 .665 0 r
.66037 .55722 m
.67648 .55488 L
s
1 .661 0 r
.66037 .55722 m
.67637 .55477 L
s
1 .671 0 r
.66037 .55722 m
.67659 .55468 L
s
1 .663 0 r
.66037 .55722 m
.67636 .55451 L
s
1 .025 0 r
.65975 .55672 m
.66032 .55693 L
s
1 .039 0 r
.65975 .55672 m
.65985 .55766 L
s
1 .033 0 r
.65975 .55672 m
.65971 .55752 L
s
1 .035 0 r
.65975 .55672 m
.65948 .55753 L
s
1 .048 0 r
.65975 .55672 m
.65983 .55789 L
s
1 .049 0 r
.65975 .55672 m
.65961 .55791 L
s
1 .044 0 r
.65975 .55672 m
.65946 .55777 L
s
1 .692 0 r
.65975 .55672 m
.64287 .55797 L
s
1 .693 0 r
.65975 .55672 m
.64282 .55771 L
s
1 .699 0 r
.65975 .55672 m
.64269 .55791 L
s
1 .706 0 r
.65975 .55672 m
.64253 .55799 L
s
1 .707 0 r
.65975 .55672 m
.64247 .5575 L
s
1 .698 0 r
.65975 .55672 m
.64269 .55751 L
s
1 .676 0 r
.65975 .55672 m
.67616 .55462 L
s
1 .677 0 r
.65975 .55672 m
.67623 .55492 L
s
1 .688 0 r
.65975 .55672 m
.67648 .55488 L
s
1 .684 0 r
.65975 .55672 m
.67637 .55477 L
s
1 .693 0 r
.65975 .55672 m
.67659 .55468 L
s
1 .685 0 r
.65975 .55672 m
.67636 .55451 L
s
1 .036 0 r
.66032 .55693 m
.65985 .55766 L
s
1 .035 0 r
.66032 .55693 m
.65971 .55752 L
s
1 .042 0 r
.66032 .55693 m
.65948 .55753 L
s
1 .044 0 r
.66032 .55693 m
.65983 .55789 L
s
1 .05 0 r
.66032 .55693 m
.65961 .55791 L
s
1 .049 0 r
.66032 .55693 m
.65946 .55777 L
s
1 .714 0 r
.66032 .55693 m
.64287 .55797 L
s
1 .716 0 r
.66032 .55693 m
.64282 .55771 L
s
1 .722 0 r
.66032 .55693 m
.64269 .55791 L
s
1 .729 0 r
.66032 .55693 m
.64253 .55799 L
s
1 .73 0 r
.66032 .55693 m
.64247 .5575 L
s
1 .721 0 r
.66032 .55693 m
.64269 .55751 L
s
1 .654 0 r
.66032 .55693 m
.67616 .55462 L
s
1 .655 0 r
.66032 .55693 m
.67623 .55492 L
s
1 .666 0 r
.66032 .55693 m
.67648 .55488 L
s
1 .662 0 r
.66032 .55693 m
.67637 .55477 L
s
1 .671 0 r
.66032 .55693 m
.67659 .55468 L
s
1 .663 0 r
.66032 .55693 m
.67636 .55451 L
s
1 .008 0 r
.65985 .55766 m
.65971 .55752 L
s
1 .016 0 r
.65985 .55766 m
.65948 .55753 L
s
1 .009 0 r
.65985 .55766 m
.65983 .55789 L
s
1 .014 0 r
.65985 .55766 m
.65961 .55791 L
s
1 .017 0 r
.65985 .55766 m
.65946 .55777 L
s
1 .694 0 r
.65985 .55766 m
.64287 .55797 L
s
1 .696 0 r
.65985 .55766 m
.64282 .55771 L
s
1 .701 0 r
.65985 .55766 m
.64269 .55791 L
s
1 .708 0 r
.65985 .55766 m
.64253 .55799 L
s
1 .71 0 r
.65985 .55766 m
.64247 .5575 L
s
1 .701 0 r
.65985 .55766 m
.64269 .55751 L
s
1 .599 0 r
.65985 .55766 m
.65835 .57223 L
s
1 .589 0 r
.65985 .55766 m
.65873 .57203 L
s
1 .584 0 r
.65985 .55766 m
.65833 .57187 L
s
1 .597 0 r
.65985 .55766 m
.6586 .57221 L
s
1 .608 0 r
.65985 .55766 m
.65846 .57248 L
s
.65985 .55766 m
.65819 .57245 L
s
1 .678 0 r
.65985 .55766 m
.67616 .55462 L
s
.65985 .55766 m
.67623 .55492 L
s
1 .689 0 r
.65985 .55766 m
.67648 .55488 L
s
1 .685 0 r
.65985 .55766 m
.67637 .55477 L
s
1 .695 0 r
.65985 .55766 m
.67659 .55468 L
s
1 .687 0 r
.65985 .55766 m
.67636 .55451 L
s
1 .965 0 r
.65985 .55766 m
.68026 .56954 L
s
1 .967 0 r
.65985 .55766 m
.68045 .56932 L
s
1 .953 0 r
.65985 .55766 m
.68002 .56937 L
s
1 .955 0 r
.65985 .55766 m
.68029 .56902 L
s
1 .958 0 r
.65985 .55766 m
.68024 .56927 L
s
1 .948 0 r
.65985 .55766 m
.68005 .56909 L
s
1 .009 0 r
.65971 .55752 m
.65948 .55753 L
s
1 .016 0 r
.65971 .55752 m
.65983 .55789 L
s
.65971 .55752 m
.65961 .55791 L
s
1 .014 0 r
.65971 .55752 m
.65946 .55777 L
s
1 .688 0 r
.65971 .55752 m
.64287 .55797 L
s
1 .69 0 r
.65971 .55752 m
.64282 .55771 L
s
1 .696 0 r
.65971 .55752 m
.64269 .55791 L
s
1 .702 0 r
.65971 .55752 m
.64253 .55799 L
s
1 .705 0 r
.65971 .55752 m
.64247 .5575 L
s
1 .695 0 r
.65971 .55752 m
.64269 .55751 L
s
1 .604 0 r
.65971 .55752 m
.65835 .57223 L
s
1 .594 0 r
.65971 .55752 m
.65873 .57203 L
s
1 .589 0 r
.65971 .55752 m
.65833 .57187 L
s
1 .602 0 r
.65971 .55752 m
.6586 .57221 L
s
1 .613 0 r
.65971 .55752 m
.65846 .57248 L
s
.65971 .55752 m
.65819 .57245 L
s
1 .682 0 r
.65971 .55752 m
.67616 .55462 L
s
1 .683 0 r
.65971 .55752 m
.67623 .55492 L
s
1 .694 0 r
.65971 .55752 m
.67648 .55488 L
s
1 .69 0 r
.65971 .55752 m
.67637 .55477 L
s
1 .699 0 r
.65971 .55752 m
.67659 .55468 L
s
1 .691 0 r
.65971 .55752 m
.67636 .55451 L
s
1 .973 0 r
.65971 .55752 m
.68026 .56954 L
s
1 .975 0 r
.65971 .55752 m
.68045 .56932 L
s
1 .961 0 r
.65971 .55752 m
.68002 .56937 L
s
1 .963 0 r
.65971 .55752 m
.68029 .56902 L
s
1 .966 0 r
.65971 .55752 m
.68024 .56927 L
s
1 .956 0 r
.65971 .55752 m
.68005 .56909 L
s
1 .021 0 r
.65948 .55753 m
.65983 .55789 L
s
1 .016 0 r
.65948 .55753 m
.65961 .55791 L
s
1 .01 0 r
.65948 .55753 m
.65946 .55777 L
s
1 .679 0 r
.65948 .55753 m
.64287 .55797 L
s
1 .681 0 r
.65948 .55753 m
.64282 .55771 L
s
1 .686 0 r
.65948 .55753 m
.64269 .55791 L
s
1 .693 0 r
.65948 .55753 m
.64253 .55799 L
s
1 .695 0 r
.65948 .55753 m
.64247 .5575 L
s
1 .686 0 r
.65948 .55753 m
.64269 .55751 L
s
1 .603 0 r
.65948 .55753 m
.65835 .57223 L
s
1 .594 0 r
.65948 .55753 m
.65873 .57203 L
s
1 .588 0 r
.65948 .55753 m
.65833 .57187 L
s
1 .601 0 r
.65948 .55753 m
.6586 .57221 L
s
1 .612 0 r
.65948 .55753 m
.65846 .57248 L
s
.65948 .55753 m
.65819 .57245 L
s
1 .691 0 r
.65948 .55753 m
.67616 .55462 L
s
1 .692 0 r
.65948 .55753 m
.67623 .55492 L
s
1 .703 0 r
.65948 .55753 m
.67648 .55488 L
s
1 .699 0 r
.65948 .55753 m
.67637 .55477 L
s
1 .708 0 r
.65948 .55753 m
.67659 .55468 L
s
1 .7 0 r
.65948 .55753 m
.67636 .55451 L
s
1 .981 0 r
.65948 .55753 m
.68026 .56954 L
s
1 .983 0 r
.65948 .55753 m
.68045 .56932 L
s
1 .969 0 r
.65948 .55753 m
.68002 .56937 L
s
1 .971 0 r
.65948 .55753 m
.68029 .56902 L
s
1 .974 0 r
.65948 .55753 m
.68024 .56927 L
s
1 .964 0 r
.65948 .55753 m
.68005 .56909 L
s
1 .009 0 r
.65983 .55789 m
.65961 .55791 L
s
1 .016 0 r
.65983 .55789 m
.65946 .55777 L
s
1 .693 0 r
.65983 .55789 m
.64287 .55797 L
s
1 .695 0 r
.65983 .55789 m
.64282 .55771 L
s
1 .7 0 r
.65983 .55789 m
.64269 .55791 L
s
1 .707 0 r
.65983 .55789 m
.64253 .55799 L
s
1 .71 0 r
.65983 .55789 m
.64247 .5575 L
s
1 .7 0 r
.65983 .55789 m
.64269 .55751 L
s
1 .589 0 r
.65983 .55789 m
.65835 .57223 L
s
1 .58 0 r
.65983 .55789 m
.65873 .57203 L
s
1 .574 0 r
.65983 .55789 m
.65833 .57187 L
s
1 .587 0 r
.65983 .55789 m
.6586 .57221 L
s
1 .599 0 r
.65983 .55789 m
.65846 .57248 L
s
1 .598 0 r
.65983 .55789 m
.65819 .57245 L
s
1 .68 0 r
.65983 .55789 m
.67616 .55462 L
s
1 .681 0 r
.65983 .55789 m
.67623 .55492 L
s
1 .692 0 r
.65983 .55789 m
.67648 .55488 L
s
1 .688 0 r
.65983 .55789 m
.67637 .55477 L
s
1 .697 0 r
.65983 .55789 m
.67659 .55468 L
s
1 .689 0 r
.65983 .55789 m
.67636 .55451 L
s
1 .961 0 r
.65983 .55789 m
.68026 .56954 L
s
1 .963 0 r
.65983 .55789 m
.68045 .56932 L
s
1 .949 0 r
.65983 .55789 m
.68002 .56937 L
s
1 .952 0 r
.65983 .55789 m
.68029 .56902 L
s
1 .955 0 r
.65983 .55789 m
.68024 .56927 L
s
1 .944 0 r
.65983 .55789 m
.68005 .56909 L
s
1 .008 0 r
.65961 .55791 m
.65946 .55777 L
s
1 .684 0 r
.65961 .55791 m
.64287 .55797 L
s
1 .686 0 r
.65961 .55791 m
.64282 .55771 L
s
1 .691 0 r
.65961 .55791 m
.64269 .55791 L
s
1 .698 0 r
.65961 .55791 m
.64253 .55799 L
s
1 .7 0 r
.65961 .55791 m
.64247 .5575 L
s
1 .691 0 r
.65961 .55791 m
.64269 .55751 L
s
1 .588 0 r
.65961 .55791 m
.65835 .57223 L
s
1 .578 0 r
.65961 .55791 m
.65873 .57203 L
s
1 .573 0 r
.65961 .55791 m
.65833 .57187 L
s
1 .586 0 r
.65961 .55791 m
.6586 .57221 L
s
1 .597 0 r
.65961 .55791 m
.65846 .57248 L
s
.65961 .55791 m
.65819 .57245 L
s
1 .689 0 r
.65961 .55791 m
.67616 .55462 L
s
1 .69 0 r
.65961 .55791 m
.67623 .55492 L
s
1 .701 0 r
.65961 .55791 m
.67648 .55488 L
s
1 .697 0 r
.65961 .55791 m
.67637 .55477 L
s
1 .706 0 r
.65961 .55791 m
.67659 .55468 L
s
1 .699 0 r
.65961 .55791 m
.67636 .55451 L
s
1 .969 0 r
.65961 .55791 m
.68026 .56954 L
s
1 .971 0 r
.65961 .55791 m
.68045 .56932 L
s
1 .957 0 r
.65961 .55791 m
.68002 .56937 L
s
1 .959 0 r
.65961 .55791 m
.68029 .56902 L
s
1 .962 0 r
.65961 .55791 m
.68024 .56927 L
s
1 .952 0 r
.65961 .55791 m
.68005 .56909 L
s
1 .678 0 r
.65946 .55777 m
.64287 .55797 L
s
1 .68 0 r
.65946 .55777 m
.64282 .55771 L
s
1 .685 0 r
.65946 .55777 m
.64269 .55791 L
s
1 .692 0 r
.65946 .55777 m
.64253 .55799 L
s
1 .694 0 r
.65946 .55777 m
.64247 .5575 L
s
1 .685 0 r
.65946 .55777 m
.64269 .55751 L
s
1 .593 0 r
.65946 .55777 m
.65835 .57223 L
s
1 .584 0 r
.65946 .55777 m
.65873 .57203 L
s
1 .578 0 r
.65946 .55777 m
.65833 .57187 L
s
1 .591 0 r
.65946 .55777 m
.6586 .57221 L
s
1 .602 0 r
.65946 .55777 m
.65846 .57248 L
s
.65946 .55777 m
.65819 .57245 L
s
1 .694 0 r
.65946 .55777 m
.67616 .55462 L
s
1 .695 0 r
.65946 .55777 m
.67623 .55492 L
s
1 .705 0 r
.65946 .55777 m
.67648 .55488 L
s
1 .702 0 r
.65946 .55777 m
.67637 .55477 L
s
1 .711 0 r
.65946 .55777 m
.67659 .55468 L
s
1 .703 0 r
.65946 .55777 m
.67636 .55451 L
s
1 .977 0 r
.65946 .55777 m
.68026 .56954 L
s
1 .979 0 r
.65946 .55777 m
.68045 .56932 L
s
1 .964 0 r
.65946 .55777 m
.68002 .56937 L
s
1 .967 0 r
.65946 .55777 m
.68029 .56902 L
s
1 .97 0 r
.65946 .55777 m
.68024 .56927 L
s
1 .96 0 r
.65946 .55777 m
.68005 .56909 L
s
1 .011 0 r
.64287 .55797 m
.64282 .55771 L
s
1 .008 0 r
.64287 .55797 m
.64269 .55791 L
s
1 .014 0 r
.64287 .55797 m
.64253 .55799 L
s
1 .025 0 r
.64287 .55797 m
.64247 .5575 L
s
1 .02 0 r
.64287 .55797 m
.64269 .55751 L
s
1 .86 0 r
.64287 .55797 m
.65835 .57223 L
s
1 .866 0 r
.64287 .55797 m
.65873 .57203 L
s
1 .85 0 r
.64287 .55797 m
.65833 .57187 L
s
1 .867 0 r
.64287 .55797 m
.6586 .57221 L
s
1 .87 0 r
.64287 .55797 m
.65846 .57248 L
s
1 .861 0 r
.64287 .55797 m
.65819 .57245 L
s
1 .858 0 r
.64287 .55797 m
.62839 .57319 L
s
1 .865 0 r
.64287 .55797 m
.62818 .57323 L
s
1 .874 0 r
.64287 .55797 m
.62805 .5734 L
s
1 .866 0 r
.64287 .55797 m
.62798 .57305 L
s
1 .851 0 r
.64287 .55797 m
.62845 .57298 L
s
1 .854 0 r
.64287 .55797 m
.6282 .57285 L
s
.745 1 0 r
.64287 .55797 m
.61566 .54373 L
s
.755 1 0 r
.64287 .55797 m
.61581 .54398 L
s
.735 1 0 r
.64287 .55797 m
.61557 .54338 L
s
.752 1 0 r
.64287 .55797 m
.61586 .54372 L
s
.751 1 0 r
.64287 .55797 m
.61568 .54399 L
s
.747 1 0 r
.64287 .55797 m
.61562 .5439 L
s
1 .904 0 r
.64287 .55797 m
.62092 .56071 L
s
1 .888 0 r
.64287 .55797 m
.62129 .56056 L
s
1 .89 0 r
.64287 .55797 m
.6212 .56032 L
s
1 .895 0 r
.64287 .55797 m
.62112 .56066 L
s
1 .899 0 r
.64287 .55797 m
.62101 .56036 L
s
1 .904 0 r
.64287 .55797 m
.62088 .56052 L
s
1 .01 0 r
.64282 .55771 m
.64269 .55791 L
s
1 .017 0 r
.64282 .55771 m
.64253 .55799 L
s
.64282 .55771 m
.64247 .5575 L
s
1 .01 0 r
.64282 .55771 m
.64269 .55751 L
s
1 .869 0 r
.64282 .55771 m
.65835 .57223 L
s
1 .875 0 r
.64282 .55771 m
.65873 .57203 L
s
1 .858 0 r
.64282 .55771 m
.65833 .57187 L
s
1 .876 0 r
.64282 .55771 m
.6586 .57221 L
s
1 .879 0 r
.64282 .55771 m
.65846 .57248 L
s
1 .87 0 r
.64282 .55771 m
.65819 .57245 L
s
1 .865 0 r
.64282 .55771 m
.62839 .57319 L
s
1 .872 0 r
.64282 .55771 m
.62818 .57323 L
s
1 .881 0 r
.64282 .55771 m
.62805 .5734 L
s
1 .872 0 r
.64282 .55771 m
.62798 .57305 L
s
1 .857 0 r
.64282 .55771 m
.62845 .57298 L
s
1 .86 0 r
.64282 .55771 m
.6282 .57285 L
s
.752 1 0 r
.64282 .55771 m
.61566 .54373 L
s
.762 1 0 r
.64282 .55771 m
.61581 .54398 L
s
.742 1 0 r
.64282 .55771 m
.61557 .54338 L
s
.759 1 0 r
.64282 .55771 m
.61586 .54372 L
s
.757 1 0 r
.64282 .55771 m
.61568 .54399 L
s
.754 1 0 r
.64282 .55771 m
.61562 .5439 L
s
1 .903 0 r
.64282 .55771 m
.62092 .56071 L
s
1 .887 0 r
.64282 .55771 m
.62129 .56056 L
s
1 .89 0 r
.64282 .55771 m
.6212 .56032 L
s
1 .895 0 r
.64282 .55771 m
.62112 .56066 L
s
1 .898 0 r
.64282 .55771 m
.62101 .56036 L
s
1 .904 0 r
.64282 .55771 m
.62088 .56052 L
s
1 .007 0 r
.64269 .55791 m
.64253 .55799 L
s
1 .019 0 r
.64269 .55791 m
.64247 .5575 L
s
1 .016 0 r
.64269 .55791 m
.64269 .55751 L
s
1 .867 0 r
.64269 .55791 m
.65835 .57223 L
s
1 .873 0 r
.64269 .55791 m
.65873 .57203 L
s
1 .857 0 r
.64269 .55791 m
.65833 .57187 L
s
1 .874 0 r
.64269 .55791 m
.6586 .57221 L
s
1 .877 0 r
.64269 .55791 m
.65846 .57248 L
s
1 .868 0 r
.64269 .55791 m
.65819 .57245 L
s
1 .855 0 r
.64269 .55791 m
.62839 .57319 L
s
1 .862 0 r
.64269 .55791 m
.62818 .57323 L
s
1 .871 0 r
.64269 .55791 m
.62805 .5734 L
s
1 .862 0 r
.64269 .55791 m
.62798 .57305 L
s
1 .847 0 r
.64269 .55791 m
.62845 .57298 L
s
1 .85 0 r
.64269 .55791 m
.6282 .57285 L
s
.753 1 0 r
.64269 .55791 m
.61566 .54373 L
s
.763 1 0 r
.64269 .55791 m
.61581 .54398 L
s
.743 1 0 r
.64269 .55791 m
.61557 .54338 L
s
.76 1 0 r
.64269 .55791 m
.61586 .54372 L
s
.758 1 0 r
.64269 .55791 m
.61568 .54399 L
s
.755 1 0 r
.64269 .55791 m
.61562 .5439 L
s
1 .897 0 r
.64269 .55791 m
.62092 .56071 L
s
1 .881 0 r
.64269 .55791 m
.62129 .56056 L
s
1 .883 0 r
.64269 .55791 m
.6212 .56032 L
s
1 .888 0 r
.64269 .55791 m
.62112 .56066 L
s
1 .892 0 r
.64269 .55791 m
.62101 .56036 L
s
1 .897 0 r
.64269 .55791 m
.62088 .56052 L
s
1 .02 0 r
.64253 .55799 m
.64247 .5575 L
s
1 .021 0 r
.64253 .55799 m
.64269 .55751 L
s
1 .87 0 r
.64253 .55799 m
.65835 .57223 L
s
1 .876 0 r
.64253 .55799 m
.65873 .57203 L
s
1 .86 0 r
.64253 .55799 m
.65833 .57187 L
s
1 .877 0 r
.64253 .55799 m
.6586 .57221 L
s
1 .88 0 r
.64253 .55799 m
.65846 .57248 L
s
1 .871 0 r
.64253 .55799 m
.65819 .57245 L
s
1 .848 0 r
.64253 .55799 m
.62839 .57319 L
s
1 .855 0 r
.64253 .55799 m
.62818 .57323 L
s
1 .864 0 r
.64253 .55799 m
.62805 .5734 L
s
1 .855 0 r
.64253 .55799 m
.62798 .57305 L
s
1 .84 0 r
.64253 .55799 m
.62845 .57298 L
s
1 .844 0 r
.64253 .55799 m
.6282 .57285 L
s
.757 1 0 r
.64253 .55799 m
.61566 .54373 L
s
.767 1 0 r
.64253 .55799 m
.61581 .54398 L
s
.747 1 0 r
.64253 .55799 m
.61557 .54338 L
s
.764 1 0 r
.64253 .55799 m
.61586 .54372 L
s
.763 1 0 r
.64253 .55799 m
.61568 .54399 L
s
.759 1 0 r
.64253 .55799 m
.61562 .5439 L
s
1 .89 0 r
.64253 .55799 m
.62092 .56071 L
s
1 .874 0 r
.64253 .55799 m
.62129 .56056 L
s
1 .876 0 r
.64253 .55799 m
.6212 .56032 L
s
1 .881 0 r
.64253 .55799 m
.62112 .56066 L
s
1 .885 0 r
.64253 .55799 m
.62101 .56036 L
s
1 .89 0 r
.64253 .55799 m
.62088 .56052 L
s
1 .009 0 r
.64247 .5575 m
.64269 .55751 L
s
1 .885 0 r
.64247 .5575 m
.65835 .57223 L
s
1 .891 0 r
.64247 .5575 m
.65873 .57203 L
s
1 .875 0 r
.64247 .5575 m
.65833 .57187 L
s
1 .892 0 r
.64247 .5575 m
.6586 .57221 L
s
1 .895 0 r
.64247 .5575 m
.65846 .57248 L
s
1 .886 0 r
.64247 .5575 m
.65819 .57245 L
s
1 .861 0 r
.64247 .5575 m
.62839 .57319 L
s
1 .868 0 r
.64247 .5575 m
.62818 .57323 L
s
1 .877 0 r
.64247 .5575 m
.62805 .5734 L
s
1 .868 0 r
.64247 .5575 m
.62798 .57305 L
s
1 .853 0 r
.64247 .5575 m
.62845 .57298 L
s
1 .856 0 r
.64247 .5575 m
.6282 .57285 L
s
.769 1 0 r
.64247 .5575 m
.61566 .54373 L
s
.779 1 0 r
.64247 .5575 m
.61581 .54398 L
s
.759 1 0 r
.64247 .5575 m
.61557 .54338 L
s
.776 1 0 r
.64247 .5575 m
.61586 .54372 L
s
.774 1 0 r
.64247 .5575 m
.61568 .54399 L
s
.77 1 0 r
.64247 .5575 m
.61562 .5439 L
s
1 .89 0 r
.64247 .5575 m
.62092 .56071 L
s
1 .874 0 r
.64247 .5575 m
.62129 .56056 L
s
1 .876 0 r
.64247 .5575 m
.6212 .56032 L
s
1 .881 0 r
.64247 .5575 m
.62112 .56066 L
s
1 .885 0 r
.64247 .5575 m
.62101 .56036 L
s
1 .891 0 r
.64247 .5575 m
.62088 .56052 L
s
1 .878 0 r
.64269 .55751 m
.65835 .57223 L
s
1 .884 0 r
.64269 .55751 m
.65873 .57203 L
s
1 .867 0 r
.64269 .55751 m
.65833 .57187 L
s
1 .885 0 r
.64269 .55751 m
.6586 .57221 L
s
1 .888 0 r
.64269 .55751 m
.65846 .57248 L
s
1 .879 0 r
.64269 .55751 m
.65819 .57245 L
s
1 .867 0 r
.64269 .55751 m
.62839 .57319 L
s
1 .874 0 r
.64269 .55751 m
.62818 .57323 L
s
1 .883 0 r
.64269 .55751 m
.62805 .5734 L
s
1 .874 0 r
.64269 .55751 m
.62798 .57305 L
s
1 .859 0 r
.64269 .55751 m
.62845 .57298 L
s
1 .862 0 r
.64269 .55751 m
.6282 .57285 L
s
.76 1 0 r
.64269 .55751 m
.61566 .54373 L
s
.77 1 0 r
.64269 .55751 m
.61581 .54398 L
s
.75 1 0 r
.64269 .55751 m
.61557 .54338 L
s
.767 1 0 r
.64269 .55751 m
.61586 .54372 L
s
.766 1 0 r
.64269 .55751 m
.61568 .54399 L
s
.762 1 0 r
.64269 .55751 m
.61562 .5439 L
s
1 .899 0 r
.64269 .55751 m
.62092 .56071 L
s
1 .883 0 r
.64269 .55751 m
.62129 .56056 L
s
1 .886 0 r
.64269 .55751 m
.6212 .56032 L
s
1 .891 0 r
.64269 .55751 m
.62112 .56066 L
s
1 .894 0 r
.64269 .55751 m
.62101 .56036 L
s
1 .9 0 r
.64269 .55751 m
.62088 .56052 L
s
1 .014 0 r
.66595 .58082 m
.66561 .58087 L
s
1 .049 0 r
.66595 .58082 m
.66524 .57984 L
s
1 .025 0 r
.66595 .58082 m
.66535 .58076 L
s
1 .031 0 r
.66595 .58082 m
.66547 .58023 L
s
1 .014 0 r
.66595 .58082 m
.66587 .58048 L
s
1 .468 0 r
.66595 .58082 m
.65835 .57223 L
s
1 .464 0 r
.66595 .58082 m
.65873 .57203 L
s
1 .48 0 r
.66595 .58082 m
.65833 .57187 L
s
1 .462 0 r
.66595 .58082 m
.6586 .57221 L
s
1 .458 0 r
.66595 .58082 m
.65846 .57248 L
s
1 .466 0 r
.66595 .58082 m
.65819 .57245 L
s
1 .745 0 r
.66595 .58082 m
.68026 .56954 L
s
1 .756 0 r
.66595 .58082 m
.68045 .56932 L
s
1 .741 0 r
.66595 .58082 m
.68002 .56937 L
s
1 .759 0 r
.66595 .58082 m
.68029 .56902 L
s
1 .751 0 r
.66595 .58082 m
.68024 .56927 L
s
1 .749 0 r
.66595 .58082 m
.68005 .56909 L
s
1 .045 0 r
.66561 .58087 m
.66524 .57984 L
s
1 .011 0 r
.66561 .58087 m
.66535 .58076 L
s
1 .027 0 r
.66561 .58087 m
.66547 .58023 L
s
1 .019 0 r
.66561 .58087 m
.66587 .58048 L
s
1 .461 0 r
.66561 .58087 m
.65835 .57223 L
s
1 .457 0 r
.66561 .58087 m
.65873 .57203 L
s
1 .473 0 r
.66561 .58087 m
.65833 .57187 L
s
1 .455 0 r
.66561 .58087 m
.6586 .57221 L
s
1 .45 0 r
.66561 .58087 m
.65846 .57248 L
s
1 .459 0 r
.66561 .58087 m
.65819 .57245 L
s
1 .757 0 r
.66561 .58087 m
.68026 .56954 L
s
1 .768 0 r
.66561 .58087 m
.68045 .56932 L
s
1 .753 0 r
.66561 .58087 m
.68002 .56937 L
s
1 .771 0 r
.66561 .58087 m
.68029 .56902 L
s
1 .763 0 r
.66561 .58087 m
.68024 .56927 L
s
1 .761 0 r
.66561 .58087 m
.68005 .56909 L
s
1 .038 0 r
.66524 .57984 m
.66535 .58076 L
s
1 .018 0 r
.66524 .57984 m
.66547 .58023 L
s
1 .037 0 r
.66524 .57984 m
.66587 .58048 L
s
1 .419 0 r
.66524 .57984 m
.65835 .57223 L
s
1 .415 0 r
.66524 .57984 m
.65873 .57203 L
s
1 .431 0 r
.66524 .57984 m
.65833 .57187 L
s
1 .413 0 r
.66524 .57984 m
.6586 .57221 L
s
1 .409 0 r
.66524 .57984 m
.65846 .57248 L
s
1 .417 0 r
.66524 .57984 m
.65819 .57245 L
s
1 .744 0 r
.66524 .57984 m
.68026 .56954 L
s
1 .756 0 r
.66524 .57984 m
.68045 .56932 L
s
1 .74 0 r
.66524 .57984 m
.68002 .56937 L
s
1 .757 0 r
.66524 .57984 m
.68029 .56902 L
s
1 .749 0 r
.66524 .57984 m
.68024 .56927 L
s
1 .747 0 r
.66524 .57984 m
.68005 .56909 L
s
1 .022 0 r
.66535 .58076 m
.66547 .58023 L
s
1 .024 0 r
.66535 .58076 m
.66587 .58048 L
s
1 .451 0 r
.66535 .58076 m
.65835 .57223 L
s
1 .447 0 r
.66535 .58076 m
.65873 .57203 L
s
1 .463 0 r
.66535 .58076 m
.65833 .57187 L
s
1 .445 0 r
.66535 .58076 m
.6586 .57221 L
s
1 .44 0 r
.66535 .58076 m
.65846 .57248 L
s
1 .448 0 r
.66535 .58076 m
.65819 .57245 L
s
1 .763 0 r
.66535 .58076 m
.68026 .56954 L
s
1 .774 0 r
.66535 .58076 m
.68045 .56932 L
s
1 .759 0 r
.66535 .58076 m
.68002 .56937 L
s
1 .777 0 r
.66535 .58076 m
.68029 .56902 L
s
1 .768 0 r
.66535 .58076 m
.68024 .56927 L
s
1 .767 0 r
.66535 .58076 m
.68005 .56909 L
s
1 .02 0 r
.66547 .58023 m
.66587 .58048 L
s
1 .437 0 r
.66547 .58023 m
.65835 .57223 L
s
1 .433 0 r
.66547 .58023 m
.65873 .57203 L
s
1 .449 0 r
.66547 .58023 m
.65833 .57187 L
s
1 .431 0 r
.66547 .58023 m
.6586 .57221 L
s
1 .427 0 r
.66547 .58023 m
.65846 .57248 L
s
1 .435 0 r
.66547 .58023 m
.65819 .57245 L
s
1 .746 0 r
.66547 .58023 m
.68026 .56954 L
s
1 .757 0 r
.66547 .58023 m
.68045 .56932 L
s
1 .742 0 r
.66547 .58023 m
.68002 .56937 L
s
1 .759 0 r
.66547 .58023 m
.68029 .56902 L
s
1 .751 0 r
.66547 .58023 m
.68024 .56927 L
s
1 .75 0 r
.66547 .58023 m
.68005 .56909 L
s
1 .456 0 r
.66587 .58048 m
.65835 .57223 L
s
1 .452 0 r
.66587 .58048 m
.65873 .57203 L
s
1 .468 0 r
.66587 .58048 m
.65833 .57187 L
s
1 .45 0 r
.66587 .58048 m
.6586 .57221 L
s
1 .446 0 r
.66587 .58048 m
.65846 .57248 L
s
1 .454 0 r
.66587 .58048 m
.65819 .57245 L
s
1 .739 0 r
.66587 .58048 m
.68026 .56954 L
s
1 .75 0 r
.66587 .58048 m
.68045 .56932 L
s
1 .735 0 r
.66587 .58048 m
.68002 .56937 L
s
1 .753 0 r
.66587 .58048 m
.68029 .56902 L
s
1 .745 0 r
.66587 .58048 m
.68024 .56927 L
s
1 .743 0 r
.66587 .58048 m
.68005 .56909 L
s
1 .018 0 r
.65835 .57223 m
.65873 .57203 L
s
1 .015 0 r
.65835 .57223 m
.65833 .57187 L
s
1 .01 0 r
.65835 .57223 m
.6586 .57221 L
s
1 .011 0 r
.65835 .57223 m
.65846 .57248 L
s
.65835 .57223 m
.65819 .57245 L
s
1 .018 0 r
.65873 .57203 m
.65833 .57187 L
s
1 .009 0 r
.65873 .57203 m
.6586 .57221 L
s
1 .021 0 r
.65873 .57203 m
.65846 .57248 L
s
1 .028 0 r
.65873 .57203 m
.65819 .57245 L
s
1 .018 0 r
.65833 .57187 m
.6586 .57221 L
s
1 .025 0 r
.65833 .57187 m
.65846 .57248 L
s
1 .024 0 r
.65833 .57187 m
.65819 .57245 L
s
1 .012 0 r
.6586 .57221 m
.65846 .57248 L
s
1 .019 0 r
.6586 .57221 m
.65819 .57245 L
s
1 .011 0 r
.65846 .57248 m
.65819 .57245 L
s
1 .012 0 r
.67616 .55462 m
.67623 .55492 L
s
1 .017 0 r
.67616 .55462 m
.67648 .55488 L
s
1 .011 0 r
.67616 .55462 m
.67637 .55477 L
s
1 .018 0 r
.67616 .55462 m
.67659 .55468 L
s
1 .01 0 r
.67616 .55462 m
.67636 .55451 L
s
1 .948 0 r
.67616 .55462 m
.69739 .56399 L
s
1 .974 0 r
.67616 .55462 m
.6978 .5646 L
s
1 .953 0 r
.67616 .55462 m
.69742 .56421 L
s
1 .963 0 r
.67616 .55462 m
.69765 .56428 L
s
1 .968 0 r
.67616 .55462 m
.69761 .5647 L
s
1 .952 0 r
.67616 .55462 m
.69732 .56438 L
s
1 .632 0 r
.67616 .55462 m
.68026 .56954 L
s
1 .625 0 r
.67616 .55462 m
.68045 .56932 L
s
1 .623 0 r
.67616 .55462 m
.68002 .56937 L
s
1 .612 0 r
.67616 .55462 m
.68029 .56902 L
s
1 .621 0 r
.67616 .55462 m
.68024 .56927 L
s
1 .612 0 r
.67616 .55462 m
.68005 .56909 L
s
1 .011 0 r
.67623 .55492 m
.67648 .55488 L
s
1 .009 0 r
.67623 .55492 m
.67637 .55477 L
s
1 .018 0 r
.67623 .55492 m
.67659 .55468 L
s
1 .017 0 r
.67623 .55492 m
.67636 .55451 L
s
1 .941 0 r
.67623 .55492 m
.69739 .56399 L
s
1 .966 0 r
.67623 .55492 m
.6978 .5646 L
s
1 .945 0 r
.67623 .55492 m
.69742 .56421 L
s
1 .955 0 r
.67623 .55492 m
.69765 .56428 L
s
1 .961 0 r
.67623 .55492 m
.69761 .5647 L
s
1 .945 0 r
.67623 .55492 m
.69732 .56438 L
s
1 .62 0 r
.67623 .55492 m
.68026 .56954 L
s
1 .613 0 r
.67623 .55492 m
.68045 .56932 L
s
1 .611 0 r
.67623 .55492 m
.68002 .56937 L
s
1 .599 0 r
.67623 .55492 m
.68029 .56902 L
s
1 .609 0 r
.67623 .55492 m
.68024 .56927 L
s
1 .6 0 r
.67623 .55492 m
.68005 .56909 L
s
1 .006 0 r
.67648 .55488 m
.67637 .55477 L
s
1 .009 0 r
.67648 .55488 m
.67659 .55468 L
s
1 .016 0 r
.67648 .55488 m
.67636 .55451 L
s
1 .932 0 r
.67648 .55488 m
.69739 .56399 L
s
1 .957 0 r
.67648 .55488 m
.6978 .5646 L
s
1 .936 0 r
.67648 .55488 m
.69742 .56421 L
s
1 .946 0 r
.67648 .55488 m
.69765 .56428 L
s
1 .952 0 r
.67648 .55488 m
.69761 .5647 L
s
1 .936 0 r
.67648 .55488 m
.69732 .56438 L
s
1 .619 0 r
.67648 .55488 m
.68026 .56954 L
s
1 .612 0 r
.67648 .55488 m
.68045 .56932 L
s
1 .61 0 r
.67648 .55488 m
.68002 .56937 L
s
1 .598 0 r
.67648 .55488 m
.68029 .56902 L
s
1 .608 0 r
.67648 .55488 m
.68024 .56927 L
s
1 .599 0 r
.67648 .55488 m
.68005 .56909 L
s
1 .01 0 r
.67637 .55477 m
.67659 .55468 L
s
.67637 .55477 m
.67636 .55451 L
s
1 .938 0 r
.67637 .55477 m
.69739 .56399 L
s
1 .963 0 r
.67637 .55477 m
.6978 .5646 L
s
1 .942 0 r
.67637 .55477 m
.69742 .56421 L
s
1 .952 0 r
.67637 .55477 m
.69765 .56428 L
s
1 .958 0 r
.67637 .55477 m
.69761 .5647 L
s
1 .942 0 r
.67637 .55477 m
.69732 .56438 L
s
1 .624 0 r
.67637 .55477 m
.68026 .56954 L
s
1 .617 0 r
.67637 .55477 m
.68045 .56932 L
s
1 .615 0 r
.67637 .55477 m
.68002 .56937 L
s
1 .604 0 r
.67637 .55477 m
.68029 .56902 L
s
1 .613 0 r
.67637 .55477 m
.68024 .56927 L
s
1 .604 0 r
.67637 .55477 m
.68005 .56909 L
s
1 .011 0 r
.67659 .55468 m
.67636 .55451 L
s
1 .931 0 r
.67659 .55468 m
.69739 .56399 L
s
1 .957 0 r
.67659 .55468 m
.6978 .5646 L
s
1 .936 0 r
.67659 .55468 m
.69742 .56421 L
s
1 .946 0 r
.67659 .55468 m
.69765 .56428 L
s
1 .951 0 r
.67659 .55468 m
.69761 .5647 L
s
1 .935 0 r
.67659 .55468 m
.69732 .56438 L
s
1 .626 0 r
.67659 .55468 m
.68026 .56954 L
s
1 .619 0 r
.67659 .55468 m
.68045 .56932 L
s
1 .617 0 r
.67659 .55468 m
.68002 .56937 L
s
1 .605 0 r
.67659 .55468 m
.68029 .56902 L
s
1 .615 0 r
.67659 .55468 m
.68024 .56927 L
s
1 .606 0 r
.67659 .55468 m
.68005 .56909 L
s
1 .942 0 r
.67636 .55451 m
.69739 .56399 L
s
1 .968 0 r
.67636 .55451 m
.6978 .5646 L
s
1 .947 0 r
.67636 .55451 m
.69742 .56421 L
s
1 .957 0 r
.67636 .55451 m
.69765 .56428 L
s
1 .963 0 r
.67636 .55451 m
.69761 .5647 L
s
1 .946 0 r
.67636 .55451 m
.69732 .56438 L
s
1 .634 0 r
.67636 .55451 m
.68026 .56954 L
s
1 .628 0 r
.67636 .55451 m
.68045 .56932 L
s
1 .625 0 r
.67636 .55451 m
.68002 .56937 L
s
1 .614 0 r
.67636 .55451 m
.68029 .56902 L
s
1 .623 0 r
.67636 .55451 m
.68024 .56927 L
s
1 .614 0 r
.67636 .55451 m
.68005 .56909 L
s
1 .03 0 r
.69739 .56399 m
.6978 .5646 L
s
1 .009 0 r
.69739 .56399 m
.69742 .56421 L
s
1 .016 0 r
.69739 .56399 m
.69765 .56428 L
s
1 .03 0 r
.69739 .56399 m
.69761 .5647 L
s
1 .016 0 r
.69739 .56399 m
.69732 .56438 L
s
1 .735 0 r
.69739 .56399 m
.68026 .56954 L
s
1 .725 0 r
.69739 .56399 m
.68045 .56932 L
s
1 .743 0 r
.69739 .56399 m
.68002 .56937 L
s
1 .728 0 r
.69739 .56399 m
.68029 .56902 L
s
1 .733 0 r
.69739 .56399 m
.68024 .56927 L
s
1 .739 0 r
.69739 .56399 m
.68005 .56909 L
s
1 .023 0 r
.6978 .5646 m
.69742 .56421 L
s
1 .014 0 r
.6978 .5646 m
.69765 .56428 L
s
1 .009 0 r
.6978 .5646 m
.69761 .5647 L
s
1 .022 0 r
.6978 .5646 m
.69732 .56438 L
s
1 .744 0 r
.6978 .5646 m
.68026 .56954 L
s
1 .734 0 r
.6978 .5646 m
.68045 .56932 L
s
1 .752 0 r
.6978 .5646 m
.68002 .56937 L
s
1 .738 0 r
.6978 .5646 m
.68029 .56902 L
s
1 .743 0 r
.6978 .5646 m
.68024 .56927 L
s
1 .748 0 r
.6978 .5646 m
.68005 .56909 L
s
1 .01 0 r
.69742 .56421 m
.69765 .56428 L
s
1 .022 0 r
.69742 .56421 m
.69761 .5647 L
s
1 .008 0 r
.69742 .56421 m
.69732 .56438 L
s
1 .734 0 r
.69742 .56421 m
.68026 .56954 L
s
1 .724 0 r
.69742 .56421 m
.68045 .56932 L
s
1 .742 0 r
.69742 .56421 m
.68002 .56937 L
s
1 .727 0 r
.69742 .56421 m
.68029 .56902 L
s
1 .732 0 r
.69742 .56421 m
.68024 .56927 L
s
1 .737 0 r
.69742 .56421 m
.68005 .56909 L
s
1 .017 0 r
.69765 .56428 m
.69761 .5647 L
s
1 .014 0 r
.69765 .56428 m
.69732 .56438 L
s
1 .742 0 r
.69765 .56428 m
.68026 .56954 L
s
1 .732 0 r
.69765 .56428 m
.68045 .56932 L
s
1 .75 0 r
.69765 .56428 m
.68002 .56937 L
s
1 .735 0 r
.69765 .56428 m
.68029 .56902 L
s
1 .74 0 r
.69765 .56428 m
.68024 .56927 L
s
1 .746 0 r
.69765 .56428 m
.68005 .56909 L
s
1 .018 0 r
.69761 .5647 m
.69732 .56438 L
s
1 .736 0 r
.69761 .5647 m
.68026 .56954 L
s
1 .726 0 r
.69761 .5647 m
.68045 .56932 L
s
1 .744 0 r
.69761 .5647 m
.68002 .56937 L
s
1 .729 0 r
.69761 .5647 m
.68029 .56902 L
s
1 .734 0 r
.69761 .5647 m
.68024 .56927 L
s
1 .74 0 r
.69761 .5647 m
.68005 .56909 L
s
1 .728 0 r
.69732 .56438 m
.68026 .56954 L
s
1 .718 0 r
.69732 .56438 m
.68045 .56932 L
s
1 .736 0 r
.69732 .56438 m
.68002 .56937 L
s
1 .721 0 r
.69732 .56438 m
.68029 .56902 L
s
1 .726 0 r
.69732 .56438 m
.68024 .56927 L
s
1 .731 0 r
.69732 .56438 m
.68005 .56909 L
s
1 .012 0 r
.68026 .56954 m
.68045 .56932 L
s
.68026 .56954 m
.68002 .56937 L
s
1 .021 0 r
.68026 .56954 m
.68029 .56902 L
s
1 .011 0 r
.68026 .56954 m
.68024 .56927 L
s
1 .02 0 r
.68026 .56954 m
.68005 .56909 L
s
1 .018 0 r
.68045 .56932 m
.68002 .56937 L
s
1 .014 0 r
.68045 .56932 m
.68029 .56902 L
s
1 .009 0 r
.68045 .56932 m
.68024 .56927 L
s
1 .019 0 r
.68045 .56932 m
.68005 .56909 L
s
1 .018 0 r
.68002 .56937 m
.68029 .56902 L
s
1 .01 0 r
.68002 .56937 m
.68024 .56927 L
s
1 .012 0 r
.68002 .56937 m
.68005 .56909 L
s
1 .011 0 r
.68029 .56902 m
.68024 .56927 L
s
1 .01 0 r
.68029 .56902 m
.68005 .56909 L
s
1 .011 0 r
.68024 .56927 m
.68005 .56909 L
s
1 .09 0 r
.61363 .58142 m
.61314 .57926 L
s
1 .006 0 r
.61363 .58142 m
.61379 .58139 L
s
1 .01 0 r
.61363 .58142 m
.61379 .58124 L
s
1 .014 0 r
.61363 .58142 m
.61369 .58107 L
s
1 .008 0 r
.61363 .58142 m
.6136 .58122 L
s
1 .69 0 r
.61363 .58142 m
.62839 .57319 L
s
1 .682 0 r
.61363 .58142 m
.62818 .57323 L
s
1 .674 0 r
.61363 .58142 m
.62805 .5734 L
s
1 .679 0 r
.61363 .58142 m
.62798 .57305 L
s
1 .697 0 r
.61363 .58142 m
.62845 .57298 L
s
1 .69 0 r
.61363 .58142 m
.6282 .57285 L
s
1 .701 0 r
.61363 .58142 m
.63031 .58544 L
s
1 .705 0 r
.61363 .58142 m
.63034 .58573 L
s
1 .714 0 r
.61363 .58142 m
.63059 .58566 L
s
1 .701 0 r
.61363 .58142 m
.63042 .585 L
s
1 .712 0 r
.61363 .58142 m
.63061 .58541 L
s
1 .693 0 r
.61363 .58142 m
.6302 .58511 L
s
1 .25 0 r
.61363 .58142 m
.61871 .58482 L
s
1 .243 0 r
.61363 .58142 m
.61858 .58471 L
s
1 .185 0 r
.61363 .58142 m
.61802 .58249 L
s
1 .244 0 r
.61363 .58142 m
.6187 .58459 L
s
1 .236 0 r
.61363 .58142 m
.61858 .5844 L
s
1 .162 0 r
.61363 .58142 m
.61719 .57966 L
s
1 .091 0 r
.61314 .57926 m
.61379 .58139 L
s
1 .085 0 r
.61314 .57926 m
.61379 .58124 L
s
1 .078 0 r
.61314 .57926 m
.61369 .58107 L
s
1 .082 0 r
.61314 .57926 m
.6136 .58122 L
s
1 .671 0 r
.61314 .57926 m
.62839 .57319 L
s
1 .662 0 r
.61314 .57926 m
.62818 .57323 L
s
1 .655 0 r
.61314 .57926 m
.62805 .5734 L
s
1 .658 0 r
.61314 .57926 m
.62798 .57305 L
s
1 .676 0 r
.61314 .57926 m
.62845 .57298 L
s
1 .669 0 r
.61314 .57926 m
.6282 .57285 L
s
1 .746 0 r
.61314 .57926 m
.63031 .58544 L
s
1 .751 0 r
.61314 .57926 m
.63034 .58573 L
s
1 .76 0 r
.61314 .57926 m
.63059 .58566 L
s
1 .744 0 r
.61314 .57926 m
.63042 .585 L
s
1 .757 0 r
.61314 .57926 m
.63061 .58541 L
s
1 .737 0 r
.61314 .57926 m
.6302 .58511 L
s
1 .322 0 r
.61314 .57926 m
.61871 .58482 L
s
1 .314 0 r
.61314 .57926 m
.61858 .58471 L
s
1 .239 0 r
.61314 .57926 m
.61802 .58249 L
s
1 .315 0 r
.61314 .57926 m
.6187 .58459 L
s
1 .306 0 r
.61314 .57926 m
.61858 .5844 L
s
1 .167 0 r
.61314 .57926 m
.61719 .57966 L
s
1 .006 0 r
.61379 .58139 m
.61379 .58124 L
s
1 .013 0 r
.61379 .58139 m
.61369 .58107 L
s
1 .01 0 r
.61379 .58139 m
.6136 .58122 L
s
1 .684 0 r
.61379 .58139 m
.62839 .57319 L
s
1 .676 0 r
.61379 .58139 m
.62818 .57323 L
s
1 .668 0 r
.61379 .58139 m
.62805 .5734 L
s
1 .673 0 r
.61379 .58139 m
.62798 .57305 L
s
1 .691 0 r
.61379 .58139 m
.62845 .57298 L
s
1 .684 0 r
.61379 .58139 m
.6282 .57285 L
s
1 .695 0 r
.61379 .58139 m
.63031 .58544 L
s
1 .699 0 r
.61379 .58139 m
.63034 .58573 L
s
1 .708 0 r
.61379 .58139 m
.63059 .58566 L
s
1 .695 0 r
.61379 .58139 m
.63042 .585 L
s
1 .707 0 r
.61379 .58139 m
.63061 .58541 L
s
1 .688 0 r
.61379 .58139 m
.6302 .58511 L
s
1 .245 0 r
.61379 .58139 m
.61871 .58482 L
s
1 .238 0 r
.61379 .58139 m
.61858 .58471 L
s
1 .179 0 r
.61379 .58139 m
.61802 .58249 L
s
1 .24 0 r
.61379 .58139 m
.6187 .58459 L
s
1 .231 0 r
.61379 .58139 m
.61858 .5844 L
s
1 .156 0 r
.61379 .58139 m
.61719 .57966 L
s
1 .008 0 r
.61379 .58124 m
.61369 .58107 L
s
.61379 .58124 m
.6136 .58122 L
s
1 .681 0 r
.61379 .58124 m
.62839 .57319 L
s
1 .673 0 r
.61379 .58124 m
.62818 .57323 L
s
1 .665 0 r
.61379 .58124 m
.62805 .5734 L
s
1 .67 0 r
.61379 .58124 m
.62798 .57305 L
s
1 .687 0 r
.61379 .58124 m
.62845 .57298 L
s
1 .681 0 r
.61379 .58124 m
.6282 .57285 L
s
1 .697 0 r
.61379 .58124 m
.63031 .58544 L
s
1 .701 0 r
.61379 .58124 m
.63034 .58573 L
s
1 .71 0 r
.61379 .58124 m
.63059 .58566 L
s
1 .697 0 r
.61379 .58124 m
.63042 .585 L
s
1 .708 0 r
.61379 .58124 m
.63061 .58541 L
s
1 .689 0 r
.61379 .58124 m
.6302 .58511 L
s
1 .249 0 r
.61379 .58124 m
.61871 .58482 L
s
1 .242 0 r
.61379 .58124 m
.61858 .58471 L
s
1 .18 0 r
.61379 .58124 m
.61802 .58249 L
s
1 .243 0 r
.61379 .58124 m
.6187 .58459 L
s
1 .235 0 r
.61379 .58124 m
.61858 .5844 L
s
1 .153 0 r
.61379 .58124 m
.61719 .57966 L
s
1 .007 0 r
.61369 .58107 m
.6136 .58122 L
s
1 .681 0 r
.61369 .58107 m
.62839 .57319 L
s
1 .673 0 r
.61369 .58107 m
.62818 .57323 L
s
1 .665 0 r
.61369 .58107 m
.62805 .5734 L
s
1 .67 0 r
.61369 .58107 m
.62798 .57305 L
s
1 .688 0 r
.61369 .58107 m
.62845 .57298 L
s
1 .681 0 r
.61369 .58107 m
.6282 .57285 L
s
1 .702 0 r
.61369 .58107 m
.63031 .58544 L
s
1 .706 0 r
.61369 .58107 m
.63034 .58573 L
s
1 .715 0 r
.61369 .58107 m
.63059 .58566 L
s
1 .702 0 r
.61369 .58107 m
.63042 .585 L
s
1 .713 0 r
.61369 .58107 m
.63061 .58541 L
s
1 .694 0 r
.61369 .58107 m
.6302 .58511 L
s
1 .256 0 r
.61369 .58107 m
.61871 .58482 L
s
1 .249 0 r
.61369 .58107 m
.61858 .58471 L
s
1 .186 0 r
.61369 .58107 m
.61802 .58249 L
s
1 .25 0 r
.61369 .58107 m
.6187 .58459 L
s
1 .242 0 r
.61369 .58107 m
.61858 .5844 L
s
1 .154 0 r
.61369 .58107 m
.61719 .57966 L
s
1 .688 0 r
.6136 .58122 m
.62839 .57319 L
s
1 .679 0 r
.6136 .58122 m
.62818 .57323 L
s
1 .671 0 r
.6136 .58122 m
.62805 .5734 L
s
1 .676 0 r
.6136 .58122 m
.62798 .57305 L
s
1 .694 0 r
.6136 .58122 m
.62845 .57298 L
s
1 .688 0 r
.6136 .58122 m
.6282 .57285 L
s
1 .704 0 r
.6136 .58122 m
.63031 .58544 L
s
1 .709 0 r
.6136 .58122 m
.63034 .58573 L
s
1 .718 0 r
.6136 .58122 m
.63059 .58566 L
s
1 .704 0 r
.6136 .58122 m
.63042 .585 L
s
1 .716 0 r
.6136 .58122 m
.63061 .58541 L
s
1 .697 0 r
.6136 .58122 m
.6302 .58511 L
s
1 .255 0 r
.6136 .58122 m
.61871 .58482 L
s
1 .248 0 r
.6136 .58122 m
.61858 .58471 L
s
1 .188 0 r
.6136 .58122 m
.61802 .58249 L
s
1 .25 0 r
.6136 .58122 m
.6187 .58459 L
s
1 .242 0 r
.6136 .58122 m
.61858 .5844 L
s
1 .16 0 r
.6136 .58122 m
.61719 .57966 L
s
1 .018 0 r
.62588 .58897 m
.62601 .5894 L
s
1 .007 0 r
.62588 .58897 m
.62572 .5889 L
s
1 .01 0 r
.62588 .58897 m
.62595 .58919 L
s
1 .016 0 r
.62588 .58897 m
.62584 .58935 L
s
1 .01 0 r
.62588 .58897 m
.62578 .58875 L
s
1 .338 0 r
.62588 .58897 m
.61871 .58482 L
s
1 .345 0 r
.62588 .58897 m
.61858 .58471 L
s
1 .416 0 r
.62588 .58897 m
.61802 .58249 L
s
1 .344 0 r
.62588 .58897 m
.6187 .58459 L
s
1 .352 0 r
.62588 .58897 m
.61858 .5844 L
s
1 .52 0 r
.62588 .58897 m
.61719 .57966 L
s
1 .255 0 r
.62588 .58897 m
.63173 .59112 L
s
1 .262 0 r
.62588 .58897 m
.63177 .59148 L
s
1 .254 0 r
.62588 .58897 m
.63177 .59096 L
s
1 .248 0 r
.62588 .58897 m
.63156 .59107 L
s
1 .243 0 r
.62588 .58897 m
.63154 .59079 L
s
1 .247 0 r
.62588 .58897 m
.63149 .59121 L
s
1 .024 0 r
.62601 .5894 m
.62572 .5889 L
s
1 .009 0 r
.62601 .5894 m
.62595 .58919 L
s
1 .007 0 r
.62601 .5894 m
.62584 .58935 L
s
1 .028 0 r
.62601 .5894 m
.62578 .58875 L
s
1 .352 0 r
.62601 .5894 m
.61871 .58482 L
s
1 .359 0 r
.62601 .5894 m
.61858 .58471 L
s
1 .431 0 r
.62601 .5894 m
.61802 .58249 L
s
1 .357 0 r
.62601 .5894 m
.6187 .58459 L
s
1 .366 0 r
.62601 .5894 m
.61858 .5844 L
s
1 .537 0 r
.62601 .5894 m
.61719 .57966 L
s
1 .244 0 r
.62601 .5894 m
.63173 .59112 L
s
1 .25 0 r
.62601 .5894 m
.63177 .59148 L
s
1 .244 0 r
.62601 .5894 m
.63177 .59096 L
s
1 .237 0 r
.62601 .5894 m
.63156 .59107 L
s
1 .233 0 r
.62601 .5894 m
.63154 .59079 L
s
1 .236 0 r
.62601 .5894 m
.63149 .59121 L
s
1 .015 0 r
.62572 .5889 m
.62595 .58919 L
s
1 .019 0 r
.62572 .5889 m
.62584 .58935 L
s
1 .007 0 r
.62572 .5889 m
.62578 .58875 L
s
1 .332 0 r
.62572 .5889 m
.61871 .58482 L
s
1 .338 0 r
.62572 .5889 m
.61858 .58471 L
s
1 .409 0 r
.62572 .5889 m
.61802 .58249 L
s
1 .337 0 r
.62572 .5889 m
.6187 .58459 L
s
1 .345 0 r
.62572 .5889 m
.61858 .5844 L
s
1 .514 0 r
.62572 .5889 m
.61719 .57966 L
s
1 .262 0 r
.62572 .5889 m
.63173 .59112 L
s
1 .269 0 r
.62572 .5889 m
.63177 .59148 L
s
1 .261 0 r
.62572 .5889 m
.63177 .59096 L
s
1 .255 0 r
.62572 .5889 m
.63156 .59107 L
s
1 .25 0 r
.62572 .5889 m
.63154 .59079 L
s
1 .254 0 r
.62572 .5889 m
.63149 .59121 L
s
1 .008 0 r
.62595 .58919 m
.62584 .58935 L
s
1 .019 0 r
.62595 .58919 m
.62578 .58875 L
s
1 .346 0 r
.62595 .58919 m
.61871 .58482 L
s
1 .353 0 r
.62595 .58919 m
.61858 .58471 L
s
1 .424 0 r
.62595 .58919 m
.61802 .58249 L
s
1 .351 0 r
.62595 .58919 m
.6187 .58459 L
s
1 .359 0 r
.62595 .58919 m
.61858 .5844 L
s
1 .529 0 r
.62595 .58919 m
.61719 .57966 L
s
1 .249 0 r
.62595 .58919 m
.63173 .59112 L
s
1 .255 0 r
.62595 .58919 m
.63177 .59148 L
s
1 .248 0 r
.62595 .58919 m
.63177 .59096 L
s
1 .242 0 r
.62595 .58919 m
.63156 .59107 L
s
1 .237 0 r
.62595 .58919 m
.63154 .59079 L
s
1 .241 0 r
.62595 .58919 m
.63149 .59121 L
s
1 .025 0 r
.62584 .58935 m
.62578 .58875 L
s
1 .345 0 r
.62584 .58935 m
.61871 .58482 L
s
1 .352 0 r
.62584 .58935 m
.61858 .58471 L
s
1 .425 0 r
.62584 .58935 m
.61802 .58249 L
s
1 .351 0 r
.62584 .58935 m
.6187 .58459 L
s
1 .359 0 r
.62584 .58935 m
.61858 .5844 L
s
1 .531 0 r
.62584 .58935 m
.61719 .57966 L
s
1 .251 0 r
.62584 .58935 m
.63173 .59112 L
s
1 .257 0 r
.62584 .58935 m
.63177 .59148 L
s
1 .251 0 r
.62584 .58935 m
.63177 .59096 L
s
1 .244 0 r
.62584 .58935 m
.63156 .59107 L
s
1 .24 0 r
.62584 .58935 m
.63154 .59079 L
s
1 .243 0 r
.62584 .58935 m
.63149 .59121 L
s
1 .331 0 r
.62578 .58875 m
.61871 .58482 L
s
1 .338 0 r
.62578 .58875 m
.61858 .58471 L
s
1 .407 0 r
.62578 .58875 m
.61802 .58249 L
s
1 .336 0 r
.62578 .58875 m
.6187 .58459 L
s
1 .344 0 r
.62578 .58875 m
.61858 .5844 L
s
1 .511 0 r
.62578 .58875 m
.61719 .57966 L
s
1 .262 0 r
.62578 .58875 m
.63173 .59112 L
s
1 .269 0 r
.62578 .58875 m
.63177 .59148 L
s
1 .261 0 r
.62578 .58875 m
.63177 .59096 L
s
1 .255 0 r
.62578 .58875 m
.63156 .59107 L
s
1 .249 0 r
.62578 .58875 m
.63154 .59079 L
s
1 .254 0 r
.62578 .58875 m
.63149 .59121 L
s
1 .022 0 r
.63163 .59692 m
.63113 .59674 L
s
1 .083 0 r
.63163 .59692 m
.6306 .59516 L
s
1 .035 0 r
.63163 .59692 m
.63116 .59763 L
s
1 .017 0 r
.63163 .59692 m
.63145 .5973 L
s
1 .032 0 r
.63163 .59692 m
.6309 .59724 L
s
1 .472 0 r
.63163 .59692 m
.63031 .58544 L
s
1 .46 0 r
.63163 .59692 m
.63034 .58573 L
s
1 .462 0 r
.63163 .59692 m
.63059 .58566 L
s
1 .489 0 r
.63163 .59692 m
.63042 .585 L
s
1 .472 0 r
.63163 .59692 m
.63061 .58541 L
s
1 .486 0 r
.63163 .59692 m
.6302 .58511 L
s
1 .068 0 r
.63113 .59674 m
.6306 .59516 L
s
1 .037 0 r
.63113 .59674 m
.63116 .59763 L
s
1 .027 0 r
.63113 .59674 m
.63145 .5973 L
s
1 .023 0 r
.63113 .59674 m
.6309 .59724 L
s
1 .463 0 r
.63113 .59674 m
.63031 .58544 L
s
1 .451 0 r
.63113 .59674 m
.63034 .58573 L
s
1 .453 0 r
.63113 .59674 m
.63059 .58566 L
s
1 .48 0 r
.63113 .59674 m
.63042 .585 L
s
1 .463 0 r
.63113 .59674 m
.63061 .58541 L
s
1 .477 0 r
.63113 .59674 m
.6302 .58511 L
s
1 .104 0 r
.6306 .59516 m
.63116 .59763 L
s
1 .094 0 r
.6306 .59516 m
.63145 .5973 L
s
1 .086 0 r
.6306 .59516 m
.6309 .59724 L
s
1 .397 0 r
.6306 .59516 m
.63031 .58544 L
s
1 .386 0 r
.6306 .59516 m
.63034 .58573 L
s
1 .388 0 r
.6306 .59516 m
.63059 .58566 L
s
1 .415 0 r
.6306 .59516 m
.63042 .585 L
s
1 .399 0 r
.6306 .59516 m
.63061 .58541 L
s
1 .411 0 r
.6306 .59516 m
.6302 .58511 L
s
1 .018 0 r
.63116 .59763 m
.63145 .5973 L
s
1 .02 0 r
.63116 .59763 m
.6309 .59724 L
s
1 .499 0 r
.63116 .59763 m
.63031 .58544 L
s
1 .488 0 r
.63116 .59763 m
.63034 .58573 L
s
1 .49 0 r
.63116 .59763 m
.63059 .58566 L
s
1 .517 0 r
.63116 .59763 m
.63042 .585 L
s
1 .5 0 r
.63116 .59763 m
.63061 .58541 L
s
1 .513 0 r
.63116 .59763 m
.6302 .58511 L
s
1 .023 0 r
.63145 .5973 m
.6309 .59724 L
s
1 .487 0 r
.63145 .5973 m
.63031 .58544 L
s
1 .475 0 r
.63145 .5973 m
.63034 .58573 L
s
1 .477 0 r
.63145 .5973 m
.63059 .58566 L
s
1 .504 0 r
.63145 .5973 m
.63042 .585 L
s
1 .487 0 r
.63145 .5973 m
.63061 .58541 L
s
1 .501 0 r
.63145 .5973 m
.6302 .58511 L
s
1 .483 0 r
.6309 .59724 m
.63031 .58544 L
s
1 .471 0 r
.6309 .59724 m
.63034 .58573 L
s
1 .473 0 r
.6309 .59724 m
.63059 .58566 L
s
1 .5 0 r
.6309 .59724 m
.63042 .585 L
s
1 .483 0 r
.6309 .59724 m
.63061 .58541 L
s
1 .497 0 r
.6309 .59724 m
.6302 .58511 L
s
1 .009 0 r
.62839 .57319 m
.62818 .57323 L
s
1 .016 0 r
.62839 .57319 m
.62805 .5734 L
s
1 .018 0 r
.62839 .57319 m
.62798 .57305 L
s
1 .009 0 r
.62839 .57319 m
.62845 .57298 L
s
1 .016 0 r
.62839 .57319 m
.6282 .57285 L
s
1 .506 0 r
.62839 .57319 m
.63031 .58544 L
s
1 .518 0 r
.62839 .57319 m
.63034 .58573 L
s
1 .517 0 r
.62839 .57319 m
.63059 .58566 L
s
1 .49 0 r
.62839 .57319 m
.63042 .585 L
s
1 .507 0 r
.62839 .57319 m
.63061 .58541 L
s
1 .492 0 r
.62839 .57319 m
.6302 .58511 L
s
1 .595 0 r
.62839 .57319 m
.62092 .56071 L
s
1 .592 0 r
.62839 .57319 m
.62129 .56056 L
s
1 .603 0 r
.62839 .57319 m
.6212 .56032 L
s
1 .592 0 r
.62839 .57319 m
.62112 .56066 L
s
1 .605 0 r
.62839 .57319 m
.62101 .56036 L
s
1 .602 0 r
.62839 .57319 m
.62088 .56052 L
s
1 .009 0 r
.62818 .57323 m
.62805 .5734 L
s
1 .011 0 r
.62818 .57323 m
.62798 .57305 L
s
1 .015 0 r
.62818 .57323 m
.62845 .57298 L
s
.62818 .57323 m
.6282 .57285 L
s
1 .507 0 r
.62818 .57323 m
.63031 .58544 L
s
1 .518 0 r
.62818 .57323 m
.63034 .58573 L
s
.62818 .57323 m
.63059 .58566 L
s
1 .49 0 r
.62818 .57323 m
.63042 .585 L
s
1 .508 0 r
.62818 .57323 m
.63061 .58541 L
s
1 .492 0 r
.62818 .57323 m
.6302 .58511 L
s
1 .591 0 r
.62818 .57323 m
.62092 .56071 L
s
1 .589 0 r
.62818 .57323 m
.62129 .56056 L
s
1 .6 0 r
.62818 .57323 m
.6212 .56032 L
s
1 .589 0 r
.62818 .57323 m
.62112 .56066 L
s
1 .602 0 r
.62818 .57323 m
.62101 .56036 L
s
1 .599 0 r
.62818 .57323 m
.62088 .56052 L
s
1 .015 0 r
.62805 .5734 m
.62798 .57305 L
s
1 .024 0 r
.62805 .5734 m
.62845 .57298 L
s
1 .023 0 r
.62805 .5734 m
.6282 .57285 L
s
1 .5 0 r
.62805 .5734 m
.63031 .58544 L
s
1 .512 0 r
.62805 .5734 m
.63034 .58573 L
s
.62805 .5734 m
.63059 .58566 L
s
1 .484 0 r
.62805 .5734 m
.63042 .585 L
s
1 .502 0 r
.62805 .5734 m
.63061 .58541 L
s
1 .486 0 r
.62805 .5734 m
.6302 .58511 L
s
1 .595 0 r
.62805 .5734 m
.62092 .56071 L
s
1 .593 0 r
.62805 .5734 m
.62129 .56056 L
s
1 .603 0 r
.62805 .5734 m
.6212 .56032 L
s
1 .593 0 r
.62805 .5734 m
.62112 .56066 L
s
1 .606 0 r
.62805 .5734 m
.62101 .56036 L
s
1 .603 0 r
.62805 .5734 m
.62088 .56052 L
s
1 .019 0 r
.62798 .57305 m
.62845 .57298 L
s
1 .012 0 r
.62798 .57305 m
.6282 .57285 L
s
1 .515 0 r
.62798 .57305 m
.63031 .58544 L
s
1 .527 0 r
.62798 .57305 m
.63034 .58573 L
s
1 .526 0 r
.62798 .57305 m
.63059 .58566 L
s
1 .499 0 r
.62798 .57305 m
.63042 .585 L
s
1 .516 0 r
.62798 .57305 m
.63061 .58541 L
s
1 .501 0 r
.62798 .57305 m
.6302 .58511 L
s
1 .581 0 r
.62798 .57305 m
.62092 .56071 L
s
1 .579 0 r
.62798 .57305 m
.62129 .56056 L
s
1 .589 0 r
.62798 .57305 m
.6212 .56032 L
s
1 .578 0 r
.62798 .57305 m
.62112 .56066 L
s
1 .592 0 r
.62798 .57305 m
.62101 .56036 L
s
1 .588 0 r
.62798 .57305 m
.62088 .56052 L
s
1 .012 0 r
.62845 .57298 m
.6282 .57285 L
s
1 .515 0 r
.62845 .57298 m
.63031 .58544 L
s
1 .527 0 r
.62845 .57298 m
.63034 .58573 L
s
1 .526 0 r
.62845 .57298 m
.63059 .58566 L
s
1 .498 0 r
.62845 .57298 m
.63042 .585 L
s
1 .515 0 r
.62845 .57298 m
.63061 .58541 L
s
1 .501 0 r
.62845 .57298 m
.6302 .58511 L
s
1 .588 0 r
.62845 .57298 m
.62092 .56071 L
s
1 .586 0 r
.62845 .57298 m
.62129 .56056 L
s
1 .596 0 r
.62845 .57298 m
.6212 .56032 L
s
1 .586 0 r
.62845 .57298 m
.62112 .56066 L
s
1 .599 0 r
.62845 .57298 m
.62101 .56036 L
s
1 .596 0 r
.62845 .57298 m
.62088 .56052 L
s
1 .522 0 r
.6282 .57285 m
.63031 .58544 L
s
1 .533 0 r
.6282 .57285 m
.63034 .58573 L
s
.6282 .57285 m
.63059 .58566 L
s
1 .505 0 r
.6282 .57285 m
.63042 .585 L
s
1 .523 0 r
.6282 .57285 m
.63061 .58541 L
s
1 .507 0 r
.6282 .57285 m
.6302 .58511 L
s
1 .578 0 r
.6282 .57285 m
.62092 .56071 L
s
1 .576 0 r
.6282 .57285 m
.62129 .56056 L
s
1 .586 0 r
.6282 .57285 m
.6212 .56032 L
s
1 .576 0 r
.6282 .57285 m
.62112 .56066 L
s
1 .589 0 r
.6282 .57285 m
.62101 .56036 L
s
1 .586 0 r
.6282 .57285 m
.62088 .56052 L
s
1 .032 0 r
.59765 .51012 m
.59781 .50936 L
s
1 .046 0 r
.59765 .51012 m
.59758 .50899 L
s
1 .016 0 r
.59765 .51012 m
.59786 .50977 L
s
1 .018 0 r
.59765 .51012 m
.59742 .50976 L
s
1 .034 0 r
.59765 .51012 m
.59737 .50934 L
s
1 .509 0 r
.59765 .51012 m
.60745 .50242 L
s
1 .489 0 r
.59765 .51012 m
.60705 .50273 L
s
1 .496 0 r
.59765 .51012 m
.60722 .50266 L
s
1 .495 0 r
.59765 .51012 m
.60709 .50253 L
s
1 .502 0 r
.59765 .51012 m
.60736 .50256 L
s
1 .503 0 r
.59765 .51012 m
.60725 .5024 L
s
1 .018 0 r
.59781 .50936 m
.59758 .50899 L
s
1 .017 0 r
.59781 .50936 m
.59786 .50977 L
s
1 .023 0 r
.59781 .50936 m
.59742 .50976 L
s
1 .018 0 r
.59781 .50936 m
.59737 .50934 L
s
1 .485 0 r
.59781 .50936 m
.60745 .50242 L
s
1 .465 0 r
.59781 .50936 m
.60705 .50273 L
s
1 .472 0 r
.59781 .50936 m
.60722 .50266 L
s
1 .471 0 r
.59781 .50936 m
.60709 .50253 L
s
1 .479 0 r
.59781 .50936 m
.60736 .50256 L
s
.59781 .50936 m
.60725 .5024 L
s
1 .034 0 r
.59758 .50899 m
.59786 .50977 L
s
1 .032 0 r
.59758 .50899 m
.59742 .50976 L
s
1 .017 0 r
.59758 .50899 m
.59737 .50934 L
s
1 .484 0 r
.59758 .50899 m
.60745 .50242 L
s
1 .464 0 r
.59758 .50899 m
.60705 .50273 L
s
1 .471 0 r
.59758 .50899 m
.60722 .50266 L
s
1 .47 0 r
.59758 .50899 m
.60709 .50253 L
s
1 .478 0 r
.59758 .50899 m
.60736 .50256 L
s
.59758 .50899 m
.60725 .5024 L
s
1 .018 0 r
.59786 .50977 m
.59742 .50976 L
s
1 .027 0 r
.59786 .50977 m
.59737 .50934 L
s
1 .494 0 r
.59786 .50977 m
.60745 .50242 L
s
1 .473 0 r
.59786 .50977 m
.60705 .50273 L
s
1 .48 0 r
.59786 .50977 m
.60722 .50266 L
s
1 .479 0 r
.59786 .50977 m
.60709 .50253 L
s
1 .487 0 r
.59786 .50977 m
.60736 .50256 L
s
1 .488 0 r
.59786 .50977 m
.60725 .5024 L
s
1 .017 0 r
.59742 .50976 m
.59737 .50934 L
s
1 .508 0 r
.59742 .50976 m
.60745 .50242 L
s
1 .487 0 r
.59742 .50976 m
.60705 .50273 L
s
1 .494 0 r
.59742 .50976 m
.60722 .50266 L
s
1 .493 0 r
.59742 .50976 m
.60709 .50253 L
s
1 .501 0 r
.59742 .50976 m
.60736 .50256 L
s
1 .502 0 r
.59742 .50976 m
.60725 .5024 L
s
1 .5 0 r
.59737 .50934 m
.60745 .50242 L
s
1 .479 0 r
.59737 .50934 m
.60705 .50273 L
s
1 .486 0 r
.59737 .50934 m
.60722 .50266 L
s
1 .485 0 r
.59737 .50934 m
.60709 .50253 L
s
1 .493 0 r
.59737 .50934 m
.60736 .50256 L
s
.59737 .50934 m
.60725 .5024 L
s
1 .012 0 r
.63031 .58544 m
.63034 .58573 L
s
1 .015 0 r
.63031 .58544 m
.63059 .58566 L
s
1 .018 0 r
.63031 .58544 m
.63042 .585 L
s
1 .012 0 r
.63031 .58544 m
.63061 .58541 L
s
1 .014 0 r
.63031 .58544 m
.6302 .58511 L
s
1 .01 0 r
.63034 .58573 m
.63059 .58566 L
s
1 .03 0 r
.63034 .58573 m
.63042 .585 L
s
1 .017 0 r
.63034 .58573 m
.63061 .58541 L
s
1 .026 0 r
.63034 .58573 m
.6302 .58511 L
s
1 .028 0 r
.63059 .58566 m
.63042 .585 L
s
1 .01 0 r
.63059 .58566 m
.63061 .58541 L
s
1 .028 0 r
.63059 .58566 m
.6302 .58511 L
s
1 .018 0 r
.63042 .585 m
.63061 .58541 L
s
1 .01 0 r
.63042 .585 m
.6302 .58511 L
s
1 .021 0 r
.63061 .58541 m
.6302 .58511 L
s
1 .012 0 r
.61566 .54373 m
.61581 .54398 L
s
1 .015 0 r
.61566 .54373 m
.61557 .54338 L
s
1 .008 0 r
.61566 .54373 m
.61586 .54372 L
s
1 .01 0 r
.61566 .54373 m
.61568 .54399 L
s
1 .007 0 r
.61566 .54373 m
.61562 .5439 L
s
1 .726 0 r
.61566 .54373 m
.62092 .56071 L
s
1 .725 0 r
.61566 .54373 m
.62129 .56056 L
s
1 .715 0 r
.61566 .54373 m
.6212 .56032 L
s
1 .727 0 r
.61566 .54373 m
.62112 .56066 L
s
1 .714 0 r
.61566 .54373 m
.62101 .56036 L
s
1 .718 0 r
.61566 .54373 m
.62088 .56052 L
s
1 .807 0 r
.61566 .54373 m
.61024 .52473 L
s
1 .812 0 r
.61566 .54373 m
.61 .52469 L
s
1 .825 0 r
.61566 .54373 m
.6101 .52433 L
s
1 .818 0 r
.61566 .54373 m
.61039 .52443 L
s
1 .814 0 r
.61566 .54373 m
.61028 .52455 L
s
1 .817 0 r
.61566 .54373 m
.61009 .52454 L
s
1 .026 0 r
.61581 .54398 m
.61557 .54338 L
s
1 .011 0 r
.61581 .54398 m
.61586 .54372 L
s
1 .005 0 r
.61581 .54398 m
.61568 .54399 L
s
1 .008 0 r
.61581 .54398 m
.61562 .5439 L
s
1 .715 0 r
.61581 .54398 m
.62092 .56071 L
s
1 .714 0 r
.61581 .54398 m
.62129 .56056 L
s
1 .703 0 r
.61581 .54398 m
.6212 .56032 L
s
1 .715 0 r
.61581 .54398 m
.62112 .56066 L
s
1 .702 0 r
.61581 .54398 m
.62101 .56036 L
s
1 .707 0 r
.61581 .54398 m
.62088 .56052 L
s
1 .819 0 r
.61581 .54398 m
.61024 .52473 L
s
1 .823 0 r
.61581 .54398 m
.61 .52469 L
s
1 .836 0 r
.61581 .54398 m
.6101 .52433 L
s
1 .829 0 r
.61581 .54398 m
.61039 .52443 L
s
1 .825 0 r
.61581 .54398 m
.61028 .52455 L
s
1 .828 0 r
.61581 .54398 m
.61009 .52454 L
s
1 .018 0 r
.61557 .54338 m
.61586 .54372 L
s
1 .025 0 r
.61557 .54338 m
.61568 .54399 L
s
1 .021 0 r
.61557 .54338 m
.61562 .5439 L
s
1 .741 0 r
.61557 .54338 m
.62092 .56071 L
s
1 .74 0 r
.61557 .54338 m
.62129 .56056 L
s
1 .729 0 r
.61557 .54338 m
.6212 .56032 L
s
1 .742 0 r
.61557 .54338 m
.62112 .56066 L
s
1 .728 0 r
.61557 .54338 m
.62101 .56036 L
s
1 .733 0 r
.61557 .54338 m
.62088 .56052 L
s
1 .793 0 r
.61557 .54338 m
.61024 .52473 L
s
1 .797 0 r
.61557 .54338 m
.61 .52469 L
s
1 .81 0 r
.61557 .54338 m
.6101 .52433 L
s
1 .803 0 r
.61557 .54338 m
.61039 .52443 L
s
1 .799 0 r
.61557 .54338 m
.61028 .52455 L
s
1 .802 0 r
.61557 .54338 m
.61009 .52454 L
s
1 .013 0 r
.61586 .54372 m
.61568 .54399 L
s
1 .012 0 r
.61586 .54372 m
.61562 .5439 L
s
1 .724 0 r
.61586 .54372 m
.62092 .56071 L
s
1 .723 0 r
.61586 .54372 m
.62129 .56056 L
s
1 .713 0 r
.61586 .54372 m
.6212 .56032 L
s
1 .725 0 r
.61586 .54372 m
.62112 .56066 L
s
1 .712 0 r
.61586 .54372 m
.62101 .56036 L
s
1 .716 0 r
.61586 .54372 m
.62088 .56052 L
s
1 .809 0 r
.61586 .54372 m
.61024 .52473 L
s
1 .813 0 r
.61586 .54372 m
.61 .52469 L
s
1 .826 0 r
.61586 .54372 m
.6101 .52433 L
s
1 .819 0 r
.61586 .54372 m
.61039 .52443 L
s
1 .816 0 r
.61586 .54372 m
.61028 .52455 L
s
1 .818 0 r
.61586 .54372 m
.61009 .52454 L
s
1 .004 0 r
.61568 .54399 m
.61562 .5439 L
s
1 .716 0 r
.61568 .54399 m
.62092 .56071 L
s
1 .715 0 r
.61568 .54399 m
.62129 .56056 L
s
1 .704 0 r
.61568 .54399 m
.6212 .56032 L
s
1 .717 0 r
.61568 .54399 m
.62112 .56066 L
s
1 .703 0 r
.61568 .54399 m
.62101 .56036 L
s
1 .708 0 r
.61568 .54399 m
.62088 .56052 L
s
1 .818 0 r
.61568 .54399 m
.61024 .52473 L
s
1 .822 0 r
.61568 .54399 m
.61 .52469 L
s
1 .835 0 r
.61568 .54399 m
.6101 .52433 L
s
1 .828 0 r
.61568 .54399 m
.61039 .52443 L
s
1 .824 0 r
.61568 .54399 m
.61028 .52455 L
s
1 .827 0 r
.61568 .54399 m
.61009 .52454 L
s
1 .72 0 r
.61562 .5439 m
.62092 .56071 L
s
1 .719 0 r
.61562 .5439 m
.62129 .56056 L
s
1 .709 0 r
.61562 .5439 m
.6212 .56032 L
s
1 .721 0 r
.61562 .5439 m
.62112 .56066 L
s
1 .708 0 r
.61562 .5439 m
.62101 .56036 L
s
1 .712 0 r
.61562 .5439 m
.62088 .56052 L
s
1 .813 0 r
.61562 .5439 m
.61024 .52473 L
s
1 .818 0 r
.61562 .5439 m
.61 .52469 L
s
1 .831 0 r
.61562 .5439 m
.6101 .52433 L
s
1 .824 0 r
.61562 .5439 m
.61039 .52443 L
s
1 .82 0 r
.61562 .5439 m
.61028 .52455 L
s
1 .823 0 r
.61562 .5439 m
.61009 .52454 L
s
1 .014 0 r
.63519 .59316 m
.63508 .59284 L
s
1 .027 0 r
.63519 .59316 m
.63498 .59253 L
s
1 .164 0 r
.63519 .59316 m
.63173 .59112 L
s
1 .156 0 r
.63519 .59316 m
.63177 .59148 L
s
1 .166 0 r
.63519 .59316 m
.63177 .59096 L
s
1 .171 0 r
.63519 .59316 m
.63156 .59107 L
s
1 .178 0 r
.63519 .59316 m
.63154 .59079 L
s
1 .171 0 r
.63519 .59316 m
.63149 .59121 L
s
1 .013 0 r
.63508 .59284 m
.63498 .59253 L
s
1 .154 0 r
.63508 .59284 m
.63173 .59112 L
s
1 .146 0 r
.63508 .59284 m
.63177 .59148 L
s
1 .156 0 r
.63508 .59284 m
.63177 .59096 L
s
1 .161 0 r
.63508 .59284 m
.63156 .59107 L
s
1 .167 0 r
.63508 .59284 m
.63154 .59079 L
s
1 .161 0 r
.63508 .59284 m
.63149 .59121 L
s
1 .144 0 r
.63498 .59253 m
.63173 .59112 L
s
1 .138 0 r
.63498 .59253 m
.63177 .59148 L
s
1 .146 0 r
.63498 .59253 m
.63177 .59096 L
s
1 .152 0 r
.63498 .59253 m
.63156 .59107 L
s
1 .158 0 r
.63498 .59253 m
.63154 .59079 L
s
1 .153 0 r
.63498 .59253 m
.63149 .59121 L
s
1 .016 0 r
.62092 .56071 m
.62129 .56056 L
s
1 .019 0 r
.62092 .56071 m
.6212 .56032 L
s
1 .008 0 r
.62092 .56071 m
.62112 .56066 L
s
1 .015 0 r
.62092 .56071 m
.62101 .56036 L
s
1 .008 0 r
.62092 .56071 m
.62088 .56052 L
s
1 .01 0 r
.62129 .56056 m
.6212 .56032 L
s
1 .008 0 r
.62129 .56056 m
.62112 .56066 L
s
1 .014 0 r
.62129 .56056 m
.62101 .56036 L
s
1 .017 0 r
.62129 .56056 m
.62088 .56052 L
s
1 .014 0 r
.6212 .56032 m
.62112 .56066 L
s
1 .008 0 r
.6212 .56032 m
.62101 .56036 L
s
1 .015 0 r
.6212 .56032 m
.62088 .56052 L
s
1 .013 0 r
.62112 .56066 m
.62101 .56036 L
s
1 .012 0 r
.62112 .56066 m
.62088 .56052 L
s
1 .008 0 r
.62101 .56036 m
.62088 .56052 L
s
1 .01 0 r
.61024 .52473 m
.61 .52469 L
s
1 .017 0 r
.61024 .52473 m
.6101 .52433 L
s
1 .014 0 r
.61024 .52473 m
.61039 .52443 L
s
1 .008 0 r
.61024 .52473 m
.61028 .52455 L
s
1 .01 0 r
.61024 .52473 m
.61009 .52454 L
s
1 .919 0 r
.61024 .52473 m
.60745 .50242 L
s
1 .909 0 r
.61024 .52473 m
.60705 .50273 L
s
1 .91 0 r
.61024 .52473 m
.60722 .50266 L
s
1 .916 0 r
.61024 .52473 m
.60709 .50253 L
s
1 .913 0 r
.61024 .52473 m
.60736 .50256 L
s
1 .921 0 r
.61024 .52473 m
.60725 .5024 L
s
1 .015 0 r
.61 .52469 m
.6101 .52433 L
s
1 .019 0 r
.61 .52469 m
.61039 .52443 L
s
1 .013 0 r
.61 .52469 m
.61028 .52455 L
s
1 .007 0 r
.61 .52469 m
.61009 .52454 L
s
1 .916 0 r
.61 .52469 m
.60745 .50242 L
s
1 .906 0 r
.61 .52469 m
.60705 .50273 L
s
1 .907 0 r
.61 .52469 m
.60722 .50266 L
s
1 .913 0 r
.61 .52469 m
.60709 .50253 L
s
1 .911 0 r
.61 .52469 m
.60736 .50256 L
s
1 .918 0 r
.61 .52469 m
.60725 .5024 L
s
1 .012 0 r
.6101 .52433 m
.61039 .52443 L
s
.6101 .52433 m
.61028 .52455 L
s
1 .009 0 r
.6101 .52433 m
.61009 .52454 L
s
1 .902 0 r
.6101 .52433 m
.60745 .50242 L
s
1 .891 0 r
.6101 .52433 m
.60705 .50273 L
s
1 .893 0 r
.6101 .52433 m
.60722 .50266 L
s
1 .899 0 r
.6101 .52433 m
.60709 .50253 L
s
1 .896 0 r
.6101 .52433 m
.60736 .50256 L
s
1 .904 0 r
.6101 .52433 m
.60725 .5024 L
s
1 .007 0 r
.61039 .52443 m
.61028 .52455 L
s
1 .013 0 r
.61039 .52443 m
.61009 .52454 L
s
1 .907 0 r
.61039 .52443 m
.60745 .50242 L
s
1 .897 0 r
.61039 .52443 m
.60705 .50273 L
s
1 .899 0 r
.61039 .52443 m
.60722 .50266 L
s
1 .905 0 r
.61039 .52443 m
.60709 .50253 L
s
1 .902 0 r
.61039 .52443 m
.60736 .50256 L
s
1 .909 0 r
.61039 .52443 m
.60725 .5024 L
s
1 .008 0 r
.61028 .52455 m
.61009 .52454 L
s
1 .912 0 r
.61028 .52455 m
.60745 .50242 L
s
1 .901 0 r
.61028 .52455 m
.60705 .50273 L
s
1 .903 0 r
.61028 .52455 m
.60722 .50266 L
s
1 .909 0 r
.61028 .52455 m
.60709 .50253 L
s
1 .906 0 r
.61028 .52455 m
.60736 .50256 L
s
1 .914 0 r
.61028 .52455 m
.60725 .5024 L
s
1 .91 0 r
.61009 .52454 m
.60745 .50242 L
s
1 .9 0 r
.61009 .52454 m
.60705 .50273 L
s
1 .902 0 r
.61009 .52454 m
.60722 .50266 L
s
1 .908 0 r
.61009 .52454 m
.60709 .50253 L
s
1 .905 0 r
.61009 .52454 m
.60736 .50256 L
s
1 .912 0 r
.61009 .52454 m
.60725 .5024 L
s
1 .007 0 r
.61871 .58482 m
.61858 .58471 L
s
1 .099 0 r
.61871 .58482 m
.61802 .58249 L
s
1 .01 0 r
.61871 .58482 m
.6187 .58459 L
s
1 .018 0 r
.61871 .58482 m
.61858 .5844 L
s
1 .22 0 r
.61871 .58482 m
.61719 .57966 L
s
1 .093 0 r
.61858 .58471 m
.61802 .58249 L
s
1 .007 0 r
.61858 .58471 m
.6187 .58459 L
s
1 .012 0 r
.61858 .58471 m
.61858 .5844 L
s
1 .214 0 r
.61858 .58471 m
.61719 .57966 L
s
1 .09 0 r
.61802 .58249 m
.6187 .58459 L
s
1 .081 0 r
.61802 .58249 m
.61858 .5844 L
s
1 .121 0 r
.61802 .58249 m
.61719 .57966 L
s
1 .009 0 r
.6187 .58459 m
.61858 .5844 L
s
1 .211 0 r
.6187 .58459 m
.61719 .57966 L
s
1 .202 0 r
.61858 .5844 m
.61719 .57966 L
s
1 .021 0 r
.60745 .50242 m
.60705 .50273 L
s
1 .014 0 r
.60745 .50242 m
.60722 .50266 L
s
1 .015 0 r
.60745 .50242 m
.60709 .50253 L
s
1 .007 0 r
.60745 .50242 m
.60736 .50256 L
s
1 .008 0 r
.60745 .50242 m
.60725 .5024 L
s
.55 1 0 r
.60745 .50242 m
.57904 .48117 L
s
.56 1 0 r
.60745 .50242 m
.57933 .48119 L
s
.559 1 0 r
.60745 .50242 m
.57946 .48098 L
s
.553 1 0 r
.60745 .50242 m
.57931 .48092 L
s
.55 1 0 r
.60745 .50242 m
.57914 .48103 L
s
.541 1 0 r
.60745 .50242 m
.57904 .4808 L
s
.722 1 0 r
.60745 .50242 m
.62512 .4766 L
s
.735 1 0 r
.60745 .50242 m
.62477 .47677 L
s
.73 1 0 r
.60745 .50242 m
.62497 .47673 L
s
.718 1 0 r
.60745 .50242 m
.625 .47642 L
s
.724 1 0 r
.60745 .50242 m
.62475 .47643 L
s
.727 1 0 r
.60745 .50242 m
.62487 .4766 L
s
.977 1 0 r
.60745 .50242 m
.59903 .47885 L
s
.984 1 0 r
.60745 .50242 m
.59864 .47916 L
s
.978 1 0 r
.60745 .50242 m
.59891 .4789 L
s
.60745 .50242 m
.5988 .47896 L
s
.982 1 0 r
.60745 .50242 m
.59874 .47908 L
s
.991 1 0 r
.60745 .50242 m
.599 .47922 L
s
1 .007 0 r
.60705 .50273 m
.60722 .50266 L
s
1 .008 0 r
.60705 .50273 m
.60709 .50253 L
s
1 .014 0 r
.60705 .50273 m
.60736 .50256 L
s
1 .016 0 r
.60705 .50273 m
.60725 .5024 L
s
.556 1 0 r
.60705 .50273 m
.57904 .48117 L
s
.566 1 0 r
.60705 .50273 m
.57933 .48119 L
s
.565 1 0 r
.60705 .50273 m
.57946 .48098 L
s
.558 1 0 r
.60705 .50273 m
.57931 .48092 L
s
.556 1 0 r
.60705 .50273 m
.57914 .48103 L
s
.546 1 0 r
.60705 .50273 m
.57904 .4808 L
s
.702 1 0 r
.60705 .50273 m
.62512 .4766 L
s
.716 1 0 r
.60705 .50273 m
.62477 .47677 L
s
.71 1 0 r
.60705 .50273 m
.62497 .47673 L
s
.699 1 0 r
.60705 .50273 m
.625 .47642 L
s
.705 1 0 r
.60705 .50273 m
.62475 .47643 L
s
.708 1 0 r
.60705 .50273 m
.62487 .4766 L
s
.971 1 0 r
.60705 .50273 m
.59903 .47885 L
s
.977 1 0 r
.60705 .50273 m
.59864 .47916 L
s
.971 1 0 r
.60705 .50273 m
.59891 .4789 L
s
.972 1 0 r
.60705 .50273 m
.5988 .47896 L
s
.976 1 0 r
.60705 .50273 m
.59874 .47908 L
s
.985 1 0 r
.60705 .50273 m
.599 .47922 L
s
1 .007 0 r
.60722 .50266 m
.60709 .50253 L
s
.60722 .50266 m
.60736 .50256 L
s
1 .011 0 r
.60722 .50266 m
.60725 .5024 L
s
.552 1 0 r
.60722 .50266 m
.57904 .48117 L
s
.562 1 0 r
.60722 .50266 m
.57933 .48119 L
s
.561 1 0 r
.60722 .50266 m
.57946 .48098 L
s
.554 1 0 r
.60722 .50266 m
.57931 .48092 L
s
.552 1 0 r
.60722 .50266 m
.57914 .48103 L
s
.543 1 0 r
.60722 .50266 m
.57904 .4808 L
s
.708 1 0 r
.60722 .50266 m
.62512 .4766 L
s
.722 1 0 r
.60722 .50266 m
.62477 .47677 L
s
.716 1 0 r
.60722 .50266 m
.62497 .47673 L
s
.705 1 0 r
.60722 .50266 m
.625 .47642 L
s
.711 1 0 r
.60722 .50266 m
.62475 .47643 L
s
.714 1 0 r
.60722 .50266 m
.62487 .4766 L
s
.971 1 0 r
.60722 .50266 m
.59903 .47885 L
s
.978 1 0 r
.60722 .50266 m
.59864 .47916 L
s
.972 1 0 r
.60722 .50266 m
.59891 .4789 L
s
.60722 .50266 m
.5988 .47896 L
s
.976 1 0 r
.60722 .50266 m
.59874 .47908 L
s
.985 1 0 r
.60722 .50266 m
.599 .47922 L
s
1 .011 0 r
.60709 .50253 m
.60736 .50256 L
s
1 .009 0 r
.60709 .50253 m
.60725 .5024 L
s
.559 1 0 r
.60709 .50253 m
.57904 .48117 L
s
.569 1 0 r
.60709 .50253 m
.57933 .48119 L
s
.568 1 0 r
.60709 .50253 m
.57946 .48098 L
s
.562 1 0 r
.60709 .50253 m
.57931 .48092 L
s
.559 1 0 r
.60709 .50253 m
.57914 .48103 L
s
.55 1 0 r
.60709 .50253 m
.57904 .4808 L
s
.709 1 0 r
.60709 .50253 m
.62512 .4766 L
s
.723 1 0 r
.60709 .50253 m
.62477 .47677 L
s
.717 1 0 r
.60709 .50253 m
.62497 .47673 L
s
.706 1 0 r
.60709 .50253 m
.625 .47642 L
s
.712 1 0 r
.60709 .50253 m
.62475 .47643 L
s
.715 1 0 r
.60709 .50253 m
.62487 .4766 L
s
.978 1 0 r
.60709 .50253 m
.59903 .47885 L
s
.984 1 0 r
.60709 .50253 m
.59864 .47916 L
s
.978 1 0 r
.60709 .50253 m
.59891 .4789 L
s
.979 1 0 r
.60709 .50253 m
.5988 .47896 L
s
.983 1 0 r
.60709 .50253 m
.59874 .47908 L
s
.992 1 0 r
.60709 .50253 m
.599 .47922 L
s
1 .008 0 r
.60736 .50256 m
.60725 .5024 L
s
.55 1 0 r
.60736 .50256 m
.57904 .48117 L
s
.56 1 0 r
.60736 .50256 m
.57933 .48119 L
s
.559 1 0 r
.60736 .50256 m
.57946 .48098 L
s
.552 1 0 r
.60736 .50256 m
.57931 .48092 L
s
.55 1 0 r
.60736 .50256 m
.57914 .48103 L
s
.541 1 0 r
.60736 .50256 m
.57904 .4808 L
s
.714 1 0 r
.60736 .50256 m
.62512 .4766 L
s
.728 1 0 r
.60736 .50256 m
.62477 .47677 L
s
.723 1 0 r
.60736 .50256 m
.62497 .47673 L
s
.711 1 0 r
.60736 .50256 m
.625 .47642 L
s
.717 1 0 r
.60736 .50256 m
.62475 .47643 L
s
.72 1 0 r
.60736 .50256 m
.62487 .4766 L
s
.973 1 0 r
.60736 .50256 m
.59903 .47885 L
s
.979 1 0 r
.60736 .50256 m
.59864 .47916 L
s
.973 1 0 r
.60736 .50256 m
.59891 .4789 L
s
.974 1 0 r
.60736 .50256 m
.5988 .47896 L
s
.978 1 0 r
.60736 .50256 m
.59874 .47908 L
s
.987 1 0 r
.60736 .50256 m
.599 .47922 L
s
.558 1 0 r
.60725 .5024 m
.57904 .48117 L
s
.567 1 0 r
.60725 .5024 m
.57933 .48119 L
s
.566 1 0 r
.60725 .5024 m
.57946 .48098 L
s
.56 1 0 r
.60725 .5024 m
.57931 .48092 L
s
.557 1 0 r
.60725 .5024 m
.57914 .48103 L
s
.548 1 0 r
.60725 .5024 m
.57904 .4808 L
s
.718 1 0 r
.60725 .5024 m
.62512 .4766 L
s
.732 1 0 r
.60725 .5024 m
.62477 .47677 L
s
.726 1 0 r
.60725 .5024 m
.62497 .47673 L
s
.714 1 0 r
.60725 .5024 m
.625 .47642 L
s
.72 1 0 r
.60725 .5024 m
.62475 .47643 L
s
.724 1 0 r
.60725 .5024 m
.62487 .4766 L
s
.981 1 0 r
.60725 .5024 m
.59903 .47885 L
s
.987 1 0 r
.60725 .5024 m
.59864 .47916 L
s
.981 1 0 r
.60725 .5024 m
.59891 .4789 L
s
.982 1 0 r
.60725 .5024 m
.5988 .47896 L
s
.986 1 0 r
.60725 .5024 m
.59874 .47908 L
s
.995 1 0 r
.60725 .5024 m
.599 .47922 L
s
1 .015 0 r
.63173 .59112 m
.63177 .59148 L
s
1 .007 0 r
.63173 .59112 m
.63177 .59096 L
s
.63173 .59112 m
.63156 .59107 L
s
1 .016 0 r
.63173 .59112 m
.63154 .59079 L
s
1 .011 0 r
.63173 .59112 m
.63149 .59121 L
s
1 .021 0 r
.63177 .59148 m
.63177 .59096 L
s
1 .019 0 r
.63177 .59148 m
.63156 .59107 L
s
1 .03 0 r
.63177 .59148 m
.63154 .59079 L
s
1 .016 0 r
.63177 .59148 m
.63149 .59121 L
s
1 .009 0 r
.63177 .59096 m
.63156 .59107 L
s
1 .012 0 r
.63177 .59096 m
.63154 .59079 L
s
1 .015 0 r
.63177 .59096 m
.63149 .59121 L
s
1 .012 0 r
.63156 .59107 m
.63154 .59079 L
s
1 .007 0 r
.63156 .59107 m
.63149 .59121 L
s
1 .017 0 r
.63154 .59079 m
.63149 .59121 L
s
1 .031 0 r
.68897 .41176 m
.68867 .41244 L
s
1 .044 0 r
.68897 .41176 m
.68877 .41281 L
s
1 .031 0 r
.68897 .41176 m
.68827 .41203 L
s
1 .017 0 r
.68897 .41176 m
.68877 .4114 L
s
1 .015 0 r
.68897 .41176 m
.68876 .41205 L
s
.964 1 0 r
.68897 .41176 m
.6637 .4097 L
s
.983 1 0 r
.68897 .41176 m
.66415 .41008 L
s
.977 1 0 r
.68897 .41176 m
.66397 .41049 L
s
.982 1 0 r
.68897 .41176 m
.66416 .40957 L
s
.961 1 0 r
.68897 .41176 m
.66359 .41023 L
s
.969 1 0 r
.68897 .41176 m
.66375 .41083 L
s
1 .986 0 r
.68897 .41176 m
.713 .40956 L
s
1 .989 0 r
.68897 .41176 m
.71311 .40987 L
s
1 .978 0 r
.68897 .41176 m
.71285 .41007 L
s
1 .968 0 r
.68897 .41176 m
.71262 .41028 L
s
1 .973 0 r
.68897 .41176 m
.71269 .40969 L
s
1 .964 0 r
.68897 .41176 m
.7125 .40997 L
s
1 .016 0 r
.68867 .41244 m
.68877 .41281 L
s
1 .023 0 r
.68867 .41244 m
.68827 .41203 L
s
1 .043 0 r
.68867 .41244 m
.68877 .4114 L
s
1 .016 0 r
.68867 .41244 m
.68876 .41205 L
s
.974 1 0 r
.68867 .41244 m
.6637 .4097 L
s
.994 1 0 r
.68867 .41244 m
.66415 .41008 L
s
.988 1 0 r
.68867 .41244 m
.66397 .41049 L
s
.992 1 0 r
.68867 .41244 m
.66416 .40957 L
s
.971 1 0 r
.68867 .41244 m
.66359 .41023 L
s
.98 1 0 r
.68867 .41244 m
.66375 .41083 L
s
.999 1 0 r
.68867 .41244 m
.713 .40956 L
s
.996 1 0 r
.68867 .41244 m
.71311 .40987 L
s
1 .993 0 r
.68867 .41244 m
.71285 .41007 L
s
1 .983 0 r
.68867 .41244 m
.71262 .41028 L
s
1 .988 0 r
.68867 .41244 m
.71269 .40969 L
s
1 .979 0 r
.68867 .41244 m
.7125 .40997 L
s
1 .038 0 r
.68877 .41281 m
.68827 .41203 L
s
1 .057 0 r
.68877 .41281 m
.68877 .4114 L
s
1 .031 0 r
.68877 .41281 m
.68876 .41205 L
s
.968 1 0 r
.68877 .41281 m
.6637 .4097 L
s
.988 1 0 r
.68877 .41281 m
.66415 .41008 L
s
.982 1 0 r
.68877 .41281 m
.66397 .41049 L
s
.986 1 0 r
.68877 .41281 m
.66416 .40957 L
s
.965 1 0 r
.68877 .41281 m
.66359 .41023 L
s
.975 1 0 r
.68877 .41281 m
.66375 .41083 L
s
1 .999 0 r
.68877 .41281 m
.713 .40956 L
s
.998 1 0 r
.68877 .41281 m
.71311 .40987 L
s
1 .99 0 r
.68877 .41281 m
.71285 .41007 L
s
1 .98 0 r
.68877 .41281 m
.71262 .41028 L
s
1 .986 0 r
.68877 .41281 m
.71269 .40969 L
s
1 .976 0 r
.68877 .41281 m
.7125 .40997 L
s
1 .033 0 r
.68827 .41203 m
.68877 .4114 L
s
1 .02 0 r
.68827 .41203 m
.68876 .41205 L
s
.992 1 0 r
.68827 .41203 m
.6637 .4097 L
s
1 .989 0 r
.68827 .41203 m
.66415 .41008 L
s
1 .995 0 r
.68827 .41203 m
.66397 .41049 L
s
1 .99 0 r
.68827 .41203 m
.66416 .40957 L
s
.989 1 0 r
.68827 .41203 m
.66359 .41023 L
s
.997 1 0 r
.68827 .41203 m
.66375 .41083 L
s
.985 1 0 r
.68827 .41203 m
.713 .40956 L
s
.981 1 0 r
.68827 .41203 m
.71311 .40987 L
s
.992 1 0 r
.68827 .41203 m
.71285 .41007 L
s
1 .997 0 r
.68827 .41203 m
.71262 .41028 L
s
.997 1 0 r
.68827 .41203 m
.71269 .40969 L
s
1 .994 0 r
.68827 .41203 m
.7125 .40997 L
s
1 .027 0 r
.68877 .4114 m
.68876 .41205 L
s
.973 1 0 r
.68877 .4114 m
.6637 .4097 L
s
.993 1 0 r
.68877 .4114 m
.66415 .41008 L
s
.986 1 0 r
.68877 .4114 m
.66397 .41049 L
s
.992 1 0 r
.68877 .4114 m
.66416 .40957 L
s
.97 1 0 r
.68877 .4114 m
.66359 .41023 L
s
.978 1 0 r
.68877 .4114 m
.66375 .41083 L
s
1 .993 0 r
.68877 .4114 m
.713 .40956 L
s
1 .997 0 r
.68877 .4114 m
.71311 .40987 L
s
1 .986 0 r
.68877 .4114 m
.71285 .41007 L
s
1 .976 0 r
.68877 .4114 m
.71262 .41028 L
s
1 .98 0 r
.68877 .4114 m
.71269 .40969 L
s
1 .972 0 r
.68877 .4114 m
.7125 .40997 L
s
.971 1 0 r
.68876 .41205 m
.6637 .4097 L
s
.991 1 0 r
.68876 .41205 m
.66415 .41008 L
s
.985 1 0 r
.68876 .41205 m
.66397 .41049 L
s
.99 1 0 r
.68876 .41205 m
.66416 .40957 L
s
.968 1 0 r
.68876 .41205 m
.66359 .41023 L
s
.977 1 0 r
.68876 .41205 m
.66375 .41083 L
s
1 .995 0 r
.68876 .41205 m
.713 .40956 L
s
1 .999 0 r
.68876 .41205 m
.71311 .40987 L
s
1 .988 0 r
.68876 .41205 m
.71285 .41007 L
s
1 .977 0 r
.68876 .41205 m
.71262 .41028 L
s
1 .982 0 r
.68876 .41205 m
.71269 .40969 L
s
1 .974 0 r
.68876 .41205 m
.7125 .40997 L
s
1 .019 0 r
.66697 .38398 m
.6674 .38379 L
s
1 .022 0 r
.66697 .38398 m
.6673 .38355 L
s
1 .02 0 r
.66697 .38398 m
.66694 .38348 L
s
1 .008 0 r
.66697 .38398 m
.66687 .38381 L
s
1 .017 0 r
.66697 .38398 m
.66675 .38363 L
s
1 .732 0 r
.66697 .38398 m
.65094 .39195 L
s
1 .728 0 r
.66697 .38398 m
.65083 .39154 L
s
1 .731 0 r
.66697 .38398 m
.6506 .39121 L
s
1 .748 0 r
.66697 .38398 m
.65073 .3924 L
s
1 .749 0 r
.66697 .38398 m
.65052 .39204 L
s
1 .751 0 r
.66697 .38398 m
.65025 .39162 L
s
1 .766 0 r
.66697 .38398 m
.65425 .39773 L
s
1 .774 0 r
.66697 .38398 m
.65405 .39784 L
s
1 .759 0 r
.66697 .38398 m
.65424 .39753 L
s
1 .763 0 r
.66697 .38398 m
.65406 .39747 L
s
1 .771 0 r
.66697 .38398 m
.65399 .39766 L
s
1 .777 0 r
.66697 .38398 m
.65371 .39759 L
s
1 .683 0 r
.66697 .38398 m
.66444 .36746 L
s
1 .689 0 r
.66697 .38398 m
.66437 .36732 L
s
1 .681 0 r
.66697 .38398 m
.66428 .36754 L
s
1 .695 0 r
.66697 .38398 m
.66443 .36716 L
s
.66697 .38398 m
.66423 .36719 L
s
1 .688 0 r
.66697 .38398 m
.66416 .36739 L
s
1 .781 0 r
.66697 .38398 m
.67858 .39917 L
s
1 .766 0 r
.66697 .38398 m
.67845 .39878 L
s
1 .775 0 r
.66697 .38398 m
.67863 .39893 L
s
1 .773 0 r
.66697 .38398 m
.67845 .39901 L
s
1 .777 0 r
.66697 .38398 m
.67837 .39919 L
s
1 .766 0 r
.66697 .38398 m
.67828 .39894 L
s
1 .936 0 r
.66697 .38398 m
.68706 .39497 L
s
1 .924 0 r
.66697 .38398 m
.68701 .39447 L
s
1 .938 0 r
.66697 .38398 m
.68688 .3954 L
s
1 .914 0 r
.66697 .38398 m
.68667 .39461 L
s
1 .927 0 r
.66697 .38398 m
.68653 .39548 L
s
1 .918 0 r
.66697 .38398 m
.68654 .39501 L
s
1 .719 0 r
.66697 .38398 m
.66296 .36684 L
s
1 .726 0 r
.66697 .38398 m
.66302 .36665 L
s
1 .713 0 r
.66697 .38398 m
.66287 .36701 L
s
1 .734 0 r
.66697 .38398 m
.6629 .36648 L
s
1 .729 0 r
.66697 .38398 m
.66277 .36665 L
s
1 .721 0 r
.66697 .38398 m
.66273 .36685 L
s
1 .895 0 r
.66697 .38398 m
.66509 .36216 L
s
1 .883 0 r
.66697 .38398 m
.66555 .36243 L
s
1 .904 0 r
.66697 .38398 m
.66557 .36191 L
s
1 .893 0 r
.66697 .38398 m
.6656 .36217 L
s
1 .903 0 r
.66697 .38398 m
.66529 .36194 L
s
1 .885 0 r
.66697 .38398 m
.66527 .36239 L
s
1 .011 0 r
.6674 .38379 m
.6673 .38355 L
s
1 .023 0 r
.6674 .38379 m
.66694 .38348 L
s
1 .022 0 r
.6674 .38379 m
.66687 .38381 L
s
1 .027 0 r
.6674 .38379 m
.66675 .38363 L
s
1 .751 0 r
.6674 .38379 m
.65094 .39195 L
s
1 .747 0 r
.6674 .38379 m
.65083 .39154 L
s
1 .75 0 r
.6674 .38379 m
.6506 .39121 L
s
1 .767 0 r
.6674 .38379 m
.65073 .3924 L
s
1 .768 0 r
.6674 .38379 m
.65052 .39204 L
s
1 .77 0 r
.6674 .38379 m
.65025 .39162 L
s
1 .783 0 r
.6674 .38379 m
.65425 .39773 L
s
1 .792 0 r
.6674 .38379 m
.65405 .39784 L
s
1 .777 0 r
.6674 .38379 m
.65424 .39753 L
s
1 .781 0 r
.6674 .38379 m
.65406 .39747 L
s
1 .788 0 r
.6674 .38379 m
.65399 .39766 L
s
1 .794 0 r
.6674 .38379 m
.65371 .39759 L
s
1 .678 0 r
.6674 .38379 m
.66444 .36746 L
s
1 .684 0 r
.6674 .38379 m
.66437 .36732 L
s
1 .676 0 r
.6674 .38379 m
.66428 .36754 L
s
1 .69 0 r
.6674 .38379 m
.66443 .36716 L
s
.6674 .38379 m
.66423 .36719 L
s
1 .683 0 r
.6674 .38379 m
.66416 .36739 L
s
1 .777 0 r
.6674 .38379 m
.67858 .39917 L
s
1 .761 0 r
.6674 .38379 m
.67845 .39878 L
s
1 .77 0 r
.6674 .38379 m
.67863 .39893 L
s
1 .768 0 r
.6674 .38379 m
.67845 .39901 L
s
1 .773 0 r
.6674 .38379 m
.67837 .39919 L
s
1 .762 0 r
.6674 .38379 m
.67828 .39894 L
s
1 .924 0 r
.6674 .38379 m
.68706 .39497 L
s
1 .913 0 r
.6674 .38379 m
.68701 .39447 L
s
1 .927 0 r
.6674 .38379 m
.68688 .3954 L
s
1 .903 0 r
.6674 .38379 m
.68667 .39461 L
s
1 .916 0 r
.6674 .38379 m
.68653 .39548 L
s
1 .907 0 r
.6674 .38379 m
.68654 .39501 L
s
1 .716 0 r
.6674 .38379 m
.66296 .36684 L
s
1 .723 0 r
.6674 .38379 m
.66302 .36665 L
s
1 .71 0 r
.6674 .38379 m
.66287 .36701 L
s
1 .731 0 r
.6674 .38379 m
.6629 .36648 L
s
1 .725 0 r
.6674 .38379 m
.66277 .36665 L
s
1 .718 0 r
.6674 .38379 m
.66273 .36685 L
s
1 .889 0 r
.6674 .38379 m
.66509 .36216 L
s
1 .876 0 r
.6674 .38379 m
.66555 .36243 L
s
1 .897 0 r
.6674 .38379 m
.66557 .36191 L
s
1 .886 0 r
.6674 .38379 m
.6656 .36217 L
s
1 .897 0 r
.6674 .38379 m
.66529 .36194 L
s
1 .879 0 r
.6674 .38379 m
.66527 .36239 L
s
1 .015 0 r
.6673 .38355 m
.66694 .38348 L
s
1 .021 0 r
.6673 .38355 m
.66687 .38381 L
s
1 .022 0 r
.6673 .38355 m
.66675 .38363 L
s
1 .751 0 r
.6673 .38355 m
.65094 .39195 L
s
1 .748 0 r
.6673 .38355 m
.65083 .39154 L
s
1 .75 0 r
.6673 .38355 m
.6506 .39121 L
s
1 .767 0 r
.6673 .38355 m
.65073 .3924 L
s
1 .768 0 r
.6673 .38355 m
.65052 .39204 L
s
1 .771 0 r
.6673 .38355 m
.65025 .39162 L
s
1 .787 0 r
.6673 .38355 m
.65425 .39773 L
s
1 .796 0 r
.6673 .38355 m
.65405 .39784 L
s
1 .781 0 r
.6673 .38355 m
.65424 .39753 L
s
1 .785 0 r
.6673 .38355 m
.65406 .39747 L
s
1 .793 0 r
.6673 .38355 m
.65399 .39766 L
s
1 .798 0 r
.6673 .38355 m
.65371 .39759 L
s
1 .668 0 r
.6673 .38355 m
.66444 .36746 L
s
1 .674 0 r
.6673 .38355 m
.66437 .36732 L
s
1 .666 0 r
.6673 .38355 m
.66428 .36754 L
s
1 .68 0 r
.6673 .38355 m
.66443 .36716 L
s
.6673 .38355 m
.66423 .36719 L
s
1 .673 0 r
.6673 .38355 m
.66416 .36739 L
s
1 .787 0 r
.6673 .38355 m
.67858 .39917 L
s
1 .772 0 r
.6673 .38355 m
.67845 .39878 L
s
1 .781 0 r
.6673 .38355 m
.67863 .39893 L
s
1 .779 0 r
.6673 .38355 m
.67845 .39901 L
s
1 .783 0 r
.6673 .38355 m
.67837 .39919 L
s
1 .772 0 r
.6673 .38355 m
.67828 .39894 L
s
1 .933 0 r
.6673 .38355 m
.68706 .39497 L
s
1 .921 0 r
.6673 .38355 m
.68701 .39447 L
s
1 .935 0 r
.6673 .38355 m
.68688 .3954 L
s
1 .911 0 r
.6673 .38355 m
.68667 .39461 L
s
1 .925 0 r
.6673 .38355 m
.68653 .39548 L
s
1 .915 0 r
.6673 .38355 m
.68654 .39501 L
s
1 .705 0 r
.6673 .38355 m
.66296 .36684 L
s
1 .712 0 r
.6673 .38355 m
.66302 .36665 L
s
1 .7 0 r
.6673 .38355 m
.66287 .36701 L
s
1 .72 0 r
.6673 .38355 m
.6629 .36648 L
s
1 .715 0 r
.6673 .38355 m
.66277 .36665 L
s
1 .707 0 r
.6673 .38355 m
.66273 .36685 L
s
1 .879 0 r
.6673 .38355 m
.66509 .36216 L
s
1 .866 0 r
.6673 .38355 m
.66555 .36243 L
s
1 .887 0 r
.6673 .38355 m
.66557 .36191 L
s
1 .876 0 r
.6673 .38355 m
.6656 .36217 L
s
1 .887 0 r
.6673 .38355 m
.66529 .36194 L
s
1 .868 0 r
.6673 .38355 m
.66527 .36239 L
s
1 .014 0 r
.66694 .38348 m
.66687 .38381 L
s
1 .01 0 r
.66694 .38348 m
.66675 .38363 L
s
1 .74 0 r
.66694 .38348 m
.65094 .39195 L
s
1 .736 0 r
.66694 .38348 m
.65083 .39154 L
s
1 .739 0 r
.66694 .38348 m
.6506 .39121 L
s
1 .756 0 r
.66694 .38348 m
.65073 .3924 L
s
1 .757 0 r
.66694 .38348 m
.65052 .39204 L
s
1 .759 0 r
.66694 .38348 m
.65025 .39162 L
s
1 .78 0 r
.66694 .38348 m
.65425 .39773 L
s
1 .789 0 r
.66694 .38348 m
.65405 .39784 L
s
1 .774 0 r
.66694 .38348 m
.65424 .39753 L
s
1 .777 0 r
.66694 .38348 m
.65406 .39747 L
s
1 .785 0 r
.66694 .38348 m
.65399 .39766 L
s
1 .79 0 r
.66694 .38348 m
.65371 .39759 L
s
1 .663 0 r
.66694 .38348 m
.66444 .36746 L
s
1 .669 0 r
.66694 .38348 m
.66437 .36732 L
s
1 .66 0 r
.66694 .38348 m
.66428 .36754 L
s
1 .675 0 r
.66694 .38348 m
.66443 .36716 L
s
.66694 .38348 m
.66423 .36719 L
s
1 .667 0 r
.66694 .38348 m
.66416 .36739 L
s
1 .798 0 r
.66694 .38348 m
.67858 .39917 L
s
1 .783 0 r
.66694 .38348 m
.67845 .39878 L
s
1 .792 0 r
.66694 .38348 m
.67863 .39893 L
s
1 .79 0 r
.66694 .38348 m
.67845 .39901 L
s
1 .794 0 r
.66694 .38348 m
.67837 .39919 L
s
1 .783 0 r
.66694 .38348 m
.67828 .39894 L
s
1 .947 0 r
.66694 .38348 m
.68706 .39497 L
s
1 .935 0 r
.66694 .38348 m
.68701 .39447 L
s
1 .949 0 r
.66694 .38348 m
.68688 .3954 L
s
1 .925 0 r
.66694 .38348 m
.68667 .39461 L
s
1 .939 0 r
.66694 .38348 m
.68653 .39548 L
s
1 .929 0 r
.66694 .38348 m
.68654 .39501 L
s
1 .699 0 r
.66694 .38348 m
.66296 .36684 L
s
1 .706 0 r
.66694 .38348 m
.66302 .36665 L
s
1 .693 0 r
.66694 .38348 m
.66287 .36701 L
s
1 .714 0 r
.66694 .38348 m
.6629 .36648 L
s
1 .708 0 r
.66694 .38348 m
.66277 .36665 L
s
1 .701 0 r
.66694 .38348 m
.66273 .36685 L
s
1 .874 0 r
.66694 .38348 m
.66509 .36216 L
s
1 .862 0 r
.66694 .38348 m
.66555 .36243 L
s
1 .883 0 r
.66694 .38348 m
.66557 .36191 L
s
1 .872 0 r
.66694 .38348 m
.6656 .36217 L
s
1 .882 0 r
.66694 .38348 m
.66529 .36194 L
s
1 .864 0 r
.66694 .38348 m
.66527 .36239 L
s
1 .009 0 r
.66687 .38381 m
.66675 .38363 L
s
1 .731 0 r
.66687 .38381 m
.65094 .39195 L
s
1 .727 0 r
.66687 .38381 m
.65083 .39154 L
s
1 .73 0 r
.66687 .38381 m
.6506 .39121 L
s
1 .747 0 r
.66687 .38381 m
.65073 .3924 L
s
1 .748 0 r
.66687 .38381 m
.65052 .39204 L
s
1 .75 0 r
.66687 .38381 m
.65025 .39162 L
s
1 .768 0 r
.66687 .38381 m
.65425 .39773 L
s
1 .776 0 r
.66687 .38381 m
.65405 .39784 L
s
1 .762 0 r
.66687 .38381 m
.65424 .39753 L
s
1 .765 0 r
.66687 .38381 m
.65406 .39747 L
s
1 .773 0 r
.66687 .38381 m
.65399 .39766 L
s
1 .778 0 r
.66687 .38381 m
.65371 .39759 L
s
1 .676 0 r
.66687 .38381 m
.66444 .36746 L
s
1 .682 0 r
.66687 .38381 m
.66437 .36732 L
s
1 .673 0 r
.66687 .38381 m
.66428 .36754 L
s
1 .688 0 r
.66687 .38381 m
.66443 .36716 L
s
1 .687 0 r
.66687 .38381 m
.66423 .36719 L
s
1 .68 0 r
.66687 .38381 m
.66416 .36739 L
s
1 .789 0 r
.66687 .38381 m
.67858 .39917 L
s
1 .774 0 r
.66687 .38381 m
.67845 .39878 L
s
1 .783 0 r
.66687 .38381 m
.67863 .39893 L
s
1 .781 0 r
.66687 .38381 m
.67845 .39901 L
s
1 .785 0 r
.66687 .38381 m
.67837 .39919 L
s
1 .774 0 r
.66687 .38381 m
.67828 .39894 L
s
1 .943 0 r
.66687 .38381 m
.68706 .39497 L
s
1 .931 0 r
.66687 .38381 m
.68701 .39447 L
s
1 .945 0 r
.66687 .38381 m
.68688 .3954 L
s
1 .921 0 r
.66687 .38381 m
.68667 .39461 L
s
1 .934 0 r
.66687 .38381 m
.68653 .39548 L
s
1 .925 0 r
.66687 .38381 m
.68654 .39501 L
s
1 .712 0 r
.66687 .38381 m
.66296 .36684 L
s
1 .719 0 r
.66687 .38381 m
.66302 .36665 L
s
1 .706 0 r
.66687 .38381 m
.66287 .36701 L
s
1 .726 0 r
.66687 .38381 m
.6629 .36648 L
s
1 .721 0 r
.66687 .38381 m
.66277 .36665 L
s
1 .713 0 r
.66687 .38381 m
.66273 .36685 L
s
1 .888 0 r
.66687 .38381 m
.66509 .36216 L
s
1 .875 0 r
.66687 .38381 m
.66555 .36243 L
s
1 .897 0 r
.66687 .38381 m
.66557 .36191 L
s
1 .886 0 r
.66687 .38381 m
.6656 .36217 L
s
1 .896 0 r
.66687 .38381 m
.66529 .36194 L
s
1 .878 0 r
.66687 .38381 m
.66527 .36239 L
s
1 .73 0 r
.66675 .38363 m
.65094 .39195 L
s
1 .726 0 r
.66675 .38363 m
.65083 .39154 L
s
1 .729 0 r
.66675 .38363 m
.6506 .39121 L
s
1 .746 0 r
.66675 .38363 m
.65073 .3924 L
s
1 .747 0 r
.66675 .38363 m
.65052 .39204 L
s
1 .749 0 r
.66675 .38363 m
.65025 .39162 L
s
1 .77 0 r
.66675 .38363 m
.65425 .39773 L
s
1 .779 0 r
.66675 .38363 m
.65405 .39784 L
s
1 .764 0 r
.66675 .38363 m
.65424 .39753 L
s
1 .767 0 r
.66675 .38363 m
.65406 .39747 L
s
1 .775 0 r
.66675 .38363 m
.65399 .39766 L
s
1 .781 0 r
.66675 .38363 m
.65371 .39759 L
s
1 .668 0 r
.66675 .38363 m
.66444 .36746 L
s
1 .674 0 r
.66675 .38363 m
.66437 .36732 L
s
1 .665 0 r
.66675 .38363 m
.66428 .36754 L
s
1 .68 0 r
.66675 .38363 m
.66443 .36716 L
s
.66675 .38363 m
.66423 .36719 L
s
1 .672 0 r
.66675 .38363 m
.66416 .36739 L
s
1 .798 0 r
.66675 .38363 m
.67858 .39917 L
s
1 .782 0 r
.66675 .38363 m
.67845 .39878 L
s
1 .791 0 r
.66675 .38363 m
.67863 .39893 L
s
1 .789 0 r
.66675 .38363 m
.67845 .39901 L
s
1 .793 0 r
.66675 .38363 m
.67837 .39919 L
s
1 .783 0 r
.66675 .38363 m
.67828 .39894 L
s
1 .95 0 r
.66675 .38363 m
.68706 .39497 L
s
1 .939 0 r
.66675 .38363 m
.68701 .39447 L
s
1 .953 0 r
.66675 .38363 m
.68688 .3954 L
s
1 .929 0 r
.66675 .38363 m
.68667 .39461 L
s
1 .942 0 r
.66675 .38363 m
.68653 .39548 L
s
1 .933 0 r
.66675 .38363 m
.68654 .39501 L
s
1 .704 0 r
.66675 .38363 m
.66296 .36684 L
s
1 .711 0 r
.66675 .38363 m
.66302 .36665 L
s
1 .697 0 r
.66675 .38363 m
.66287 .36701 L
s
1 .718 0 r
.66675 .38363 m
.6629 .36648 L
s
1 .713 0 r
.66675 .38363 m
.66277 .36665 L
s
1 .705 0 r
.66675 .38363 m
.66273 .36685 L
s
1 .88 0 r
.66675 .38363 m
.66509 .36216 L
s
1 .868 0 r
.66675 .38363 m
.66555 .36243 L
s
1 .889 0 r
.66675 .38363 m
.66557 .36191 L
s
1 .878 0 r
.66675 .38363 m
.6656 .36217 L
s
1 .888 0 r
.66675 .38363 m
.66529 .36194 L
s
1 .87 0 r
.66675 .38363 m
.66527 .36239 L
s
1 .071 0 r
.64087 .39024 m
.64248 .38958 L
s
1 .024 0 r
.64087 .39024 m
.64129 .38982 L
s
1 .051 0 r
.64087 .39024 m
.64206 .38989 L
s
1 .088 0 r
.64087 .39024 m
.64266 .38906 L
s
1 .032 0 r
.64087 .39024 m
.64163 .39033 L
s
1 .107 0 r
.64087 .39024 m
.64223 .388 L
s
1 .086 0 r
.64087 .39024 m
.64197 .38845 L
s
1 .079 0 r
.64087 .39024 m
.64142 .38839 L
s
1 .066 0 r
.64087 .39024 m
.64165 .38882 L
s
1 .098 0 r
.64087 .39024 m
.64179 .38802 L
s
1 .057 0 r
.64087 .39024 m
.64122 .38889 L
s
1 .627 0 r
.64087 .39024 m
.65425 .39773 L
s
1 .622 0 r
.64087 .39024 m
.65405 .39784 L
s
1 .623 0 r
.64087 .39024 m
.65424 .39753 L
s
1 .615 0 r
.64087 .39024 m
.65406 .39747 L
s
1 .616 0 r
.64087 .39024 m
.65399 .39766 L
s
1 .605 0 r
.64087 .39024 m
.65371 .39759 L
s
1 .687 0 r
.64087 .39024 m
.62889 .37843 L
s
1 .691 0 r
.64087 .39024 m
.62875 .37843 L
s
1 .69 0 r
.64087 .39024 m
.62896 .37825 L
s
1 .697 0 r
.64087 .39024 m
.6288 .37819 L
s
1 .691 0 r
.64087 .39024 m
.62886 .37831 L
s
1 .697 0 r
.64087 .39024 m
.62869 .3783 L
s
1 .049 0 r
.64248 .38958 m
.64129 .38982 L
s
1 .021 0 r
.64248 .38958 m
.64206 .38989 L
s
1 .023 0 r
.64248 .38958 m
.64266 .38906 L
s
1 .046 0 r
.64248 .38958 m
.64163 .39033 L
s
1 .065 0 r
.64248 .38958 m
.64223 .388 L
s
1 .051 0 r
.64248 .38958 m
.64197 .38845 L
s
1 .065 0 r
.64248 .38958 m
.64142 .38839 L
s
1 .046 0 r
.64248 .38958 m
.64165 .38882 L
s
1 .07 0 r
.64248 .38958 m
.64179 .38802 L
s
1 .059 0 r
.64248 .38958 m
.64122 .38889 L
s
1 .585 0 r
.64248 .38958 m
.65425 .39773 L
s
1 .581 0 r
.64248 .38958 m
.65405 .39784 L
s
1 .58 0 r
.64248 .38958 m
.65424 .39753 L
s
1 .573 0 r
.64248 .38958 m
.65406 .39747 L
s
1 .575 0 r
.64248 .38958 m
.65399 .39766 L
s
1 .564 0 r
.64248 .38958 m
.65371 .39759 L
s
1 .718 0 r
.64248 .38958 m
.62889 .37843 L
s
1 .723 0 r
.64248 .38958 m
.62875 .37843 L
s
1 .721 0 r
.64248 .38958 m
.62896 .37825 L
s
1 .727 0 r
.64248 .38958 m
.6288 .37819 L
s
1 .722 0 r
.64248 .38958 m
.62886 .37831 L
s
1 .728 0 r
.64248 .38958 m
.62869 .3783 L
s
1 .031 0 r
.64129 .38982 m
.64206 .38989 L
s
1 .064 0 r
.64129 .38982 m
.64266 .38906 L
s
1 .025 0 r
.64129 .38982 m
.64163 .39033 L
s
1 .084 0 r
.64129 .38982 m
.64223 .388 L
s
1 .063 0 r
.64129 .38982 m
.64197 .38845 L
s
1 .059 0 r
.64129 .38982 m
.64142 .38839 L
s
1 .044 0 r
.64129 .38982 m
.64165 .38882 L
s
1 .077 0 r
.64129 .38982 m
.64179 .38802 L
s
1 .038 0 r
.64129 .38982 m
.64122 .38889 L
s
1 .62 0 r
.64129 .38982 m
.65425 .39773 L
s
1 .616 0 r
.64129 .38982 m
.65405 .39784 L
s
.64129 .38982 m
.65424 .39753 L
s
1 .608 0 r
.64129 .38982 m
.65406 .39747 L
s
1 .61 0 r
.64129 .38982 m
.65399 .39766 L
s
1 .599 0 r
.64129 .38982 m
.65371 .39759 L
s
1 .688 0 r
.64129 .38982 m
.62889 .37843 L
s
1 .692 0 r
.64129 .38982 m
.62875 .37843 L
s
1 .691 0 r
.64129 .38982 m
.62896 .37825 L
s
1 .697 0 r
.64129 .38982 m
.6288 .37819 L
s
1 .692 0 r
.64129 .38982 m
.62886 .37831 L
s
1 .698 0 r
.64129 .38982 m
.62869 .3783 L
s
1 .042 0 r
.64206 .38989 m
.64266 .38906 L
s
1 .025 0 r
.64206 .38989 m
.64163 .39033 L
s
1 .078 0 r
.64206 .38989 m
.64223 .388 L
s
1 .059 0 r
.64206 .38989 m
.64197 .38845 L
s
1 .066 0 r
.64206 .38989 m
.64142 .38839 L
s
1 .047 0 r
.64206 .38989 m
.64165 .38882 L
s
1 .077 0 r
.64206 .38989 m
.64179 .38802 L
s
1 .053 0 r
.64206 .38989 m
.64122 .38889 L
s
1 .592 0 r
.64206 .38989 m
.65425 .39773 L
s
1 .588 0 r
.64206 .38989 m
.65405 .39784 L
s
.64206 .38989 m
.65424 .39753 L
s
1 .58 0 r
.64206 .38989 m
.65406 .39747 L
s
1 .582 0 r
.64206 .38989 m
.65399 .39766 L
s
1 .571 0 r
.64206 .38989 m
.65371 .39759 L
s
1 .713 0 r
.64206 .38989 m
.62889 .37843 L
s
1 .717 0 r
.64206 .38989 m
.62875 .37843 L
s
1 .716 0 r
.64206 .38989 m
.62896 .37825 L
s
1 .722 0 r
.64206 .38989 m
.6288 .37819 L
s
1 .717 0 r
.64206 .38989 m
.62886 .37831 L
s
1 .723 0 r
.64206 .38989 m
.62869 .3783 L
s
1 .067 0 r
.64266 .38906 m
.64163 .39033 L
s
1 .047 0 r
.64266 .38906 m
.64223 .388 L
s
1 .038 0 r
.64266 .38906 m
.64197 .38845 L
s
1 .057 0 r
.64266 .38906 m
.64142 .38839 L
s
1 .043 0 r
.64266 .38906 m
.64165 .38882 L
s
1 .055 0 r
.64266 .38906 m
.64179 .38802 L
s
1 .059 0 r
.64266 .38906 m
.64122 .38889 L
s
1 .591 0 r
.64266 .38906 m
.65425 .39773 L
s
1 .588 0 r
.64266 .38906 m
.65405 .39784 L
s
1 .586 0 r
.64266 .38906 m
.65424 .39753 L
s
1 .579 0 r
.64266 .38906 m
.65406 .39747 L
s
1 .581 0 r
.64266 .38906 m
.65399 .39766 L
s
1 .571 0 r
.64266 .38906 m
.65371 .39759 L
s
1 .711 0 r
.64266 .38906 m
.62889 .37843 L
s
1 .715 0 r
.64266 .38906 m
.62875 .37843 L
s
1 .713 0 r
.64266 .38906 m
.62896 .37825 L
s
1 .72 0 r
.64266 .38906 m
.6288 .37819 L
s
1 .715 0 r
.64266 .38906 m
.62886 .37831 L
s
1 .72 0 r
.64266 .38906 m
.62869 .3783 L
s
1 .098 0 r
.64163 .39033 m
.64223 .388 L
s
1 .078 0 r
.64163 .39033 m
.64197 .38845 L
s
1 .08 0 r
.64163 .39033 m
.64142 .38839 L
s
1 .062 0 r
.64163 .39033 m
.64165 .38882 L
s
1 .095 0 r
.64163 .39033 m
.64179 .38802 L
s
1 .061 0 r
.64163 .39033 m
.64122 .38889 L
s
1 .597 0 r
.64163 .39033 m
.65425 .39773 L
s
1 .593 0 r
.64163 .39033 m
.65405 .39784 L
s
.64163 .39033 m
.65424 .39753 L
s
1 .585 0 r
.64163 .39033 m
.65406 .39747 L
s
1 .587 0 r
.64163 .39033 m
.65399 .39766 L
s
1 .576 0 r
.64163 .39033 m
.65371 .39759 L
s
1 .712 0 r
.64163 .39033 m
.62889 .37843 L
s
1 .717 0 r
.64163 .39033 m
.62875 .37843 L
s
1 .715 0 r
.64163 .39033 m
.62896 .37825 L
s
1 .722 0 r
.64163 .39033 m
.6288 .37819 L
s
1 .717 0 r
.64163 .39033 m
.62886 .37831 L
s
1 .722 0 r
.64163 .39033 m
.62869 .3783 L
s
1 .035 0 r
.61931 .38772 m
.61916 .38688 L
s
1 .026 0 r
.61931 .38772 m
.6188 .38734 L
s
1 .066 0 r
.61931 .38772 m
.61891 .38615 L
s
1 .055 0 r
.61931 .38772 m
.61852 .38664 L
s
1 .085 0 r
.61931 .38772 m
.61845 .38583 L
s
1 .074 0 r
.61931 .38772 m
.62106 .3873 L
s
1 .083 0 r
.61931 .38772 m
.62112 .38678 L
s
1 .064 0 r
.61931 .38772 m
.62068 .38697 L
s
1 .09 0 r
.61931 .38772 m
.62095 .38626 L
s
1 .072 0 r
.61931 .38772 m
.62056 .38646 L
s
1 .089 0 r
.61931 .38772 m
.62054 .38593 L
s
1 .511 0 r
.61931 .38772 m
.60707 .39031 L
s
1 .509 0 r
.61931 .38772 m
.60709 .39011 L
s
1 .52 0 r
.61931 .38772 m
.60686 .39036 L
s
1 .509 0 r
.61931 .38772 m
.60704 .3899 L
s
1 .521 0 r
.61931 .38772 m
.60679 .39016 L
s
1 .518 0 r
.61931 .38772 m
.60684 .38995 L
s
1 .545 0 r
.61931 .38772 m
.62889 .37843 L
s
1 .541 0 r
.61931 .38772 m
.62875 .37843 L
s
1 .553 0 r
.61931 .38772 m
.62896 .37825 L
s
1 .55 0 r
.61931 .38772 m
.6288 .37819 L
s
1 .548 0 r
.61931 .38772 m
.62886 .37831 L
s
1 .543 0 r
.61931 .38772 m
.62869 .3783 L
s
1 .024 0 r
.61916 .38688 m
.6188 .38734 L
s
1 .032 0 r
.61916 .38688 m
.61891 .38615 L
s
1 .028 0 r
.61916 .38688 m
.61852 .38664 L
s
1 .052 0 r
.61916 .38688 m
.61845 .38583 L
s
1 .08 0 r
.61916 .38688 m
.62106 .3873 L
s
.61916 .38688 m
.62112 .38678 L
s
1 .062 0 r
.61916 .38688 m
.62068 .38697 L
s
1 .077 0 r
.61916 .38688 m
.62095 .38626 L
s
1 .059 0 r
.61916 .38688 m
.62056 .38646 L
s
1 .068 0 r
.61916 .38688 m
.62054 .38593 L
s
1 .514 0 r
.61916 .38688 m
.60707 .39031 L
s
1 .511 0 r
.61916 .38688 m
.60709 .39011 L
s
1 .522 0 r
.61916 .38688 m
.60686 .39036 L
s
1 .511 0 r
.61916 .38688 m
.60704 .3899 L
s
1 .523 0 r
.61916 .38688 m
.60679 .39016 L
s
1 .519 0 r
.61916 .38688 m
.60684 .38995 L
s
1 .526 0 r
.61916 .38688 m
.62889 .37843 L
s
1 .522 0 r
.61916 .38688 m
.62875 .37843 L
s
1 .533 0 r
.61916 .38688 m
.62896 .37825 L
s
1 .53 0 r
.61916 .38688 m
.6288 .37819 L
s
1 .529 0 r
.61916 .38688 m
.62886 .37831 L
s
1 .524 0 r
.61916 .38688 m
.62869 .3783 L
s
1 .049 0 r
.6188 .38734 m
.61891 .38615 L
s
1 .031 0 r
.6188 .38734 m
.61852 .38664 L
s
1 .064 0 r
.6188 .38734 m
.61845 .38583 L
s
1 .092 0 r
.6188 .38734 m
.62106 .3873 L
s
1 .097 0 r
.6188 .38734 m
.62112 .38678 L
s
1 .078 0 r
.6188 .38734 m
.62068 .38697 L
s
1 .098 0 r
.6188 .38734 m
.62095 .38626 L
s
1 .08 0 r
.6188 .38734 m
.62056 .38646 L
s
1 .092 0 r
.6188 .38734 m
.62054 .38593 L
s
1 .495 0 r
.6188 .38734 m
.60707 .39031 L
s
1 .492 0 r
.6188 .38734 m
.60709 .39011 L
s
1 .503 0 r
.6188 .38734 m
.60686 .39036 L
s
1 .492 0 r
.6188 .38734 m
.60704 .3899 L
s
1 .504 0 r
.6188 .38734 m
.60679 .39016 L
s
1 .5 0 r
.6188 .38734 m
.60684 .38995 L
s
1 .55 0 r
.6188 .38734 m
.62889 .37843 L
s
1 .546 0 r
.6188 .38734 m
.62875 .37843 L
s
1 .557 0 r
.6188 .38734 m
.62896 .37825 L
s
1 .554 0 r
.6188 .38734 m
.6288 .37819 L
s
1 .552 0 r
.6188 .38734 m
.62886 .37831 L
s
1 .548 0 r
.6188 .38734 m
.62869 .3783 L
s
1 .026 0 r
.61891 .38615 m
.61852 .38664 L
s
1 .023 0 r
.61891 .38615 m
.61845 .38583 L
s
1 .1 0 r
.61891 .38615 m
.62106 .3873 L
s
1 .094 0 r
.61891 .38615 m
.62112 .38678 L
s
1 .08 0 r
.61891 .38615 m
.62068 .38697 L
s
1 .083 0 r
.61891 .38615 m
.62095 .38626 L
s
1 .068 0 r
.61891 .38615 m
.62056 .38646 L
s
1 .067 0 r
.61891 .38615 m
.62054 .38593 L
s
1 .513 0 r
.61891 .38615 m
.60707 .39031 L
s
1 .509 0 r
.61891 .38615 m
.60709 .39011 L
s
1 .521 0 r
.61891 .38615 m
.60686 .39036 L
s
1 .509 0 r
.61891 .38615 m
.60704 .3899 L
s
1 .521 0 r
.61891 .38615 m
.60679 .39016 L
s
1 .517 0 r
.61891 .38615 m
.60684 .38995 L
s
1 .515 0 r
.61891 .38615 m
.62889 .37843 L
s
1 .511 0 r
.61891 .38615 m
.62875 .37843 L
s
1 .522 0 r
.61891 .38615 m
.62896 .37825 L
s
1 .519 0 r
.61891 .38615 m
.6288 .37819 L
s
1 .517 0 r
.61891 .38615 m
.62886 .37831 L
s
1 .512 0 r
.61891 .38615 m
.62869 .3783 L
s
1 .033 0 r
.61852 .38664 m
.61845 .38583 L
s
1 .108 0 r
.61852 .38664 m
.62106 .3873 L
s
1 .106 0 r
.61852 .38664 m
.62112 .38678 L
s
1 .089 0 r
.61852 .38664 m
.62068 .38697 L
s
1 .101 0 r
.61852 .38664 m
.62095 .38626 L
s
1 .084 0 r
.61852 .38664 m
.62056 .38646 L
s
1 .088 0 r
.61852 .38664 m
.62054 .38593 L
s
1 .491 0 r
.61852 .38664 m
.60707 .39031 L
s
1 .488 0 r
.61852 .38664 m
.60709 .39011 L
s
1 .5 0 r
.61852 .38664 m
.60686 .39036 L
s
1 .487 0 r
.61852 .38664 m
.60704 .3899 L
s
1 .5 0 r
.61852 .38664 m
.60679 .39016 L
s
1 .496 0 r
.61852 .38664 m
.60684 .38995 L
s
1 .54 0 r
.61852 .38664 m
.62889 .37843 L
s
1 .536 0 r
.61852 .38664 m
.62875 .37843 L
s
1 .548 0 r
.61852 .38664 m
.62896 .37825 L
s
1 .544 0 r
.61852 .38664 m
.6288 .37819 L
s
1 .543 0 r
.61852 .38664 m
.62886 .37831 L
s
1 .538 0 r
.61852 .38664 m
.62869 .3783 L
s
1 .122 0 r
.61845 .38583 m
.62106 .3873 L
s
1 .115 0 r
.61845 .38583 m
.62112 .38678 L
s
1 .102 0 r
.61845 .38583 m
.62068 .38697 L
s
1 .103 0 r
.61845 .38583 m
.62095 .38626 L
s
1 .09 0 r
.61845 .38583 m
.62056 .38646 L
s
1 .085 0 r
.61845 .38583 m
.62054 .38593 L
s
1 .5 0 r
.61845 .38583 m
.60707 .39031 L
s
1 .496 0 r
.61845 .38583 m
.60709 .39011 L
s
1 .509 0 r
.61845 .38583 m
.60686 .39036 L
s
1 .495 0 r
.61845 .38583 m
.60704 .3899 L
s
1 .508 0 r
.61845 .38583 m
.60679 .39016 L
s
1 .504 0 r
.61845 .38583 m
.60684 .38995 L
s
1 .522 0 r
.61845 .38583 m
.62889 .37843 L
s
1 .518 0 r
.61845 .38583 m
.62875 .37843 L
s
1 .529 0 r
.61845 .38583 m
.62896 .37825 L
s
1 .525 0 r
.61845 .38583 m
.6288 .37819 L
s
1 .524 0 r
.61845 .38583 m
.62886 .37831 L
s
1 .519 0 r
.61845 .38583 m
.62869 .3783 L
s
1 .024 0 r
.6637 .4097 m
.66415 .41008 L
s
1 .034 0 r
.6637 .4097 m
.66397 .41049 L
s
1 .02 0 r
.6637 .4097 m
.66416 .40957 L
s
1 .022 0 r
.6637 .4097 m
.66359 .41023 L
s
1 .046 0 r
.6637 .4097 m
.66375 .41083 L
s
.941 1 0 r
.6637 .4097 m
.63825 .40481 L
s
.943 1 0 r
.6637 .4097 m
.63842 .40427 L
s
.94 1 0 r
.6637 .4097 m
.63827 .40452 L
s
.924 1 0 r
.6637 .4097 m
.63793 .40427 L
s
.913 1 0 r
.6637 .4097 m
.63758 .40466 L
s
.924 1 0 r
.6637 .4097 m
.63787 .40462 L
s
1 .018 0 r
.66415 .41008 m
.66397 .41049 L
s
1 .021 0 r
.66415 .41008 m
.66416 .40957 L
s
1 .024 0 r
.66415 .41008 m
.66359 .41023 L
s
1 .035 0 r
.66415 .41008 m
.66375 .41083 L
s
.92 1 0 r
.66415 .41008 m
.63825 .40481 L
s
.922 1 0 r
.66415 .41008 m
.63842 .40427 L
s
.918 1 0 r
.66415 .41008 m
.63827 .40452 L
s
.903 1 0 r
.66415 .41008 m
.63793 .40427 L
s
.892 1 0 r
.66415 .41008 m
.63758 .40466 L
s
.903 1 0 r
.66415 .41008 m
.63787 .40462 L
s
1 .038 0 r
.66397 .41049 m
.66416 .40957 L
s
1 .019 0 r
.66397 .41049 m
.66359 .41023 L
s
1 .017 0 r
.66397 .41049 m
.66375 .41083 L
s
.924 1 0 r
.66397 .41049 m
.63825 .40481 L
s
.925 1 0 r
.66397 .41049 m
.63842 .40427 L
s
.922 1 0 r
.66397 .41049 m
.63827 .40452 L
s
.906 1 0 r
.66397 .41049 m
.63793 .40427 L
s
.896 1 0 r
.66397 .41049 m
.63758 .40466 L
s
.907 1 0 r
.66397 .41049 m
.63787 .40462 L
s
1 .036 0 r
.66416 .40957 m
.66359 .41023 L
s
1 .054 0 r
.66416 .40957 m
.66375 .41083 L
s
.924 1 0 r
.66416 .40957 m
.63825 .40481 L
s
.926 1 0 r
.66416 .40957 m
.63842 .40427 L
s
.922 1 0 r
.66416 .40957 m
.63827 .40452 L
s
.906 1 0 r
.66416 .40957 m
.63793 .40427 L
s
.896 1 0 r
.66416 .40957 m
.63758 .40466 L
s
.907 1 0 r
.66416 .40957 m
.63787 .40462 L
s
1 .026 0 r
.66359 .41023 m
.66375 .41083 L
s
.941 1 0 r
.66359 .41023 m
.63825 .40481 L
s
.943 1 0 r
.66359 .41023 m
.63842 .40427 L
s
.94 1 0 r
.66359 .41023 m
.63827 .40452 L
s
.924 1 0 r
.66359 .41023 m
.63793 .40427 L
s
.914 1 0 r
.66359 .41023 m
.63758 .40466 L
s
.925 1 0 r
.66359 .41023 m
.63787 .40462 L
s
.929 1 0 r
.66375 .41083 m
.63825 .40481 L
s
.931 1 0 r
.66375 .41083 m
.63842 .40427 L
s
.927 1 0 r
.66375 .41083 m
.63827 .40452 L
s
.911 1 0 r
.66375 .41083 m
.63793 .40427 L
s
.901 1 0 r
.66375 .41083 m
.63758 .40466 L
s
.912 1 0 r
.66375 .41083 m
.63787 .40462 L
s
1 .03 0 r
.64842 .42524 m
.64892 .42472 L
s
1 .026 0 r
.64842 .42524 m
.6478 .42541 L
s
1 .225 0 r
.64842 .42524 m
.6459 .42033 L
s
1 .255 0 r
.64842 .42524 m
.64562 .41966 L
s
1 .223 0 r
.64842 .42524 m
.64533 .42074 L
s
1 .236 0 r
.64842 .42524 m
.6464 .41984 L
s
1 .252 0 r
.64842 .42524 m
.64674 .41931 L
s
1 .244 0 r
.64842 .42524 m
.64479 .42051 L
s
1 .431 0 r
.64842 .42524 m
.64456 .41543 L
s
1 .419 0 r
.64842 .42524 m
.6434 .4163 L
s
1 .436 0 r
.64842 .42524 m
.6429 .41609 L
s
1 .416 0 r
.64842 .42524 m
.64418 .41599 L
s
1 .443 0 r
.64842 .42524 m
.64396 .41535 L
s
1 .438 0 r
.64842 .42524 m
.64352 .4157 L
s
1 .054 0 r
.64892 .42472 m
.6478 .42541 L
s
1 .218 0 r
.64892 .42472 m
.6459 .42033 L
s
1 .247 0 r
.64892 .42472 m
.64562 .41966 L
s
1 .219 0 r
.64892 .42472 m
.64533 .42074 L
s
1 .224 0 r
.64892 .42472 m
.6464 .41984 L
s
1 .238 0 r
.64892 .42472 m
.64674 .41931 L
s
1 .241 0 r
.64892 .42472 m
.64479 .42051 L
s
1 .419 0 r
.64892 .42472 m
.64456 .41543 L
s
1 .411 0 r
.64892 .42472 m
.6434 .4163 L
s
1 .43 0 r
.64892 .42472 m
.6429 .41609 L
s
1 .406 0 r
.64892 .42472 m
.64418 .41599 L
s
1 .433 0 r
.64892 .42472 m
.64396 .41535 L
s
1 .429 0 r
.64892 .42472 m
.64352 .4157 L
s
1 .222 0 r
.6478 .42541 m
.6459 .42033 L
s
1 .251 0 r
.6478 .42541 m
.64562 .41966 L
s
1 .216 0 r
.6478 .42541 m
.64533 .42074 L
s
1 .235 0 r
.6478 .42541 m
.6464 .41984 L
s
1 .253 0 r
.6478 .42541 m
.64674 .41931 L
s
1 .235 0 r
.6478 .42541 m
.64479 .42051 L
s
1 .429 0 r
.6478 .42541 m
.64456 .41543 L
s
1 .413 0 r
.6478 .42541 m
.6434 .4163 L
s
1 .43 0 r
.6478 .42541 m
.6429 .41609 L
s
1 .412 0 r
.6478 .42541 m
.64418 .41599 L
s
1 .44 0 r
.6478 .42541 m
.64396 .41535 L
s
1 .433 0 r
.6478 .42541 m
.64352 .4157 L
s
1 .024 0 r
.4013 .3733 m
.40135 .37389 L
s
1 .047 0 r
.4013 .3733 m
.40167 .37438 L
s
1 .066 0 r
.4013 .3733 m
.40219 .37464 L
s
1 .046 0 r
.4013 .3733 m
.40213 .37404 L
s
1 .024 0 r
.4013 .3733 m
.40182 .37355 L
s
1 .226 0 r
.4013 .3733 m
.40678 .37259 L
s
1 .245 0 r
.4013 .3733 m
.40728 .37284 L
s
1 .216 0 r
.4013 .3733 m
.40644 .37212 L
s
1 .245 0 r
.4013 .3733 m
.40722 .37229 L
s
1 .236 0 r
.4013 .3733 m
.40688 .37183 L
s
1 .219 0 r
.4013 .3733 m
.40636 .37157 L
s
1 .523 0 r
.4013 .3733 m
.41138 .36543 L
s
1 .515 0 r
.4013 .3733 m
.41157 .36597 L
s
1 .532 0 r
.4013 .3733 m
.4124 .36649 L
s
1 .518 0 r
.4013 .3733 m
.41192 .36637 L
s
1 .538 0 r
.4013 .3733 m
.41222 .36593 L
s
1 .536 0 r
.4013 .3733 m
.41187 .36551 L
s
1 .376 0 r
.4013 .3733 m
.39284 .37695 L
s
1 .374 0 r
.4013 .3733 m
.39283 .37678 L
s
1 .371 0 r
.4013 .3733 m
.39295 .37687 L
s
1 .372 0 r
.4013 .3733 m
.39299 .37701 L
s
1 .366 0 r
.4013 .3733 m
.39308 .37688 L
s
1 .368 0 r
.4013 .3733 m
.39298 .37674 L
s
1 .344 0 r
.4013 .3733 m
.39731 .38071 L
s
1 .359 0 r
.4013 .3733 m
.39674 .3808 L
s
1 .347 0 r
.4013 .3733 m
.39682 .3805 L
s
1 .354 0 r
.4013 .3733 m
.39704 .38085 L
s
1 .336 0 r
.4013 .3733 m
.39708 .38036 L
s
1 .332 0 r
.4013 .3733 m
.39739 .38041 L
s
1 .024 0 r
.40135 .37389 m
.40167 .37438 L
s
1 .046 0 r
.40135 .37389 m
.40219 .37464 L
s
1 .032 0 r
.40135 .37389 m
.40213 .37404 L
s
1 .023 0 r
.40135 .37389 m
.40182 .37355 L
s
1 .228 0 r
.40135 .37389 m
.40678 .37259 L
s
1 .246 0 r
.40135 .37389 m
.40728 .37284 L
s
1 .22 0 r
.40135 .37389 m
.40644 .37212 L
s
1 .248 0 r
.40135 .37389 m
.40722 .37229 L
s
1 .241 0 r
.40135 .37389 m
.40688 .37183 L
s
1 .225 0 r
.40135 .37389 m
.40636 .37157 L
s
1 .536 0 r
.40135 .37389 m
.41138 .36543 L
s
1 .528 0 r
.40135 .37389 m
.41157 .36597 L
s
1 .543 0 r
.40135 .37389 m
.4124 .36649 L
s
1 .53 0 r
.40135 .37389 m
.41192 .36637 L
s
1 .55 0 r
.40135 .37389 m
.41222 .36593 L
s
1 .549 0 r
.40135 .37389 m
.41187 .36551 L
s
1 .37 0 r
.40135 .37389 m
.39284 .37695 L
s
1 .368 0 r
.40135 .37389 m
.39283 .37678 L
s
1 .365 0 r
.40135 .37389 m
.39295 .37687 L
s
.40135 .37389 m
.39299 .37701 L
s
1 .359 0 r
.40135 .37389 m
.39308 .37688 L
s
1 .361 0 r
.40135 .37389 m
.39298 .37674 L
s
1 .324 0 r
.40135 .37389 m
.39731 .38071 L
s
1 .34 0 r
.40135 .37389 m
.39674 .3808 L
s
1 .328 0 r
.40135 .37389 m
.39682 .3805 L
s
1 .335 0 r
.40135 .37389 m
.39704 .38085 L
s
1 .317 0 r
.40135 .37389 m
.39708 .38036 L
s
1 .312 0 r
.40135 .37389 m
.39739 .38041 L
s
1 .024 0 r
.40167 .37438 m
.40219 .37464 L
s
1 .023 0 r
.40167 .37438 m
.40213 .37404 L
s
1 .035 0 r
.40167 .37438 m
.40182 .37355 L
s
1 .221 0 r
.40167 .37438 m
.40678 .37259 L
s
1 .238 0 r
.40167 .37438 m
.40728 .37284 L
s
1 .216 0 r
.40167 .37438 m
.40644 .37212 L
s
1 .242 0 r
.40167 .37438 m
.40722 .37229 L
s
1 .237 0 r
.40167 .37438 m
.40688 .37183 L
s
1 .223 0 r
.40167 .37438 m
.40636 .37157 L
s
1 .54 0 r
.40167 .37438 m
.41138 .36543 L
s
1 .531 0 r
.40167 .37438 m
.41157 .36597 L
s
1 .544 0 r
.40167 .37438 m
.4124 .36649 L
s
1 .531 0 r
.40167 .37438 m
.41192 .36637 L
s
1 .552 0 r
.40167 .37438 m
.41222 .36593 L
s
.40167 .37438 m
.41187 .36551 L
s
1 .376 0 r
.40167 .37438 m
.39284 .37695 L
s
1 .374 0 r
.40167 .37438 m
.39283 .37678 L
s
1 .371 0 r
.40167 .37438 m
.39295 .37687 L
s
.40167 .37438 m
.39299 .37701 L
s
1 .365 0 r
.40167 .37438 m
.39308 .37688 L
s
1 .368 0 r
.40167 .37438 m
.39298 .37674 L
s
1 .314 0 r
.40167 .37438 m
.39731 .38071 L
s
1 .331 0 r
.40167 .37438 m
.39674 .3808 L
s
1 .319 0 r
.40167 .37438 m
.39682 .3805 L
s
1 .325 0 r
.40167 .37438 m
.39704 .38085 L
s
1 .308 0 r
.40167 .37438 m
.39708 .38036 L
s
1 .302 0 r
.40167 .37438 m
.39739 .38041 L
s
1 .024 0 r
.40219 .37464 m
.40213 .37404 L
s
1 .047 0 r
.40219 .37464 m
.40182 .37355 L
s
1 .205 0 r
.40219 .37464 m
.40678 .37259 L
s
1 .22 0 r
.40219 .37464 m
.40728 .37284 L
s
1 .202 0 r
.40219 .37464 m
.40644 .37212 L
s
1 .227 0 r
.40219 .37464 m
.40722 .37229 L
s
1 .223 0 r
.40219 .37464 m
.40688 .37183 L
s
1 .212 0 r
.40219 .37464 m
.40636 .37157 L
s
1 .532 0 r
.40219 .37464 m
.41138 .36543 L
s
1 .522 0 r
.40219 .37464 m
.41157 .36597 L
s
1 .534 0 r
.40219 .37464 m
.4124 .36649 L
s
1 .522 0 r
.40219 .37464 m
.41192 .36637 L
s
1 .542 0 r
.40219 .37464 m
.41222 .36593 L
s
1 .543 0 r
.40219 .37464 m
.41187 .36551 L
s
1 .394 0 r
.40219 .37464 m
.39284 .37695 L
s
1 .393 0 r
.40219 .37464 m
.39283 .37678 L
s
1 .389 0 r
.40219 .37464 m
.39295 .37687 L
s
1 .388 0 r
.40219 .37464 m
.39299 .37701 L
s
1 .383 0 r
.40219 .37464 m
.39308 .37688 L
s
1 .386 0 r
.40219 .37464 m
.39298 .37674 L
s
1 .318 0 r
.40219 .37464 m
.39731 .38071 L
s
1 .336 0 r
.40219 .37464 m
.39674 .3808 L
s
1 .325 0 r
.40219 .37464 m
.39682 .3805 L
s
1 .33 0 r
.40219 .37464 m
.39704 .38085 L
s
1 .313 0 r
.40219 .37464 m
.39708 .38036 L
s
1 .307 0 r
.40219 .37464 m
.39739 .38041 L
s
1 .024 0 r
.40213 .37404 m
.40182 .37355 L
s
1 .199 0 r
.40213 .37404 m
.40678 .37259 L
s
1 .216 0 r
.40213 .37404 m
.40728 .37284 L
s
1 .193 0 r
.40213 .37404 m
.40644 .37212 L
s
1 .22 0 r
.40213 .37404 m
.40722 .37229 L
s
1 .214 0 r
.40213 .37404 m
.40688 .37183 L
s
1 .2 0 r
.40213 .37404 m
.40636 .37157 L
s
1 .517 0 r
.40213 .37404 m
.41138 .36543 L
s
1 .507 0 r
.40213 .37404 m
.41157 .36597 L
s
1 .521 0 r
.40213 .37404 m
.4124 .36649 L
s
1 .508 0 r
.40213 .37404 m
.41192 .36637 L
s
1 .529 0 r
.40213 .37404 m
.41222 .36593 L
s
.40213 .37404 m
.41187 .36551 L
s
1 .398 0 r
.40213 .37404 m
.39284 .37695 L
s
1 .396 0 r
.40213 .37404 m
.39283 .37678 L
s
1 .393 0 r
.40213 .37404 m
.39295 .37687 L
s
.40213 .37404 m
.39299 .37701 L
s
1 .387 0 r
.40213 .37404 m
.39308 .37688 L
s
1 .39 0 r
.40213 .37404 m
.39298 .37674 L
s
1 .336 0 r
.40213 .37404 m
.39731 .38071 L
s
1 .353 0 r
.40213 .37404 m
.39674 .3808 L
s
1 .342 0 r
.40213 .37404 m
.39682 .3805 L
s
1 .347 0 r
.40213 .37404 m
.39704 .38085 L
s
1 .33 0 r
.40213 .37404 m
.39708 .38036 L
s
1 .324 0 r
.40213 .37404 m
.39739 .38041 L
s
1 .206 0 r
.40182 .37355 m
.40678 .37259 L
s
1 .225 0 r
.40182 .37355 m
.40728 .37284 L
s
1 .198 0 r
.40182 .37355 m
.40644 .37212 L
s
1 .227 0 r
.40182 .37355 m
.40722 .37229 L
s
1 .218 0 r
.40182 .37355 m
.40688 .37183 L
s
1 .203 0 r
.40182 .37355 m
.40636 .37157 L
s
1 .513 0 r
.40182 .37355 m
.41138 .36543 L
s
1 .504 0 r
.40182 .37355 m
.41157 .36597 L
s
1 .52 0 r
.40182 .37355 m
.4124 .36649 L
s
1 .506 0 r
.40182 .37355 m
.41192 .36637 L
s
1 .527 0 r
.40182 .37355 m
.41222 .36593 L
s
1 .526 0 r
.40182 .37355 m
.41187 .36551 L
s
1 .392 0 r
.40182 .37355 m
.39284 .37695 L
s
1 .39 0 r
.40182 .37355 m
.39283 .37678 L
s
1 .387 0 r
.40182 .37355 m
.39295 .37687 L
s
.40182 .37355 m
.39299 .37701 L
s
1 .382 0 r
.40182 .37355 m
.39308 .37688 L
s
1 .384 0 r
.40182 .37355 m
.39298 .37674 L
s
1 .346 0 r
.40182 .37355 m
.39731 .38071 L
s
1 .362 0 r
.40182 .37355 m
.39674 .3808 L
s
1 .35 0 r
.40182 .37355 m
.39682 .3805 L
s
1 .357 0 r
.40182 .37355 m
.39704 .38085 L
s
1 .339 0 r
.40182 .37355 m
.39708 .38036 L
s
1 .334 0 r
.40182 .37355 m
.39739 .38041 L
s
1 .014 0 r
.39588 .30054 m
.39571 .30085 L
s
.39588 .30054 m
.39618 .30036 L
s
1 .028 0 r
.39588 .30054 m
.39653 .30034 L
s
1 .014 0 r
.39588 .30054 m
.39606 .30082 L
s
1 .02 0 r
.39588 .30054 m
.39636 .30064 L
s
1 .389 0 r
.39588 .30054 m
.40286 .30701 L
s
1 .382 0 r
.39588 .30054 m
.40282 .30678 L
s
1 .384 0 r
.39588 .30054 m
.40278 .3069 L
s
1 .385 0 r
.39588 .30054 m
.40294 .30676 L
s
1 .39 0 r
.39588 .30054 m
.40301 .30686 L
s
1 .392 0 r
.39588 .30054 m
.40298 .30698 L
s
.974 1 0 r
.39588 .30054 m
.40898 .32195 L
s
.98 1 0 r
.39588 .30054 m
.40899 .32177 L
s
.976 1 0 r
.39588 .30054 m
.40916 .32179 L
s
.969 1 0 r
.39588 .30054 m
.40922 .32195 L
s
.967 1 0 r
.39588 .30054 m
.40904 .32211 L
s
.963 1 0 r
.39588 .30054 m
.40921 .32212 L
s
.774 1 0 r
.39588 .30054 m
.41035 .32683 L
s
.781 1 0 r
.39588 .30054 m
.4105 .32655 L
s
.761 1 0 r
.39588 .30054 m
.41055 .32708 L
s
.769 1 0 r
.39588 .30054 m
.41061 .32681 L
s
.772 1 0 r
.39588 .30054 m
.4108 .32662 L
s
.76 1 0 r
.39588 .30054 m
.41083 .32696 L
s
.378 1 0 r
.39588 .30054 m
.37612 .2661 L
s
.39588 .30054 m
.37595 .26621 L
s
.387 1 0 r
.39588 .30054 m
.37624 .2663 L
s
.383 1 0 r
.39588 .30054 m
.37587 .26639 L
s
.39588 .30054 m
.37633 .26612 L
s
.388 1 0 r
.39588 .30054 m
.37607 .2664 L
s
1 .028 0 r
.39571 .30085 m
.39618 .30036 L
s
1 .039 0 r
.39571 .30085 m
.39653 .30034 L
s
1 .014 0 r
.39571 .30085 m
.39606 .30082 L
s
1 .028 0 r
.39571 .30085 m
.39636 .30064 L
s
1 .385 0 r
.39571 .30085 m
.40286 .30701 L
s
1 .378 0 r
.39571 .30085 m
.40282 .30678 L
s
1 .38 0 r
.39571 .30085 m
.40278 .3069 L
s
1 .382 0 r
.39571 .30085 m
.40294 .30676 L
s
1 .386 0 r
.39571 .30085 m
.40301 .30686 L
s
1 .389 0 r
.39571 .30085 m
.40298 .30698 L
s
.982 1 0 r
.39571 .30085 m
.40898 .32195 L
s
.988 1 0 r
.39571 .30085 m
.40899 .32177 L
s
.983 1 0 r
.39571 .30085 m
.40916 .32179 L
s
.976 1 0 r
.39571 .30085 m
.40922 .32195 L
s
.975 1 0 r
.39571 .30085 m
.40904 .32211 L
s
.971 1 0 r
.39571 .30085 m
.40921 .32212 L
s
.782 1 0 r
.39571 .30085 m
.41035 .32683 L
s
.788 1 0 r
.39571 .30085 m
.4105 .32655 L
s
.769 1 0 r
.39571 .30085 m
.41055 .32708 L
s
.777 1 0 r
.39571 .30085 m
.41061 .32681 L
s
.78 1 0 r
.39571 .30085 m
.4108 .32662 L
s
.767 1 0 r
.39571 .30085 m
.41083 .32696 L
s
.37 1 0 r
.39571 .30085 m
.37612 .2661 L
s
.39571 .30085 m
.37595 .26621 L
s
.379 1 0 r
.39571 .30085 m
.37624 .2663 L
s
.375 1 0 r
.39571 .30085 m
.37587 .26639 L
s
.39571 .30085 m
.37633 .26612 L
s
.38 1 0 r
.39571 .30085 m
.37607 .2664 L
s
1 .014 0 r
.39618 .30036 m
.39653 .30034 L
s
1 .019 0 r
.39618 .30036 m
.39606 .30082 L
s
1 .014 0 r
.39618 .30036 m
.39636 .30064 L
s
1 .385 0 r
.39618 .30036 m
.40286 .30701 L
s
1 .378 0 r
.39618 .30036 m
.40282 .30678 L
s
1 .38 0 r
.39618 .30036 m
.40278 .3069 L
s
1 .381 0 r
.39618 .30036 m
.40294 .30676 L
s
1 .385 0 r
.39618 .30036 m
.40301 .30686 L
s
1 .388 0 r
.39618 .30036 m
.40298 .30698 L
s
.974 1 0 r
.39618 .30036 m
.40898 .32195 L
s
.98 1 0 r
.39618 .30036 m
.40899 .32177 L
s
.976 1 0 r
.39618 .30036 m
.40916 .32179 L
s
.969 1 0 r
.39618 .30036 m
.40922 .32195 L
s
.968 1 0 r
.39618 .30036 m
.40904 .32211 L
s
.963 1 0 r
.39618 .30036 m
.40921 .32212 L
s
.773 1 0 r
.39618 .30036 m
.41035 .32683 L
s
.78 1 0 r
.39618 .30036 m
.4105 .32655 L
s
.76 1 0 r
.39618 .30036 m
.41055 .32708 L
s
.769 1 0 r
.39618 .30036 m
.41061 .32681 L
s
.772 1 0 r
.39618 .30036 m
.4108 .32662 L
s
.759 1 0 r
.39618 .30036 m
.41083 .32696 L
s
.378 1 0 r
.39618 .30036 m
.37612 .2661 L
s
.39618 .30036 m
.37595 .26621 L
s
.387 1 0 r
.39618 .30036 m
.37624 .2663 L
s
.383 1 0 r
.39618 .30036 m
.37587 .26639 L
s
.39618 .30036 m
.37633 .26612 L
s
.388 1 0 r
.39618 .30036 m
.37607 .2664 L
s
1 .027 0 r
.39653 .30034 m
.39606 .30082 L
s
1 .014 0 r
.39653 .30034 m
.39636 .30064 L
s
1 .376 0 r
.39653 .30034 m
.40286 .30701 L
s
1 .368 0 r
.39653 .30034 m
.40282 .30678 L
s
1 .371 0 r
.39653 .30034 m
.40278 .3069 L
s
.39653 .30034 m
.40294 .30676 L
s
1 .376 0 r
.39653 .30034 m
.40301 .30686 L
s
1 .379 0 r
.39653 .30034 m
.40298 .30698 L
s
.981 1 0 r
.39653 .30034 m
.40898 .32195 L
s
.987 1 0 r
.39653 .30034 m
.40899 .32177 L
s
.983 1 0 r
.39653 .30034 m
.40916 .32179 L
s
.976 1 0 r
.39653 .30034 m
.40922 .32195 L
s
.974 1 0 r
.39653 .30034 m
.40904 .32211 L
s
.97 1 0 r
.39653 .30034 m
.40921 .32212 L
s
.779 1 0 r
.39653 .30034 m
.41035 .32683 L
s
.786 1 0 r
.39653 .30034 m
.4105 .32655 L
s
.766 1 0 r
.39653 .30034 m
.41055 .32708 L
s
.775 1 0 r
.39653 .30034 m
.41061 .32681 L
s
.778 1 0 r
.39653 .30034 m
.4108 .32662 L
s
.765 1 0 r
.39653 .30034 m
.41083 .32696 L
s
.372 1 0 r
.39653 .30034 m
.37612 .2661 L
s
.39653 .30034 m
.37595 .26621 L
s
.381 1 0 r
.39653 .30034 m
.37624 .2663 L
s
.376 1 0 r
.39653 .30034 m
.37587 .26639 L
s
.377 1 0 r
.39653 .30034 m
.37633 .26612 L
s
.381 1 0 r
.39653 .30034 m
.37607 .2664 L
s
1 .014 0 r
.39606 .30082 m
.39636 .30064 L
s
1 .376 0 r
.39606 .30082 m
.40286 .30701 L
s
1 .369 0 r
.39606 .30082 m
.40282 .30678 L
s
1 .371 0 r
.39606 .30082 m
.40278 .3069 L
s
1 .372 0 r
.39606 .30082 m
.40294 .30676 L
s
1 .377 0 r
.39606 .30082 m
.40301 .30686 L
s
1 .379 0 r
.39606 .30082 m
.40298 .30698 L
s
.988 1 0 r
.39606 .30082 m
.40898 .32195 L
s
.994 1 0 r
.39606 .30082 m
.40899 .32177 L
s
.99 1 0 r
.39606 .30082 m
.40916 .32179 L
s
.983 1 0 r
.39606 .30082 m
.40922 .32195 L
s
.981 1 0 r
.39606 .30082 m
.40904 .32211 L
s
.977 1 0 r
.39606 .30082 m
.40921 .32212 L
s
.787 1 0 r
.39606 .30082 m
.41035 .32683 L
s
.794 1 0 r
.39606 .30082 m
.4105 .32655 L
s
.774 1 0 r
.39606 .30082 m
.41055 .32708 L
s
.783 1 0 r
.39606 .30082 m
.41061 .32681 L
s
.785 1 0 r
.39606 .30082 m
.4108 .32662 L
s
.773 1 0 r
.39606 .30082 m
.41083 .32696 L
s
.364 1 0 r
.39606 .30082 m
.37612 .2661 L
s
.365 1 0 r
.39606 .30082 m
.37595 .26621 L
s
.374 1 0 r
.39606 .30082 m
.37624 .2663 L
s
.369 1 0 r
.39606 .30082 m
.37587 .26639 L
s
.39606 .30082 m
.37633 .26612 L
s
.374 1 0 r
.39606 .30082 m
.37607 .2664 L
s
1 .372 0 r
.39636 .30064 m
.40286 .30701 L
s
1 .364 0 r
.39636 .30064 m
.40282 .30678 L
s
1 .367 0 r
.39636 .30064 m
.40278 .3069 L
s
1 .368 0 r
.39636 .30064 m
.40294 .30676 L
s
1 .372 0 r
.39636 .30064 m
.40301 .30686 L
s
1 .375 0 r
.39636 .30064 m
.40298 .30698 L
s
.988 1 0 r
.39636 .30064 m
.40898 .32195 L
s
.994 1 0 r
.39636 .30064 m
.40899 .32177 L
s
.99 1 0 r
.39636 .30064 m
.40916 .32179 L
s
.983 1 0 r
.39636 .30064 m
.40922 .32195 L
s
.981 1 0 r
.39636 .30064 m
.40904 .32211 L
s
.977 1 0 r
.39636 .30064 m
.40921 .32212 L
s
.787 1 0 r
.39636 .30064 m
.41035 .32683 L
s
.794 1 0 r
.39636 .30064 m
.4105 .32655 L
s
.774 1 0 r
.39636 .30064 m
.41055 .32708 L
s
.782 1 0 r
.39636 .30064 m
.41061 .32681 L
s
.785 1 0 r
.39636 .30064 m
.4108 .32662 L
s
.773 1 0 r
.39636 .30064 m
.41083 .32696 L
s
.364 1 0 r
.39636 .30064 m
.37612 .2661 L
s
.365 1 0 r
.39636 .30064 m
.37595 .26621 L
s
.374 1 0 r
.39636 .30064 m
.37624 .2663 L
s
.369 1 0 r
.39636 .30064 m
.37587 .26639 L
s
.39636 .30064 m
.37633 .26612 L
s
.374 1 0 r
.39636 .30064 m
.37607 .2664 L
s
1 .023 0 r
.61295 .39012 m
.61255 .3897 L
s
1 .016 0 r
.61295 .39012 m
.61327 .38987 L
s
1 .027 0 r
.61295 .39012 m
.61315 .3895 L
s
1 .048 0 r
.61295 .39012 m
.61319 .38895 L
s
1 .036 0 r
.61295 .39012 m
.61292 .38922 L
s
1 .351 0 r
.61295 .39012 m
.62106 .3873 L
s
1 .361 0 r
.61295 .39012 m
.62112 .38678 L
s
1 .341 0 r
.61295 .39012 m
.62068 .38697 L
s
1 .363 0 r
.61295 .39012 m
.62095 .38626 L
s
1 .345 0 r
.61295 .39012 m
.62056 .38646 L
s
1 .354 0 r
.61295 .39012 m
.62054 .38593 L
s
1 .89 0 r
.61295 .39012 m
.63397 .39583 L
s
1 .895 0 r
.61295 .39012 m
.63415 .39559 L
s
1 .891 0 r
.61295 .39012 m
.63389 .3962 L
s
1 .879 0 r
.61295 .39012 m
.63366 .39598 L
s
1 .882 0 r
.61295 .39012 m
.63362 .39635 L
s
1 .873 0 r
.61295 .39012 m
.63359 .39566 L
s
1 .939 0 r
.61295 .39012 m
.59169 .38135 L
s
1 .948 0 r
.61295 .39012 m
.5916 .38102 L
s
1 .947 0 r
.61295 .39012 m
.59139 .38158 L
s
1 .951 0 r
.61295 .39012 m
.59141 .38128 L
s
1 .96 0 r
.61295 .39012 m
.59126 .38105 L
s
.61295 .39012 m
.59112 .38139 L
s
1 .24 0 r
.61295 .39012 m
.60707 .39031 L
s
1 .239 0 r
.61295 .39012 m
.60709 .39011 L
s
1 .249 0 r
.61295 .39012 m
.60686 .39036 L
s
1 .242 0 r
.61295 .39012 m
.60704 .3899 L
s
1 .251 0 r
.61295 .39012 m
.60679 .39016 L
s
1 .25 0 r
.61295 .39012 m
.60684 .38995 L
s
1 .03 0 r
.61255 .3897 m
.61327 .38987 L
s
1 .026 0 r
.61255 .3897 m
.61315 .3895 L
s
1 .04 0 r
.61255 .3897 m
.61319 .38895 L
s
1 .025 0 r
.61255 .3897 m
.61292 .38922 L
s
1 .361 0 r
.61255 .3897 m
.62106 .3873 L
s
1 .37 0 r
.61255 .3897 m
.62112 .38678 L
s
1 .35 0 r
.61255 .3897 m
.62068 .38697 L
s
1 .371 0 r
.61255 .3897 m
.62095 .38626 L
s
1 .353 0 r
.61255 .3897 m
.62056 .38646 L
s
1 .361 0 r
.61255 .3897 m
.62054 .38593 L
s
1 .91 0 r
.61255 .3897 m
.63397 .39583 L
s
1 .915 0 r
.61255 .3897 m
.63415 .39559 L
s
1 .911 0 r
.61255 .3897 m
.63389 .3962 L
s
1 .9 0 r
.61255 .3897 m
.63366 .39598 L
s
1 .903 0 r
.61255 .3897 m
.63362 .39635 L
s
1 .893 0 r
.61255 .3897 m
.63359 .39566 L
s
1 .918 0 r
.61255 .3897 m
.59169 .38135 L
s
1 .926 0 r
.61255 .3897 m
.5916 .38102 L
s
.61255 .3897 m
.59139 .38158 L
s
1 .93 0 r
.61255 .3897 m
.59141 .38128 L
s
1 .939 0 r
.61255 .3897 m
.59126 .38105 L
s
.61255 .3897 m
.59112 .38139 L
s
1 .225 0 r
.61255 .3897 m
.60707 .39031 L
s
1 .224 0 r
.61255 .3897 m
.60709 .39011 L
s
1 .234 0 r
.61255 .3897 m
.60686 .39036 L
s
1 .225 0 r
.61255 .3897 m
.60704 .3899 L
s
1 .236 0 r
.61255 .3897 m
.60679 .39016 L
s
1 .234 0 r
.61255 .3897 m
.60684 .38995 L
s
1 .016 0 r
.61327 .38987 m
.61315 .3895 L
s
1 .038 0 r
.61327 .38987 m
.61319 .38895 L
s
1 .03 0 r
.61327 .38987 m
.61292 .38922 L
s
1 .335 0 r
.61327 .38987 m
.62106 .3873 L
s
1 .345 0 r
.61327 .38987 m
.62112 .38678 L
s
1 .325 0 r
.61327 .38987 m
.62068 .38697 L
s
1 .347 0 r
.61327 .38987 m
.62095 .38626 L
s
1 .329 0 r
.61327 .38987 m
.62056 .38646 L
s
1 .338 0 r
.61327 .38987 m
.62054 .38593 L
s
1 .88 0 r
.61327 .38987 m
.63397 .39583 L
s
1 .884 0 r
.61327 .38987 m
.63415 .39559 L
s
1 .881 0 r
.61327 .38987 m
.63389 .3962 L
s
1 .87 0 r
.61327 .38987 m
.63366 .39598 L
s
1 .873 0 r
.61327 .38987 m
.63362 .39635 L
s
1 .863 0 r
.61327 .38987 m
.63359 .39566 L
s
1 .948 0 r
.61327 .38987 m
.59169 .38135 L
s
1 .956 0 r
.61327 .38987 m
.5916 .38102 L
s
.61327 .38987 m
.59139 .38158 L
s
1 .959 0 r
.61327 .38987 m
.59141 .38128 L
s
1 .969 0 r
.61327 .38987 m
.59126 .38105 L
s
.61327 .38987 m
.59112 .38139 L
s
1 .254 0 r
.61327 .38987 m
.60707 .39031 L
s
1 .253 0 r
.61327 .38987 m
.60709 .39011 L
s
1 .263 0 r
.61327 .38987 m
.60686 .39036 L
s
1 .254 0 r
.61327 .38987 m
.60704 .3899 L
s
1 .265 0 r
.61327 .38987 m
.60679 .39016 L
s
1 .263 0 r
.61327 .38987 m
.60684 .38995 L
s
1 .022 0 r
.61315 .3895 m
.61319 .38895 L
s
1 .014 0 r
.61315 .3895 m
.61292 .38922 L
s
1 .336 0 r
.61315 .3895 m
.62106 .3873 L
s
1 .344 0 r
.61315 .3895 m
.62112 .38678 L
s
1 .324 0 r
.61315 .3895 m
.62068 .38697 L
s
1 .345 0 r
.61315 .3895 m
.62095 .38626 L
s
1 .327 0 r
.61315 .3895 m
.62056 .38646 L
s
1 .335 0 r
.61315 .3895 m
.62054 .38593 L
s
1 .889 0 r
.61315 .3895 m
.63397 .39583 L
s
1 .893 0 r
.61315 .3895 m
.63415 .39559 L
s
1 .89 0 r
.61315 .3895 m
.63389 .3962 L
s
1 .879 0 r
.61315 .3895 m
.63366 .39598 L
s
1 .882 0 r
.61315 .3895 m
.63362 .39635 L
s
1 .872 0 r
.61315 .3895 m
.63359 .39566 L
s
1 .938 0 r
.61315 .3895 m
.59169 .38135 L
s
1 .946 0 r
.61315 .3895 m
.5916 .38102 L
s
.61315 .3895 m
.59139 .38158 L
s
1 .949 0 r
.61315 .3895 m
.59141 .38128 L
s
1 .959 0 r
.61315 .3895 m
.59126 .38105 L
s
.61315 .3895 m
.59112 .38139 L
s
1 .251 0 r
.61315 .3895 m
.60707 .39031 L
s
1 .249 0 r
.61315 .3895 m
.60709 .39011 L
s
1 .259 0 r
.61315 .3895 m
.60686 .39036 L
s
1 .25 0 r
.61315 .3895 m
.60704 .3899 L
s
1 .261 0 r
.61315 .3895 m
.60679 .39016 L
s
1 .258 0 r
.61315 .3895 m
.60684 .38995 L
s
1 .015 0 r
.61319 .38895 m
.61292 .38922 L
s
1 .329 0 r
.61319 .38895 m
.62106 .3873 L
s
1 .336 0 r
.61319 .38895 m
.62112 .38678 L
s
1 .316 0 r
.61319 .38895 m
.62068 .38697 L
s
1 .336 0 r
.61319 .38895 m
.62095 .38626 L
s
1 .318 0 r
.61319 .38895 m
.62056 .38646 L
s
1 .325 0 r
.61319 .38895 m
.62054 .38593 L
s
1 .894 0 r
.61319 .38895 m
.63397 .39583 L
s
1 .898 0 r
.61319 .38895 m
.63415 .39559 L
s
1 .896 0 r
.61319 .38895 m
.63389 .3962 L
s
1 .884 0 r
.61319 .38895 m
.63366 .39598 L
s
1 .888 0 r
.61319 .38895 m
.63362 .39635 L
s
1 .878 0 r
.61319 .38895 m
.63359 .39566 L
s
1 .932 0 r
.61319 .38895 m
.59169 .38135 L
s
1 .939 0 r
.61319 .38895 m
.5916 .38102 L
s
1 .94 0 r
.61319 .38895 m
.59139 .38158 L
s
1 .943 0 r
.61319 .38895 m
.59141 .38128 L
s
1 .952 0 r
.61319 .38895 m
.59126 .38105 L
s
1 .953 0 r
.61319 .38895 m
.59112 .38139 L
s
1 .256 0 r
.61319 .38895 m
.60707 .39031 L
s
1 .254 0 r
.61319 .38895 m
.60709 .39011 L
s
1 .265 0 r
.61319 .38895 m
.60686 .39036 L
s
1 .254 0 r
.61319 .38895 m
.60704 .3899 L
s
1 .266 0 r
.61319 .38895 m
.60679 .39016 L
s
1 .263 0 r
.61319 .38895 m
.60684 .38995 L
s
1 .342 0 r
.61292 .38922 m
.62106 .3873 L
s
1 .349 0 r
.61292 .38922 m
.62112 .38678 L
s
1 .33 0 r
.61292 .38922 m
.62068 .38697 L
s
1 .35 0 r
.61292 .38922 m
.62095 .38626 L
s
1 .332 0 r
.61292 .38922 m
.62056 .38646 L
s
1 .339 0 r
.61292 .38922 m
.62054 .38593 L
s
1 .901 0 r
.61292 .38922 m
.63397 .39583 L
s
1 .905 0 r
.61292 .38922 m
.63415 .39559 L
s
1 .903 0 r
.61292 .38922 m
.63389 .3962 L
s
1 .891 0 r
.61292 .38922 m
.63366 .39598 L
s
1 .894 0 r
.61292 .38922 m
.63362 .39635 L
s
1 .884 0 r
.61292 .38922 m
.63359 .39566 L
s
1 .925 0 r
.61292 .38922 m
.59169 .38135 L
s
1 .933 0 r
.61292 .38922 m
.5916 .38102 L
s
1 .934 0 r
.61292 .38922 m
.59139 .38158 L
s
1 .937 0 r
.61292 .38922 m
.59141 .38128 L
s
1 .946 0 r
.61292 .38922 m
.59126 .38105 L
s
1 .947 0 r
.61292 .38922 m
.59112 .38139 L
s
1 .243 0 r
.61292 .38922 m
.60707 .39031 L
s
1 .241 0 r
.61292 .38922 m
.60709 .39011 L
s
1 .252 0 r
.61292 .38922 m
.60686 .39036 L
s
1 .242 0 r
.61292 .38922 m
.60704 .3899 L
s
1 .253 0 r
.61292 .38922 m
.60679 .39016 L
s
1 .251 0 r
.61292 .38922 m
.60684 .38995 L
s
1 .042 0 r
.6173 .33528 m
.61745 .33427 L
s
1 .022 0 r
.6173 .33528 m
.61746 .33477 L
s
1 .055 0 r
.6173 .33528 m
.61712 .33395 L
s
1 .018 0 r
.6173 .33528 m
.61698 .33496 L
s
1 .036 0 r
.6173 .33528 m
.61695 .33446 L
s
1 .275 0 r
.6173 .33528 m
.61069 .33406 L
s
1 .28 0 r
.6173 .33528 m
.61083 .33307 L
s
1 .272 0 r
.6173 .33528 m
.61086 .33357 L
s
1 .296 0 r
.6173 .33528 m
.61053 .33269 L
s
1 .29 0 r
.6173 .33528 m
.6104 .33368 L
s
1 .297 0 r
.6173 .33528 m
.61035 .33317 L
s
1 .692 0 r
.6173 .33528 m
.60038 .33485 L
s
1 .7 0 r
.6173 .33528 m
.60016 .33528 L
s
1 .703 0 r
.6173 .33528 m
.60015 .33392 L
s
1 .693 0 r
.6173 .33528 m
.60038 .33435 L
s
1 .71 0 r
.6173 .33528 m
.59993 .33485 L
s
1 .711 0 r
.6173 .33528 m
.59992 .33436 L
s
1 .571 0 r
.6173 .33528 m
.63122 .33638 L
s
1 .573 0 r
.6173 .33528 m
.63126 .33667 L
s
1 .563 0 r
.6173 .33528 m
.631 .33679 L
s
1 .559 0 r
.6173 .33528 m
.63093 .33637 L
s
1 .552 0 r
.6173 .33528 m
.63073 .33677 L
s
1 .549 0 r
.6173 .33528 m
.63067 .33648 L
s
1 .472 0 r
.6173 .33528 m
.6276 .33007 L
s
1 .466 0 r
.6173 .33528 m
.62754 .33023 L
s
1 .472 0 r
.6173 .33528 m
.62753 .32993 L
s
1 .467 0 r
.6173 .33528 m
.62747 .33009 L
s
1 .466 0 r
.6173 .33528 m
.62739 .32998 L
s
1 .462 0 r
.6173 .33528 m
.62739 .33019 L
s
1 .021 0 r
.61745 .33427 m
.61746 .33477 L
s
1 .019 0 r
.61745 .33427 m
.61712 .33395 L
s
1 .034 0 r
.61745 .33427 m
.61698 .33496 L
s
1 .022 0 r
.61745 .33427 m
.61695 .33446 L
s
1 .277 0 r
.61745 .33427 m
.61069 .33406 L
s
1 .275 0 r
.61745 .33427 m
.61083 .33307 L
s
1 .271 0 r
.61745 .33427 m
.61086 .33357 L
s
1 .29 0 r
.61745 .33427 m
.61053 .33269 L
s
1 .289 0 r
.61745 .33427 m
.6104 .33368 L
s
1 .293 0 r
.61745 .33427 m
.61035 .33317 L
s
1 .698 0 r
.61745 .33427 m
.60038 .33485 L
s
1 .708 0 r
.61745 .33427 m
.60016 .33528 L
s
1 .707 0 r
.61745 .33427 m
.60015 .33392 L
s
1 .698 0 r
.61745 .33427 m
.60038 .33435 L
s
1 .716 0 r
.61745 .33427 m
.59993 .33485 L
s
.61745 .33427 m
.59992 .33436 L
s
1 .569 0 r
.61745 .33427 m
.63122 .33638 L
s
1 .573 0 r
.61745 .33427 m
.63126 .33667 L
s
1 .563 0 r
.61745 .33427 m
.631 .33679 L
s
1 .558 0 r
.61745 .33427 m
.63093 .33637 L
s
1 .552 0 r
.61745 .33427 m
.63073 .33677 L
s
1 .548 0 r
.61745 .33427 m
.63067 .33648 L
s
1 .449 0 r
.61745 .33427 m
.6276 .33007 L
s
1 .444 0 r
.61745 .33427 m
.62754 .33023 L
s
1 .448 0 r
.61745 .33427 m
.62753 .32993 L
s
1 .444 0 r
.61745 .33427 m
.62747 .33009 L
s
1 .442 0 r
.61745 .33427 m
.62739 .32998 L
s
1 .439 0 r
.61745 .33427 m
.62739 .33019 L
s
1 .036 0 r
.61746 .33477 m
.61712 .33395 L
s
1 .021 0 r
.61746 .33477 m
.61698 .33496 L
s
1 .024 0 r
.61746 .33477 m
.61695 .33446 L
s
1 .278 0 r
.61746 .33477 m
.61069 .33406 L
s
1 .28 0 r
.61746 .33477 m
.61083 .33307 L
s
1 .274 0 r
.61746 .33477 m
.61086 .33357 L
s
1 .296 0 r
.61746 .33477 m
.61053 .33269 L
s
1 .292 0 r
.61746 .33477 m
.6104 .33368 L
s
1 .298 0 r
.61746 .33477 m
.61035 .33317 L
s
1 .698 0 r
.61746 .33477 m
.60038 .33485 L
s
1 .707 0 r
.61746 .33477 m
.60016 .33528 L
s
1 .708 0 r
.61746 .33477 m
.60015 .33392 L
s
1 .698 0 r
.61746 .33477 m
.60038 .33435 L
s
1 .717 0 r
.61746 .33477 m
.59993 .33485 L
s
.61746 .33477 m
.59992 .33436 L
s
1 .566 0 r
.61746 .33477 m
.63122 .33638 L
s
1 .569 0 r
.61746 .33477 m
.63126 .33667 L
s
1 .559 0 r
.61746 .33477 m
.631 .33679 L
s
1 .554 0 r
.61746 .33477 m
.63093 .33637 L
s
1 .548 0 r
.61746 .33477 m
.63073 .33677 L
s
1 .544 0 r
.61746 .33477 m
.63067 .33648 L
s
1 .457 0 r
.61746 .33477 m
.6276 .33007 L
s
1 .452 0 r
.61746 .33477 m
.62754 .33023 L
s
1 .456 0 r
.61746 .33477 m
.62753 .32993 L
s
1 .451 0 r
.61746 .33477 m
.62747 .33009 L
s
1 .45 0 r
.61746 .33477 m
.62739 .32998 L
s
1 .447 0 r
.61746 .33477 m
.62739 .33019 L
s
1 .041 0 r
.61712 .33395 m
.61698 .33496 L
s
1 .022 0 r
.61712 .33395 m
.61695 .33446 L
s
1 .263 0 r
.61712 .33395 m
.61069 .33406 L
s
1 .26 0 r
.61712 .33395 m
.61083 .33307 L
s
1 .256 0 r
.61712 .33395 m
.61086 .33357 L
s
1 .274 0 r
.61712 .33395 m
.61053 .33269 L
s
1 .275 0 r
.61712 .33395 m
.6104 .33368 L
s
1 .278 0 r
.61712 .33395 m
.61035 .33317 L
s
1 .685 0 r
.61712 .33395 m
.60038 .33485 L
s
1 .695 0 r
.61712 .33395 m
.60016 .33528 L
s
1 .693 0 r
.61712 .33395 m
.60015 .33392 L
s
1 .684 0 r
.61712 .33395 m
.60038 .33435 L
s
1 .703 0 r
.61712 .33395 m
.59993 .33485 L
s
.61712 .33395 m
.59992 .33436 L
s
1 .585 0 r
.61712 .33395 m
.63122 .33638 L
s
1 .588 0 r
.61712 .33395 m
.63126 .33667 L
s
1 .579 0 r
.61712 .33395 m
.631 .33679 L
s
1 .573 0 r
.61712 .33395 m
.63093 .33637 L
s
1 .568 0 r
.61712 .33395 m
.63073 .33677 L
s
1 .563 0 r
.61712 .33395 m
.63067 .33648 L
s
1 .457 0 r
.61712 .33395 m
.6276 .33007 L
s
1 .452 0 r
.61712 .33395 m
.62754 .33023 L
s
1 .456 0 r
.61712 .33395 m
.62753 .32993 L
s
1 .452 0 r
.61712 .33395 m
.62747 .33009 L
s
1 .45 0 r
.61712 .33395 m
.62739 .32998 L
s
1 .447 0 r
.61712 .33395 m
.62739 .33019 L
s
1 .02 0 r
.61698 .33496 m
.61695 .33446 L
s
1 .26 0 r
.61698 .33496 m
.61069 .33406 L
s
1 .263 0 r
.61698 .33496 m
.61083 .33307 L
s
1 .257 0 r
.61698 .33496 m
.61086 .33357 L
s
1 .279 0 r
.61698 .33496 m
.61053 .33269 L
s
1 .274 0 r
.61698 .33496 m
.6104 .33368 L
s
1 .281 0 r
.61698 .33496 m
.61035 .33317 L
s
1 .678 0 r
.61698 .33496 m
.60038 .33485 L
s
1 .688 0 r
.61698 .33496 m
.60016 .33528 L
s
1 .689 0 r
.61698 .33496 m
.60015 .33392 L
s
1 .679 0 r
.61698 .33496 m
.60038 .33435 L
s
1 .697 0 r
.61698 .33496 m
.59993 .33485 L
s
.61698 .33496 m
.59992 .33436 L
s
1 .585 0 r
.61698 .33496 m
.63122 .33638 L
s
1 .588 0 r
.61698 .33496 m
.63126 .33667 L
s
1 .578 0 r
.61698 .33496 m
.631 .33679 L
s
1 .573 0 r
.61698 .33496 m
.63093 .33637 L
s
1 .566 0 r
.61698 .33496 m
.63073 .33677 L
s
1 .563 0 r
.61698 .33496 m
.63067 .33648 L
s
1 .478 0 r
.61698 .33496 m
.6276 .33007 L
s
1 .473 0 r
.61698 .33496 m
.62754 .33023 L
s
1 .477 0 r
.61698 .33496 m
.62753 .32993 L
s
1 .472 0 r
.61698 .33496 m
.62747 .33009 L
s
1 .471 0 r
.61698 .33496 m
.62739 .32998 L
s
1 .468 0 r
.61698 .33496 m
.62739 .33019 L
s
1 .257 0 r
.61695 .33446 m
.61069 .33406 L
s
.61695 .33446 m
.61083 .33307 L
s
1 .252 0 r
.61695 .33446 m
.61086 .33357 L
s
1 .272 0 r
.61695 .33446 m
.61053 .33269 L
s
1 .27 0 r
.61695 .33446 m
.6104 .33368 L
s
1 .275 0 r
.61695 .33446 m
.61035 .33317 L
s
1 .677 0 r
.61695 .33446 m
.60038 .33485 L
s
1 .687 0 r
.61695 .33446 m
.60016 .33528 L
s
.61695 .33446 m
.60015 .33392 L
s
1 .677 0 r
.61695 .33446 m
.60038 .33435 L
s
1 .696 0 r
.61695 .33446 m
.59993 .33485 L
s
.61695 .33446 m
.59992 .33436 L
s
1 .588 0 r
.61695 .33446 m
.63122 .33638 L
s
1 .591 0 r
.61695 .33446 m
.63126 .33667 L
s
1 .582 0 r
.61695 .33446 m
.631 .33679 L
s
1 .577 0 r
.61695 .33446 m
.63093 .33637 L
s
1 .571 0 r
.61695 .33446 m
.63073 .33677 L
s
1 .566 0 r
.61695 .33446 m
.63067 .33648 L
s
1 .471 0 r
.61695 .33446 m
.6276 .33007 L
s
1 .466 0 r
.61695 .33446 m
.62754 .33023 L
s
1 .47 0 r
.61695 .33446 m
.62753 .32993 L
s
1 .465 0 r
.61695 .33446 m
.62747 .33009 L
s
1 .464 0 r
.61695 .33446 m
.62739 .32998 L
s
1 .461 0 r
.61695 .33446 m
.62739 .33019 L
s
1 .015 0 r
.59348 .31052 m
.59344 .31088 L
s
1 .03 0 r
.59348 .31052 m
.59327 .31123 L
s
1 .025 0 r
.59348 .31052 m
.59306 .31096 L
s
1 .014 0 r
.59348 .31052 m
.59323 .31028 L
s
1 .016 0 r
.59348 .31052 m
.5931 .31061 L
s
.963 1 0 r
.59348 .31052 m
.56919 .31789 L
s
.958 1 0 r
.59348 .31052 m
.56899 .31763 L
s
.96 1 0 r
.59348 .31052 m
.5692 .31819 L
s
.948 1 0 r
.59348 .31052 m
.5688 .31787 L
s
.949 1 0 r
.59348 .31052 m
.56901 .31842 L
s
.945 1 0 r
.59348 .31052 m
.56882 .31817 L
s
.767 1 0 r
.59348 .31052 m
.5658 .29853 L
s
.76 1 0 r
.59348 .31052 m
.56544 .29891 L
s
.775 1 0 r
.59348 .31052 m
.56586 .29883 L
s
.758 1 0 r
.59348 .31052 m
.56552 .29862 L
s
.776 1 0 r
.59348 .31052 m
.56579 .29913 L
s
.767 1 0 r
.59348 .31052 m
.56551 .29922 L
s
.446 1 0 r
.59348 .31052 m
.63122 .31511 L
s
.46 1 0 r
.59348 .31052 m
.63086 .31523 L
s
.59348 .31052 m
.63084 .31547 L
s
.466 1 0 r
.59348 .31052 m
.63076 .31501 L
s
.448 1 0 r
.59348 .31052 m
.63115 .31539 L
s
.455 1 0 r
.59348 .31052 m
.63105 .3149 L
s
1 .016 0 r
.59344 .31088 m
.59327 .31123 L
s
.59344 .31088 m
.59306 .31096 L
s
1 .026 0 r
.59344 .31088 m
.59323 .31028 L
s
1 .018 0 r
.59344 .31088 m
.5931 .31061 L
s
.968 1 0 r
.59344 .31088 m
.56919 .31789 L
s
.964 1 0 r
.59344 .31088 m
.56899 .31763 L
s
.966 1 0 r
.59344 .31088 m
.5692 .31819 L
s
.953 1 0 r
.59344 .31088 m
.5688 .31787 L
s
.955 1 0 r
.59344 .31088 m
.56901 .31842 L
s
.951 1 0 r
.59344 .31088 m
.56882 .31817 L
s
.763 1 0 r
.59344 .31088 m
.5658 .29853 L
s
.756 1 0 r
.59344 .31088 m
.56544 .29891 L
s
.77 1 0 r
.59344 .31088 m
.56586 .29883 L
s
.754 1 0 r
.59344 .31088 m
.56552 .29862 L
s
.772 1 0 r
.59344 .31088 m
.56579 .29913 L
s
.763 1 0 r
.59344 .31088 m
.56551 .29922 L
s
.447 1 0 r
.59344 .31088 m
.63122 .31511 L
s
.461 1 0 r
.59344 .31088 m
.63086 .31523 L
s
.46 1 0 r
.59344 .31088 m
.63084 .31547 L
s
.466 1 0 r
.59344 .31088 m
.63076 .31501 L
s
.449 1 0 r
.59344 .31088 m
.63115 .31539 L
s
.455 1 0 r
.59344 .31088 m
.63105 .3149 L
s
1 .013 0 r
.59327 .31123 m
.59306 .31096 L
s
1 .038 0 r
.59327 .31123 m
.59323 .31028 L
s
1 .026 0 r
.59327 .31123 m
.5931 .31061 L
s
.979 1 0 r
.59327 .31123 m
.56919 .31789 L
s
.974 1 0 r
.59327 .31123 m
.56899 .31763 L
s
.976 1 0 r
.59327 .31123 m
.5692 .31819 L
s
.964 1 0 r
.59327 .31123 m
.5688 .31787 L
s
.966 1 0 r
.59327 .31123 m
.56901 .31842 L
s
.962 1 0 r
.59327 .31123 m
.56882 .31817 L
s
.764 1 0 r
.59327 .31123 m
.5658 .29853 L
s
.757 1 0 r
.59327 .31123 m
.56544 .29891 L
s
.771 1 0 r
.59327 .31123 m
.56586 .29883 L
s
.755 1 0 r
.59327 .31123 m
.56552 .29862 L
s
.773 1 0 r
.59327 .31123 m
.56579 .29913 L
s
.764 1 0 r
.59327 .31123 m
.56551 .29922 L
s
.441 1 0 r
.59327 .31123 m
.63122 .31511 L
s
.455 1 0 r
.59327 .31123 m
.63086 .31523 L
s
.59327 .31123 m
.63084 .31547 L
s
.46 1 0 r
.59327 .31123 m
.63076 .31501 L
s
.443 1 0 r
.59327 .31123 m
.63115 .31539 L
s
.449 1 0 r
.59327 .31123 m
.63105 .3149 L
s
1 .029 0 r
.59306 .31096 m
.59323 .31028 L
s
1 .014 0 r
.59306 .31096 m
.5931 .31061 L
s
.984 1 0 r
.59306 .31096 m
.56919 .31789 L
s
.979 1 0 r
.59306 .31096 m
.56899 .31763 L
s
.981 1 0 r
.59306 .31096 m
.5692 .31819 L
s
.969 1 0 r
.59306 .31096 m
.5688 .31787 L
s
.971 1 0 r
.59306 .31096 m
.56901 .31842 L
s
.967 1 0 r
.59306 .31096 m
.56882 .31817 L
s
.776 1 0 r
.59306 .31096 m
.5658 .29853 L
s
.769 1 0 r
.59306 .31096 m
.56544 .29891 L
s
.783 1 0 r
.59306 .31096 m
.56586 .29883 L
s
.767 1 0 r
.59306 .31096 m
.56552 .29862 L
s
.785 1 0 r
.59306 .31096 m
.56579 .29913 L
s
.776 1 0 r
.59306 .31096 m
.56551 .29922 L
s
.432 1 0 r
.59306 .31096 m
.63122 .31511 L
s
.446 1 0 r
.59306 .31096 m
.63086 .31523 L
s
.59306 .31096 m
.63084 .31547 L
s
.451 1 0 r
.59306 .31096 m
.63076 .31501 L
s
.434 1 0 r
.59306 .31096 m
.63115 .31539 L
s
.44 1 0 r
.59306 .31096 m
.63105 .3149 L
s
1 .014 0 r
.59323 .31028 m
.5931 .31061 L
s
.969 1 0 r
.59323 .31028 m
.56919 .31789 L
s
.965 1 0 r
.59323 .31028 m
.56899 .31763 L
s
.966 1 0 r
.59323 .31028 m
.5692 .31819 L
s
.954 1 0 r
.59323 .31028 m
.5688 .31787 L
s
.956 1 0 r
.59323 .31028 m
.56901 .31842 L
s
.952 1 0 r
.59323 .31028 m
.56882 .31817 L
s
.78 1 0 r
.59323 .31028 m
.5658 .29853 L
s
.773 1 0 r
.59323 .31028 m
.56544 .29891 L
s
.788 1 0 r
.59323 .31028 m
.56586 .29883 L
s
.771 1 0 r
.59323 .31028 m
.56552 .29862 L
s
.789 1 0 r
.59323 .31028 m
.56579 .29913 L
s
.78 1 0 r
.59323 .31028 m
.56551 .29922 L
s
.435 1 0 r
.59323 .31028 m
.63122 .31511 L
s
.449 1 0 r
.59323 .31028 m
.63086 .31523 L
s
.59323 .31028 m
.63084 .31547 L
s
.454 1 0 r
.59323 .31028 m
.63076 .31501 L
s
.437 1 0 r
.59323 .31028 m
.63115 .31539 L
s
.444 1 0 r
.59323 .31028 m
.63105 .3149 L
s
.979 1 0 r
.5931 .31061 m
.56919 .31789 L
s
.974 1 0 r
.5931 .31061 m
.56899 .31763 L
s
.976 1 0 r
.5931 .31061 m
.5692 .31819 L
s
.963 1 0 r
.5931 .31061 m
.5688 .31787 L
s
.965 1 0 r
.5931 .31061 m
.56901 .31842 L
s
.961 1 0 r
.5931 .31061 m
.56882 .31817 L
s
.78 1 0 r
.5931 .31061 m
.5658 .29853 L
s
.773 1 0 r
.5931 .31061 m
.56544 .29891 L
s
.787 1 0 r
.5931 .31061 m
.56586 .29883 L
s
.771 1 0 r
.5931 .31061 m
.56552 .29862 L
s
.789 1 0 r
.5931 .31061 m
.56579 .29913 L
s
.78 1 0 r
.5931 .31061 m
.56551 .29922 L
s
.432 1 0 r
.5931 .31061 m
.63122 .31511 L
s
.446 1 0 r
.5931 .31061 m
.63086 .31523 L
s
.445 1 0 r
.5931 .31061 m
.63084 .31547 L
s
.451 1 0 r
.5931 .31061 m
.63076 .31501 L
s
.433 1 0 r
.5931 .31061 m
.63115 .31539 L
s
.44 1 0 r
.5931 .31061 m
.63105 .3149 L
s
1 .022 0 r
.44666 .40036 m
.4466 .39983 L
s
1 .012 0 r
.44666 .40036 m
.44694 .40031 L
s
.44666 .40036 m
.44654 .4001 L
s
1 .02 0 r
.44666 .40036 m
.44701 .40004 L
s
1 .026 0 r
.44666 .40036 m
.44689 .39978 L
s
1 .099 0 r
.44666 .40036 m
.44878 .40151 L
s
1 .09 0 r
.44666 .40036 m
.4486 .4014 L
s
1 .084 0 r
.44666 .40036 m
.44852 .40121 L
s
1 .091 0 r
.44666 .40036 m
.44875 .40113 L
s
1 .097 0 r
.44666 .40036 m
.44884 .40131 L
s
1 .083 0 r
.44666 .40036 m
.44858 .40101 L
s
.579 1 0 r
.44666 .40036 m
.47936 .3885 L
s
.59 1 0 r
.44666 .40036 m
.47907 .38855 L
s
.593 1 0 r
.44666 .40036 m
.47892 .38831 L
s
.576 1 0 r
.44666 .40036 m
.47933 .38822 L
s
.577 1 0 r
.44666 .40036 m
.47919 .38795 L
s
.589 1 0 r
.44666 .40036 m
.47891 .38802 L
s
1 .443 0 r
.44666 .40036 m
.4431 .39013 L
s
1 .446 0 r
.44666 .40036 m
.44331 .38997 L
s
1 .439 0 r
.44666 .40036 m
.4433 .39017 L
s
1 .458 0 r
.44666 .40036 m
.44304 .38975 L
s
1 .451 0 r
.44666 .40036 m
.44303 .38995 L
s
1 .454 0 r
.44666 .40036 m
.44323 .38979 L
s
1 .657 0 r
.44666 .40036 m
.4555 .41379 L
s
1 .658 0 r
.44666 .40036 m
.45576 .41364 L
s
1 .645 0 r
.44666 .40036 m
.45531 .41356 L
s
1 .639 0 r
.44666 .40036 m
.45568 .41313 L
s
1 .638 0 r
.44666 .40036 m
.45542 .41329 L
s
1 .651 0 r
.44666 .40036 m
.45588 .41337 L
s
1 .747 0 r
.44666 .40036 m
.43943 .38357 L
s
1 .754 0 r
.44666 .40036 m
.43909 .38354 L
s
1 .768 0 r
.44666 .40036 m
.43901 .3832 L
s
1 .759 0 r
.44666 .40036 m
.43928 .38331 L
s
1 .758 0 r
.44666 .40036 m
.43955 .38324 L
s
1 .771 0 r
.44666 .40036 m
.43928 .38301 L
s
.593 1 0 r
.44666 .40036 m
.41638 .41679 L
s
.592 1 0 r
.44666 .40036 m
.41624 .41654 L
s
.598 1 0 r
.44666 .40036 m
.41625 .41625 L
s
.604 1 0 r
.44666 .40036 m
.41667 .41673 L
s
.609 1 0 r
.44666 .40036 m
.41666 .41644 L
s
.61 1 0 r
.44666 .40036 m
.41654 .41619 L
s
1 .024 0 r
.4466 .39983 m
.44694 .40031 L
s
1 .012 0 r
.4466 .39983 m
.44654 .4001 L
s
1 .019 0 r
.4466 .39983 m
.44701 .40004 L
s
1 .012 0 r
.4466 .39983 m
.44689 .39978 L
s
1 .113 0 r
.4466 .39983 m
.44878 .40151 L
s
1 .104 0 r
.4466 .39983 m
.4486 .4014 L
s
1 .097 0 r
.4466 .39983 m
.44852 .40121 L
s
1 .103 0 r
.4466 .39983 m
.44875 .40113 L
s
1 .11 0 r
.4466 .39983 m
.44884 .40131 L
s
1 .094 0 r
.4466 .39983 m
.44858 .40101 L
s
.584 1 0 r
.4466 .39983 m
.47936 .3885 L
s
.596 1 0 r
.4466 .39983 m
.47907 .38855 L
s
.598 1 0 r
.4466 .39983 m
.47892 .38831 L
s
.581 1 0 r
.4466 .39983 m
.47933 .38822 L
s
.583 1 0 r
.4466 .39983 m
.47919 .38795 L
s
.594 1 0 r
.4466 .39983 m
.47891 .38802 L
s
1 .421 0 r
.4466 .39983 m
.4431 .39013 L
s
1 .425 0 r
.4466 .39983 m
.44331 .38997 L
s
1 .417 0 r
.4466 .39983 m
.4433 .39017 L
s
1 .437 0 r
.4466 .39983 m
.44304 .38975 L
s
1 .429 0 r
.4466 .39983 m
.44303 .38995 L
s
1 .433 0 r
.4466 .39983 m
.44323 .38979 L
s
1 .677 0 r
.4466 .39983 m
.4555 .41379 L
s
.4466 .39983 m
.45576 .41364 L
s
1 .664 0 r
.4466 .39983 m
.45531 .41356 L
s
1 .658 0 r
.4466 .39983 m
.45568 .41313 L
s
.4466 .39983 m
.45542 .41329 L
s
1 .671 0 r
.4466 .39983 m
.45588 .41337 L
s
1 .726 0 r
.4466 .39983 m
.43943 .38357 L
s
1 .733 0 r
.4466 .39983 m
.43909 .38354 L
s
1 .747 0 r
.4466 .39983 m
.43901 .3832 L
s
1 .738 0 r
.4466 .39983 m
.43928 .38331 L
s
1 .737 0 r
.4466 .39983 m
.43955 .38324 L
s
1 .749 0 r
.4466 .39983 m
.43928 .38301 L
s
.584 1 0 r
.4466 .39983 m
.41638 .41679 L
s
.4466 .39983 m
.41624 .41654 L
s
.59 1 0 r
.4466 .39983 m
.41625 .41625 L
s
.595 1 0 r
.4466 .39983 m
.41667 .41673 L
s
.601 1 0 r
.4466 .39983 m
.41666 .41644 L
s
.602 1 0 r
.4466 .39983 m
.41654 .41619 L
s
1 .019 0 r
.44694 .40031 m
.44654 .4001 L
s
1 .011 0 r
.44694 .40031 m
.44701 .40004 L
s
1 .022 0 r
.44694 .40031 m
.44689 .39978 L
s
1 .09 0 r
.44694 .40031 m
.44878 .40151 L
s
1 .081 0 r
.44694 .40031 m
.4486 .4014 L
s
1 .074 0 r
.44694 .40031 m
.44852 .40121 L
s
1 .081 0 r
.44694 .40031 m
.44875 .40113 L
s
1 .088 0 r
.44694 .40031 m
.44884 .40131 L
s
1 .073 0 r
.44694 .40031 m
.44858 .40101 L
s
.59 1 0 r
.44694 .40031 m
.47936 .3885 L
s
.602 1 0 r
.44694 .40031 m
.47907 .38855 L
s
.604 1 0 r
.44694 .40031 m
.47892 .38831 L
s
.588 1 0 r
.44694 .40031 m
.47933 .38822 L
s
.589 1 0 r
.44694 .40031 m
.47919 .38795 L
s
.601 1 0 r
.44694 .40031 m
.47891 .38802 L
s
1 .444 0 r
.44694 .40031 m
.4431 .39013 L
s
1 .448 0 r
.44694 .40031 m
.44331 .38997 L
s
1 .44 0 r
.44694 .40031 m
.4433 .39017 L
s
1 .46 0 r
.44694 .40031 m
.44304 .38975 L
s
1 .452 0 r
.44694 .40031 m
.44303 .38995 L
s
1 .456 0 r
.44694 .40031 m
.44323 .38979 L
s
1 .653 0 r
.44694 .40031 m
.4555 .41379 L
s
.44694 .40031 m
.45576 .41364 L
s
1 .64 0 r
.44694 .40031 m
.45531 .41356 L
s
1 .634 0 r
.44694 .40031 m
.45568 .41313 L
s
.44694 .40031 m
.45542 .41329 L
s
1 .647 0 r
.44694 .40031 m
.45588 .41337 L
s
1 .75 0 r
.44694 .40031 m
.43943 .38357 L
s
1 .756 0 r
.44694 .40031 m
.43909 .38354 L
s
1 .771 0 r
.44694 .40031 m
.43901 .3832 L
s
1 .762 0 r
.44694 .40031 m
.43928 .38331 L
s
1 .76 0 r
.44694 .40031 m
.43955 .38324 L
s
1 .773 0 r
.44694 .40031 m
.43928 .38301 L
s
.581 1 0 r
.44694 .40031 m
.41638 .41679 L
s
.44694 .40031 m
.41624 .41654 L
s
.587 1 0 r
.44694 .40031 m
.41625 .41625 L
s
.593 1 0 r
.44694 .40031 m
.41667 .41673 L
s
.598 1 0 r
.44694 .40031 m
.41666 .41644 L
s
.599 1 0 r
.44694 .40031 m
.41654 .41619 L
s
1 .02 0 r
.44654 .4001 m
.44701 .40004 L
s
.44654 .4001 m
.44689 .39978 L
s
1 .108 0 r
.44654 .4001 m
.44878 .40151 L
s
1 .1 0 r
.44654 .4001 m
.4486 .4014 L
s
1 .093 0 r
.44654 .4001 m
.44852 .40121 L
s
1 .1 0 r
.44654 .4001 m
.44875 .40113 L
s
1 .106 0 r
.44654 .4001 m
.44884 .40131 L
s
1 .091 0 r
.44654 .4001 m
.44858 .40101 L
s
.578 1 0 r
.44654 .4001 m
.47936 .3885 L
s
.589 1 0 r
.44654 .4001 m
.47907 .38855 L
s
.592 1 0 r
.44654 .4001 m
.47892 .38831 L
s
.575 1 0 r
.44654 .4001 m
.47933 .38822 L
s
.576 1 0 r
.44654 .4001 m
.47919 .38795 L
s
.588 1 0 r
.44654 .4001 m
.47891 .38802 L
s
1 .431 0 r
.44654 .4001 m
.4431 .39013 L
s
1 .435 0 r
.44654 .4001 m
.44331 .38997 L
s
1 .427 0 r
.44654 .4001 m
.4433 .39017 L
s
1 .446 0 r
.44654 .4001 m
.44304 .38975 L
s
1 .439 0 r
.44654 .4001 m
.44303 .38995 L
s
1 .442 0 r
.44654 .4001 m
.44323 .38979 L
s
1 .669 0 r
.44654 .4001 m
.4555 .41379 L
s
.44654 .4001 m
.45576 .41364 L
s
1 .656 0 r
.44654 .4001 m
.45531 .41356 L
s
1 .65 0 r
.44654 .4001 m
.45568 .41313 L
s
.44654 .4001 m
.45542 .41329 L
s
1 .663 0 r
.44654 .4001 m
.45588 .41337 L
s
1 .735 0 r
.44654 .4001 m
.43943 .38357 L
s
1 .742 0 r
.44654 .4001 m
.43909 .38354 L
s
1 .756 0 r
.44654 .4001 m
.43901 .3832 L
s
1 .747 0 r
.44654 .4001 m
.43928 .38331 L
s
1 .746 0 r
.44654 .4001 m
.43955 .38324 L
s
1 .759 0 r
.44654 .4001 m
.43928 .38301 L
s
.592 1 0 r
.44654 .4001 m
.41638 .41679 L
s
.44654 .4001 m
.41624 .41654 L
s
.598 1 0 r
.44654 .4001 m
.41625 .41625 L
s
.603 1 0 r
.44654 .4001 m
.41667 .41673 L
s
.609 1 0 r
.44654 .4001 m
.41666 .41644 L
s
.44654 .4001 m
.41654 .41619 L
s
1 .012 0 r
.44701 .40004 m
.44689 .39978 L
s
1 .094 0 r
.44701 .40004 m
.44878 .40151 L
s
1 .085 0 r
.44701 .40004 m
.4486 .4014 L
s
1 .078 0 r
.44701 .40004 m
.44852 .40121 L
s
1 .084 0 r
.44701 .40004 m
.44875 .40113 L
s
1 .091 0 r
.44701 .40004 m
.44884 .40131 L
s
1 .075 0 r
.44701 .40004 m
.44858 .40101 L
s
.597 1 0 r
.44701 .40004 m
.47936 .3885 L
s
.609 1 0 r
.44701 .40004 m
.47907 .38855 L
s
.611 1 0 r
.44701 .40004 m
.47892 .38831 L
s
.594 1 0 r
.44701 .40004 m
.47933 .38822 L
s
.596 1 0 r
.44701 .40004 m
.47919 .38795 L
s
.607 1 0 r
.44701 .40004 m
.47891 .38802 L
s
1 .435 0 r
.44701 .40004 m
.4431 .39013 L
s
1 .438 0 r
.44701 .40004 m
.44331 .38997 L
s
1 .431 0 r
.44701 .40004 m
.4433 .39017 L
s
1 .45 0 r
.44701 .40004 m
.44304 .38975 L
s
1 .443 0 r
.44701 .40004 m
.44303 .38995 L
s
1 .446 0 r
.44701 .40004 m
.44323 .38979 L
s
1 .66 0 r
.44701 .40004 m
.4555 .41379 L
s
1 .661 0 r
.44701 .40004 m
.45576 .41364 L
s
1 .648 0 r
.44701 .40004 m
.45531 .41356 L
s
1 .642 0 r
.44701 .40004 m
.45568 .41313 L
s
1 .641 0 r
.44701 .40004 m
.45542 .41329 L
s
1 .654 0 r
.44701 .40004 m
.45588 .41337 L
s
1 .741 0 r
.44701 .40004 m
.43943 .38357 L
s
1 .748 0 r
.44701 .40004 m
.43909 .38354 L
s
1 .762 0 r
.44701 .40004 m
.43901 .3832 L
s
1 .753 0 r
.44701 .40004 m
.43928 .38331 L
s
1 .751 0 r
.44701 .40004 m
.43955 .38324 L
s
1 .764 0 r
.44701 .40004 m
.43928 .38301 L
s
.573 1 0 r
.44701 .40004 m
.41638 .41679 L
s
.44701 .40004 m
.41624 .41654 L
s
.579 1 0 r
.44701 .40004 m
.41625 .41625 L
s
.585 1 0 r
.44701 .40004 m
.41667 .41673 L
s
.59 1 0 r
.44701 .40004 m
.41666 .41644 L
s
.591 1 0 r
.44701 .40004 m
.41654 .41619 L
s
1 .105 0 r
.44689 .39978 m
.44878 .40151 L
s
1 .096 0 r
.44689 .39978 m
.4486 .4014 L
s
1 .089 0 r
.44689 .39978 m
.44852 .40121 L
s
1 .094 0 r
.44689 .39978 m
.44875 .40113 L
s
1 .101 0 r
.44689 .39978 m
.44884 .40131 L
s
1 .085 0 r
.44689 .39978 m
.44858 .40101 L
s
.596 1 0 r
.44689 .39978 m
.47936 .3885 L
s
.607 1 0 r
.44689 .39978 m
.47907 .38855 L
s
.61 1 0 r
.44689 .39978 m
.47892 .38831 L
s
.593 1 0 r
.44689 .39978 m
.47933 .38822 L
s
.594 1 0 r
.44689 .39978 m
.47919 .38795 L
s
.606 1 0 r
.44689 .39978 m
.47891 .38802 L
s
1 .424 0 r
.44689 .39978 m
.4431 .39013 L
s
1 .427 0 r
.44689 .39978 m
.44331 .38997 L
s
1 .419 0 r
.44689 .39978 m
.4433 .39017 L
s
1 .439 0 r
.44689 .39978 m
.44304 .38975 L
s
1 .431 0 r
.44689 .39978 m
.44303 .38995 L
s
1 .434 0 r
.44689 .39978 m
.44323 .38979 L
s
1 .672 0 r
.44689 .39978 m
.4555 .41379 L
s
.44689 .39978 m
.45576 .41364 L
s
1 .66 0 r
.44689 .39978 m
.45531 .41356 L
s
1 .653 0 r
.44689 .39978 m
.45568 .41313 L
s
.44689 .39978 m
.45542 .41329 L
s
1 .666 0 r
.44689 .39978 m
.45588 .41337 L
s
1 .729 0 r
.44689 .39978 m
.43943 .38357 L
s
1 .736 0 r
.44689 .39978 m
.43909 .38354 L
s
1 .75 0 r
.44689 .39978 m
.43901 .3832 L
s
1 .741 0 r
.44689 .39978 m
.43928 .38331 L
s
1 .739 0 r
.44689 .39978 m
.43955 .38324 L
s
1 .752 0 r
.44689 .39978 m
.43928 .38301 L
s
.573 1 0 r
.44689 .39978 m
.41638 .41679 L
s
.44689 .39978 m
.41624 .41654 L
s
.579 1 0 r
.44689 .39978 m
.41625 .41625 L
s
.584 1 0 r
.44689 .39978 m
.41667 .41673 L
s
.59 1 0 r
.44689 .39978 m
.41666 .41644 L
s
.44689 .39978 m
.41654 .41619 L
s
1 .017 0 r
.65094 .39195 m
.65083 .39154 L
s
1 .033 0 r
.65094 .39195 m
.6506 .39121 L
s
1 .02 0 r
.65094 .39195 m
.65073 .3924 L
s
1 .018 0 r
.65094 .39195 m
.65052 .39204 L
s
1 .031 0 r
.65094 .39195 m
.65025 .39162 L
s
1 .391 0 r
.65094 .39195 m
.64223 .388 L
s
1 .393 0 r
.65094 .39195 m
.64197 .38845 L
s
1 .415 0 r
.65094 .39195 m
.64142 .38839 L
s
1 .401 0 r
.65094 .39195 m
.64165 .38882 L
s
1 .407 0 r
.65094 .39195 m
.64179 .38802 L
s
1 .416 0 r
.65094 .39195 m
.64122 .38889 L
s
1 .711 0 r
.65094 .39195 m
.63397 .39583 L
s
1 .702 0 r
.65094 .39195 m
.63415 .39559 L
s
1 .718 0 r
.65094 .39195 m
.63389 .3962 L
s
1 .725 0 r
.65094 .39195 m
.63366 .39598 L
s
1 .73 0 r
.65094 .39195 m
.63362 .39635 L
s
1 .725 0 r
.65094 .39195 m
.63359 .39566 L
s
1 .272 0 r
.65094 .39195 m
.65425 .39773 L
s
.65094 .39195 m
.65405 .39784 L
s
1 .265 0 r
.65094 .39195 m
.65424 .39753 L
s
1 .259 0 r
.65094 .39195 m
.65406 .39747 L
s
1 .265 0 r
.65094 .39195 m
.65399 .39766 L
s
1 .257 0 r
.65094 .39195 m
.65371 .39759 L
s
1 .016 0 r
.65083 .39154 m
.6506 .39121 L
s
1 .035 0 r
.65083 .39154 m
.65073 .3924 L
s
1 .024 0 r
.65083 .39154 m
.65052 .39204 L
s
.65083 .39154 m
.65025 .39162 L
s
1 .38 0 r
.65083 .39154 m
.64223 .388 L
s
1 .383 0 r
.65083 .39154 m
.64197 .38845 L
s
1 .405 0 r
.65083 .39154 m
.64142 .38839 L
s
1 .391 0 r
.65083 .39154 m
.64165 .38882 L
s
1 .396 0 r
.65083 .39154 m
.64179 .38802 L
s
1 .407 0 r
.65083 .39154 m
.64122 .38889 L
s
1 .711 0 r
.65083 .39154 m
.63397 .39583 L
s
1 .702 0 r
.65083 .39154 m
.63415 .39559 L
s
1 .718 0 r
.65083 .39154 m
.63389 .3962 L
s
1 .725 0 r
.65083 .39154 m
.63366 .39598 L
s
1 .73 0 r
.65083 .39154 m
.63362 .39635 L
s
1 .724 0 r
.65083 .39154 m
.63359 .39566 L
s
1 .289 0 r
.65083 .39154 m
.65425 .39773 L
s
.65083 .39154 m
.65405 .39784 L
s
1 .282 0 r
.65083 .39154 m
.65424 .39753 L
s
1 .276 0 r
.65083 .39154 m
.65406 .39747 L
s
1 .282 0 r
.65083 .39154 m
.65399 .39766 L
s
1 .274 0 r
.65083 .39154 m
.65371 .39759 L
s
1 .049 0 r
.6506 .39121 m
.65073 .3924 L
s
1 .034 0 r
.6506 .39121 m
.65052 .39204 L
s
1 .022 0 r
.6506 .39121 m
.65025 .39162 L
s
1 .366 0 r
.6506 .39121 m
.64223 .388 L
s
1 .37 0 r
.6506 .39121 m
.64197 .38845 L
s
1 .392 0 r
.6506 .39121 m
.64142 .38839 L
s
1 .379 0 r
.6506 .39121 m
.64165 .38882 L
s
1 .383 0 r
.6506 .39121 m
.64179 .38802 L
s
1 .395 0 r
.6506 .39121 m
.64122 .38889 L
s
1 .705 0 r
.6506 .39121 m
.63397 .39583 L
s
1 .696 0 r
.6506 .39121 m
.63415 .39559 L
s
1 .713 0 r
.6506 .39121 m
.63389 .3962 L
s
1 .719 0 r
.6506 .39121 m
.63366 .39598 L
s
1 .725 0 r
.6506 .39121 m
.63362 .39635 L
s
1 .719 0 r
.6506 .39121 m
.63359 .39566 L
s
1 .305 0 r
.6506 .39121 m
.65425 .39773 L
s
.6506 .39121 m
.65405 .39784 L
s
1 .298 0 r
.6506 .39121 m
.65424 .39753 L
s
1 .292 0 r
.6506 .39121 m
.65406 .39747 L
s
1 .298 0 r
.6506 .39121 m
.65399 .39766 L
s
1 .29 0 r
.6506 .39121 m
.65371 .39759 L
s
1 .017 0 r
.65073 .3924 m
.65052 .39204 L
s
1 .038 0 r
.65073 .3924 m
.65025 .39162 L
s
1 .391 0 r
.65073 .3924 m
.64223 .388 L
s
1 .393 0 r
.65073 .3924 m
.64197 .38845 L
s
1 .414 0 r
.65073 .3924 m
.64142 .38839 L
s
1 .399 0 r
.65073 .3924 m
.64165 .38882 L
s
1 .407 0 r
.65073 .3924 m
.64179 .38802 L
s
1 .414 0 r
.65073 .3924 m
.64122 .38889 L
s
1 .699 0 r
.65073 .3924 m
.63397 .39583 L
s
1 .69 0 r
.65073 .3924 m
.63415 .39559 L
s
1 .705 0 r
.65073 .3924 m
.63389 .3962 L
s
1 .713 0 r
.65073 .3924 m
.63366 .39598 L
s
1 .717 0 r
.65073 .3924 m
.63362 .39635 L
s
1 .713 0 r
.65073 .3924 m
.63359 .39566 L
s
1 .261 0 r
.65073 .3924 m
.65425 .39773 L
s
1 .26 0 r
.65073 .3924 m
.65405 .39784 L
s
1 .254 0 r
.65073 .3924 m
.65424 .39753 L
s
1 .248 0 r
.65073 .3924 m
.65406 .39747 L
s
1 .253 0 r
.65073 .3924 m
.65399 .39766 L
s
1 .245 0 r
.65073 .3924 m
.65371 .39759 L
s
1 .02 0 r
.65052 .39204 m
.65025 .39162 L
s
1 .377 0 r
.65052 .39204 m
.64223 .388 L
s
1 .379 0 r
.65052 .39204 m
.64197 .38845 L
s
1 .4 0 r
.65052 .39204 m
.64142 .38839 L
s
1 .385 0 r
.65052 .39204 m
.64165 .38882 L
s
1 .393 0 r
.65052 .39204 m
.64179 .38802 L
s
1 .401 0 r
.65052 .39204 m
.64122 .38889 L
s
1 .694 0 r
.65052 .39204 m
.63397 .39583 L
s
1 .684 0 r
.65052 .39204 m
.63415 .39559 L
s
1 .7 0 r
.65052 .39204 m
.63389 .3962 L
s
1 .707 0 r
.65052 .39204 m
.63366 .39598 L
s
1 .712 0 r
.65052 .39204 m
.63362 .39635 L
s
1 .707 0 r
.65052 .39204 m
.63359 .39566 L
s
1 .278 0 r
.65052 .39204 m
.65425 .39773 L
s
1 .277 0 r
.65052 .39204 m
.65405 .39784 L
s
1 .271 0 r
.65052 .39204 m
.65424 .39753 L
s
1 .265 0 r
.65052 .39204 m
.65406 .39747 L
s
1 .27 0 r
.65052 .39204 m
.65399 .39766 L
s
1 .262 0 r
.65052 .39204 m
.65371 .39759 L
s
1 .359 0 r
.65025 .39162 m
.64223 .388 L
s
1 .362 0 r
.65025 .39162 m
.64197 .38845 L
s
1 .384 0 r
.65025 .39162 m
.64142 .38839 L
s
1 .369 0 r
.65025 .39162 m
.64165 .38882 L
s
1 .375 0 r
.65025 .39162 m
.64179 .38802 L
s
1 .385 0 r
.65025 .39162 m
.64122 .38889 L
s
1 .687 0 r
.65025 .39162 m
.63397 .39583 L
s
1 .678 0 r
.65025 .39162 m
.63415 .39559 L
s
1 .694 0 r
.65025 .39162 m
.63389 .3962 L
s
1 .701 0 r
.65025 .39162 m
.63366 .39598 L
s
1 .706 0 r
.65025 .39162 m
.63362 .39635 L
s
1 .7 0 r
.65025 .39162 m
.63359 .39566 L
s
1 .298 0 r
.65025 .39162 m
.65425 .39773 L
s
.65025 .39162 m
.65405 .39784 L
s
1 .291 0 r
.65025 .39162 m
.65424 .39753 L
s
1 .285 0 r
.65025 .39162 m
.65406 .39747 L
s
1 .291 0 r
.65025 .39162 m
.65399 .39766 L
s
1 .282 0 r
.65025 .39162 m
.65371 .39759 L
s
1 .016 0 r
.5978 .36019 m
.59803 .35988 L
s
1 .026 0 r
.5978 .36019 m
.59791 .35955 L
s
1 .016 0 r
.5978 .36019 m
.59761 .35986 L
s
1 .042 0 r
.5978 .36019 m
.59788 .35918 L
s
1 .032 0 r
.5978 .36019 m
.59759 .35942 L
s
.622 1 0 r
.5978 .36019 m
.63152 .35968 L
s
.5978 .36019 m
.63153 .36004 L
s
.631 1 0 r
.5978 .36019 m
.6313 .35987 L
s
.635 1 0 r
.5978 .36019 m
.63122 .36017 L
s
.5978 .36019 m
.6312 .3596 L
s
.643 1 0 r
.5978 .36019 m
.63102 .3599 L
s
1 .897 0 r
.5978 .36019 m
.57719 .36773 L
s
1 .881 0 r
.5978 .36019 m
.57766 .36788 L
s
1 .888 0 r
.5978 .36019 m
.5773 .36743 L
s
1 .88 0 r
.5978 .36019 m
.57757 .36757 L
s
1 .891 0 r
.5978 .36019 m
.5775 .36818 L
s
1 .899 0 r
.5978 .36019 m
.57725 .36803 L
s
.878 1 0 r
.5978 .36019 m
.57199 .35085 L
s
.887 1 0 r
.5978 .36019 m
.57211 .35116 L
s
.891 1 0 r
.5978 .36019 m
.57209 .35147 L
s
.882 1 0 r
.5978 .36019 m
.57182 .35164 L
s
.87 1 0 r
.5978 .36019 m
.57172 .35102 L
s
.874 1 0 r
.5978 .36019 m
.57169 .35134 L
s
1 .014 0 r
.59803 .35988 m
.59791 .35955 L
s
1 .017 0 r
.59803 .35988 m
.59761 .35986 L
s
1 .029 0 r
.59803 .35988 m
.59788 .35918 L
s
1 .026 0 r
.59803 .35988 m
.59759 .35942 L
s
.632 1 0 r
.59803 .35988 m
.63152 .35968 L
s
.631 1 0 r
.59803 .35988 m
.63153 .36004 L
s
.641 1 0 r
.59803 .35988 m
.6313 .35987 L
s
.644 1 0 r
.59803 .35988 m
.63122 .36017 L
s
.645 1 0 r
.59803 .35988 m
.6312 .3596 L
s
.652 1 0 r
.59803 .35988 m
.63102 .3599 L
s
1 .91 0 r
.59803 .35988 m
.57719 .36773 L
s
1 .894 0 r
.59803 .35988 m
.57766 .36788 L
s
1 .902 0 r
.59803 .35988 m
.5773 .36743 L
s
1 .893 0 r
.59803 .35988 m
.57757 .36757 L
s
1 .905 0 r
.59803 .35988 m
.5775 .36818 L
s
1 .912 0 r
.59803 .35988 m
.57725 .36803 L
s
.874 1 0 r
.59803 .35988 m
.57199 .35085 L
s
.883 1 0 r
.59803 .35988 m
.57211 .35116 L
s
.886 1 0 r
.59803 .35988 m
.57209 .35147 L
s
.877 1 0 r
.59803 .35988 m
.57182 .35164 L
s
.866 1 0 r
.59803 .35988 m
.57172 .35102 L
s
.869 1 0 r
.59803 .35988 m
.57169 .35134 L
s
1 .018 0 r
.59791 .35955 m
.59761 .35986 L
s
1 .015 0 r
.59791 .35955 m
.59788 .35918 L
s
1 .014 0 r
.59791 .35955 m
.59759 .35942 L
s
.627 1 0 r
.59791 .35955 m
.63152 .35968 L
s
.626 1 0 r
.59791 .35955 m
.63153 .36004 L
s
.635 1 0 r
.59791 .35955 m
.6313 .35987 L
s
.639 1 0 r
.59791 .35955 m
.63122 .36017 L
s
.64 1 0 r
.59791 .35955 m
.6312 .3596 L
s
.647 1 0 r
.59791 .35955 m
.63102 .3599 L
s
1 .91 0 r
.59791 .35955 m
.57719 .36773 L
s
1 .895 0 r
.59791 .35955 m
.57766 .36788 L
s
1 .901 0 r
.59791 .35955 m
.5773 .36743 L
s
1 .893 0 r
.59791 .35955 m
.57757 .36757 L
s
1 .905 0 r
.59791 .35955 m
.5775 .36818 L
s
1 .912 0 r
.59791 .35955 m
.57725 .36803 L
s
.883 1 0 r
.59791 .35955 m
.57199 .35085 L
s
.892 1 0 r
.59791 .35955 m
.57211 .35116 L
s
.895 1 0 r
.59791 .35955 m
.57209 .35147 L
s
.886 1 0 r
.59791 .35955 m
.57182 .35164 L
s
.875 1 0 r
.59791 .35955 m
.57172 .35102 L
s
.878 1 0 r
.59791 .35955 m
.57169 .35134 L
s
1 .03 0 r
.59761 .35986 m
.59788 .35918 L
s
1 .018 0 r
.59761 .35986 m
.59759 .35942 L
s
.614 1 0 r
.59761 .35986 m
.63152 .35968 L
s
.59761 .35986 m
.63153 .36004 L
s
.623 1 0 r
.59761 .35986 m
.6313 .35987 L
s
.627 1 0 r
.59761 .35986 m
.63122 .36017 L
s
.59761 .35986 m
.6312 .3596 L
s
.635 1 0 r
.59761 .35986 m
.63102 .3599 L
s
1 .894 0 r
.59761 .35986 m
.57719 .36773 L
s
1 .879 0 r
.59761 .35986 m
.57766 .36788 L
s
1 .885 0 r
.59761 .35986 m
.5773 .36743 L
s
1 .877 0 r
.59761 .35986 m
.57757 .36757 L
s
1 .889 0 r
.59761 .35986 m
.5775 .36818 L
s
1 .896 0 r
.59761 .35986 m
.57725 .36803 L
s
.89 1 0 r
.59761 .35986 m
.57199 .35085 L
s
.899 1 0 r
.59761 .35986 m
.57211 .35116 L
s
.902 1 0 r
.59761 .35986 m
.57209 .35147 L
s
.894 1 0 r
.59761 .35986 m
.57182 .35164 L
s
.882 1 0 r
.59761 .35986 m
.57172 .35102 L
s
.885 1 0 r
.59761 .35986 m
.57169 .35134 L
s
1 .016 0 r
.59788 .35918 m
.59759 .35942 L
s
.625 1 0 r
.59788 .35918 m
.63152 .35968 L
s
.59788 .35918 m
.63153 .36004 L
s
.634 1 0 r
.59788 .35918 m
.6313 .35987 L
s
.637 1 0 r
.59788 .35918 m
.63122 .36017 L
s
.638 1 0 r
.59788 .35918 m
.6312 .3596 L
s
.646 1 0 r
.59788 .35918 m
.63102 .3599 L
s
1 .915 0 r
.59788 .35918 m
.57719 .36773 L
s
1 .9 0 r
.59788 .35918 m
.57766 .36788 L
s
1 .906 0 r
.59788 .35918 m
.5773 .36743 L
s
1 .898 0 r
.59788 .35918 m
.57757 .36757 L
s
1 .91 0 r
.59788 .35918 m
.5775 .36818 L
s
1 .917 0 r
.59788 .35918 m
.57725 .36803 L
s
.889 1 0 r
.59788 .35918 m
.57199 .35085 L
s
.897 1 0 r
.59788 .35918 m
.57211 .35116 L
s
.9 1 0 r
.59788 .35918 m
.57209 .35147 L
s
.892 1 0 r
.59788 .35918 m
.57182 .35164 L
s
.88 1 0 r
.59788 .35918 m
.57172 .35102 L
s
.883 1 0 r
.59788 .35918 m
.57169 .35134 L
s
.614 1 0 r
.59759 .35942 m
.63152 .35968 L
s
.613 1 0 r
.59759 .35942 m
.63153 .36004 L
s
.623 1 0 r
.59759 .35942 m
.6313 .35987 L
s
.626 1 0 r
.59759 .35942 m
.63122 .36017 L
s
.627 1 0 r
.59759 .35942 m
.6312 .3596 L
s
.634 1 0 r
.59759 .35942 m
.63102 .3599 L
s
1 .9 0 r
.59759 .35942 m
.57719 .36773 L
s
1 .885 0 r
.59759 .35942 m
.57766 .36788 L
s
1 .891 0 r
.59759 .35942 m
.5773 .36743 L
s
1 .883 0 r
.59759 .35942 m
.57757 .36757 L
s
1 .895 0 r
.59759 .35942 m
.5775 .36818 L
s
1 .902 0 r
.59759 .35942 m
.57725 .36803 L
s
.897 1 0 r
.59759 .35942 m
.57199 .35085 L
s
.905 1 0 r
.59759 .35942 m
.57211 .35116 L
s
.909 1 0 r
.59759 .35942 m
.57209 .35147 L
s
.9 1 0 r
.59759 .35942 m
.57182 .35164 L
s
.889 1 0 r
.59759 .35942 m
.57172 .35102 L
s
.891 1 0 r
.59759 .35942 m
.57169 .35134 L
s
1 .029 0 r
.44354 .28465 m
.44284 .28471 L
s
1 .015 0 r
.44354 .28465 m
.44318 .2846 L
s
1 .028 0 r
.44354 .28465 m
.44297 .28503 L
s
1 .04 0 r
.44354 .28465 m
.44261 .28499 L
s
1 .014 0 r
.44354 .28465 m
.44331 .28492 L
s
.818 1 0 r
.44354 .28465 m
.45085 .31264 L
s
.828 1 0 r
.44354 .28465 m
.45039 .31249 L
s
.44354 .28465 m
.45079 .3124 L
s
.818 1 0 r
.44354 .28465 m
.45046 .31273 L
s
.834 1 0 r
.44354 .28465 m
.45056 .31231 L
s
.812 1 0 r
.44354 .28465 m
.45068 .31282 L
s
.998 1 0 r
.44354 .28465 m
.4515 .30783 L
s
.995 1 0 r
.44354 .28465 m
.45167 .30786 L
s
.992 1 0 r
.44354 .28465 m
.45149 .308 L
s
.985 1 0 r
.44354 .28465 m
.45154 .30817 L
s
.988 1 0 r
.44354 .28465 m
.45173 .30802 L
s
.982 1 0 r
.44354 .28465 m
.45171 .3082 L
s
1 .282 0 r
.44354 .28465 m
.44744 .29033 L
s
1 .284 0 r
.44354 .28465 m
.4476 .2903 L
s
1 .287 0 r
.44354 .28465 m
.44742 .29049 L
s
.44354 .28465 m
.44754 .29042 L
s
1 .291 0 r
.44354 .28465 m
.44767 .29045 L
s
1 .292 0 r
.44354 .28465 m
.44756 .29056 L
s
.439 1 0 r
.44354 .28465 m
.43185 .24827 L
s
.442 1 0 r
.44354 .28465 m
.43146 .24847 L
s
.439 1 0 r
.44354 .28465 m
.43164 .24834 L
s
.448 1 0 r
.44354 .28465 m
.43183 .24853 L
s
.449 1 0 r
.44354 .28465 m
.43163 .2486 L
s
.446 1 0 r
.44354 .28465 m
.43201 .2484 L
s
1 .015 0 r
.44284 .28471 m
.44318 .2846 L
s
1 .014 0 r
.44284 .28471 m
.44297 .28503 L
s
.44284 .28471 m
.44261 .28499 L
s
1 .021 0 r
.44284 .28471 m
.44331 .28492 L
s
.813 1 0 r
.44284 .28471 m
.45085 .31264 L
s
.824 1 0 r
.44284 .28471 m
.45039 .31249 L
s
.823 1 0 r
.44284 .28471 m
.45079 .3124 L
s
.814 1 0 r
.44284 .28471 m
.45046 .31273 L
s
.829 1 0 r
.44284 .28471 m
.45056 .31231 L
s
.807 1 0 r
.44284 .28471 m
.45068 .31282 L
s
.991 1 0 r
.44284 .28471 m
.4515 .30783 L
s
.988 1 0 r
.44284 .28471 m
.45167 .30786 L
s
.985 1 0 r
.44284 .28471 m
.45149 .308 L
s
.978 1 0 r
.44284 .28471 m
.45154 .30817 L
s
.981 1 0 r
.44284 .28471 m
.45173 .30802 L
s
.974 1 0 r
.44284 .28471 m
.45171 .3082 L
s
1 .297 0 r
.44284 .28471 m
.44744 .29033 L
s
1 .3 0 r
.44284 .28471 m
.4476 .2903 L
s
1 .301 0 r
.44284 .28471 m
.44742 .29049 L
s
1 .302 0 r
.44284 .28471 m
.44754 .29042 L
s
1 .306 0 r
.44284 .28471 m
.44767 .29045 L
s
1 .307 0 r
.44284 .28471 m
.44756 .29056 L
s
.445 1 0 r
.44284 .28471 m
.43185 .24827 L
s
.448 1 0 r
.44284 .28471 m
.43146 .24847 L
s
.445 1 0 r
.44284 .28471 m
.43164 .24834 L
s
.454 1 0 r
.44284 .28471 m
.43183 .24853 L
s
.455 1 0 r
.44284 .28471 m
.43163 .2486 L
s
.452 1 0 r
.44284 .28471 m
.43201 .2484 L
s
1 .02 0 r
.44318 .2846 m
.44297 .28503 L
s
1 .028 0 r
.44318 .2846 m
.44261 .28499 L
s
1 .014 0 r
.44318 .2846 m
.44331 .28492 L
s
.812 1 0 r
.44318 .2846 m
.45085 .31264 L
s
.823 1 0 r
.44318 .2846 m
.45039 .31249 L
s
.822 1 0 r
.44318 .2846 m
.45079 .3124 L
s
.813 1 0 r
.44318 .2846 m
.45046 .31273 L
s
.828 1 0 r
.44318 .2846 m
.45056 .31231 L
s
.807 1 0 r
.44318 .2846 m
.45068 .31282 L
s
.992 1 0 r
.44318 .2846 m
.4515 .30783 L
s
.988 1 0 r
.44318 .2846 m
.45167 .30786 L
s
.985 1 0 r
.44318 .2846 m
.45149 .308 L
s
.978 1 0 r
.44318 .2846 m
.45154 .30817 L
s
.981 1 0 r
.44318 .2846 m
.45173 .30802 L
s
.975 1 0 r
.44318 .2846 m
.45171 .3082 L
s
1 .292 0 r
.44318 .2846 m
.44744 .29033 L
s
1 .295 0 r
.44318 .2846 m
.4476 .2903 L
s
1 .297 0 r
.44318 .2846 m
.44742 .29049 L
s
.44318 .2846 m
.44754 .29042 L
s
1 .301 0 r
.44318 .2846 m
.44767 .29045 L
s
1 .302 0 r
.44318 .2846 m
.44756 .29056 L
s
.445 1 0 r
.44318 .2846 m
.43185 .24827 L
s
.448 1 0 r
.44318 .2846 m
.43146 .24847 L
s
.445 1 0 r
.44318 .2846 m
.43164 .24834 L
s
.455 1 0 r
.44318 .2846 m
.43183 .24853 L
s
.44318 .2846 m
.43163 .2486 L
s
.452 1 0 r
.44318 .2846 m
.43201 .2484 L
s
1 .015 0 r
.44297 .28503 m
.44261 .28499 L
s
.44297 .28503 m
.44331 .28492 L
s
.827 1 0 r
.44297 .28503 m
.45085 .31264 L
s
.838 1 0 r
.44297 .28503 m
.45039 .31249 L
s
.837 1 0 r
.44297 .28503 m
.45079 .3124 L
s
.828 1 0 r
.44297 .28503 m
.45046 .31273 L
s
.843 1 0 r
.44297 .28503 m
.45056 .31231 L
s
.821 1 0 r
.44297 .28503 m
.45068 .31282 L
s
1 .995 0 r
.44297 .28503 m
.4515 .30783 L
s
1 .998 0 r
.44297 .28503 m
.45167 .30786 L
s
.999 1 0 r
.44297 .28503 m
.45149 .308 L
s
.992 1 0 r
.44297 .28503 m
.45154 .30817 L
s
.995 1 0 r
.44297 .28503 m
.45173 .30802 L
s
.988 1 0 r
.44297 .28503 m
.45171 .3082 L
s
1 .283 0 r
.44297 .28503 m
.44744 .29033 L
s
1 .286 0 r
.44297 .28503 m
.4476 .2903 L
s
1 .288 0 r
.44297 .28503 m
.44742 .29049 L
s
1 .289 0 r
.44297 .28503 m
.44754 .29042 L
s
1 .293 0 r
.44297 .28503 m
.44767 .29045 L
s
1 .294 0 r
.44297 .28503 m
.44756 .29056 L
s
.431 1 0 r
.44297 .28503 m
.43185 .24827 L
s
.434 1 0 r
.44297 .28503 m
.43146 .24847 L
s
.431 1 0 r
.44297 .28503 m
.43164 .24834 L
s
.44 1 0 r
.44297 .28503 m
.43183 .24853 L
s
.441 1 0 r
.44297 .28503 m
.43163 .2486 L
s
.438 1 0 r
.44297 .28503 m
.43201 .2484 L
s
1 .029 0 r
.44261 .28499 m
.44331 .28492 L
s
.821 1 0 r
.44261 .28499 m
.45085 .31264 L
s
.832 1 0 r
.44261 .28499 m
.45039 .31249 L
s
.831 1 0 r
.44261 .28499 m
.45079 .3124 L
s
.822 1 0 r
.44261 .28499 m
.45046 .31273 L
s
.837 1 0 r
.44261 .28499 m
.45056 .31231 L
s
.816 1 0 r
.44261 .28499 m
.45068 .31282 L
s
.999 1 0 r
.44261 .28499 m
.4515 .30783 L
s
.995 1 0 r
.44261 .28499 m
.45167 .30786 L
s
.992 1 0 r
.44261 .28499 m
.45149 .308 L
s
.985 1 0 r
.44261 .28499 m
.45154 .30817 L
s
.988 1 0 r
.44261 .28499 m
.45173 .30802 L
s
.981 1 0 r
.44261 .28499 m
.45171 .3082 L
s
1 .294 0 r
.44261 .28499 m
.44744 .29033 L
s
1 .298 0 r
.44261 .28499 m
.4476 .2903 L
s
1 .299 0 r
.44261 .28499 m
.44742 .29049 L
s
1 .3 0 r
.44261 .28499 m
.44754 .29042 L
s
1 .304 0 r
.44261 .28499 m
.44767 .29045 L
s
.44261 .28499 m
.44756 .29056 L
s
.437 1 0 r
.44261 .28499 m
.43185 .24827 L
s
.44 1 0 r
.44261 .28499 m
.43146 .24847 L
s
.437 1 0 r
.44261 .28499 m
.43164 .24834 L
s
.446 1 0 r
.44261 .28499 m
.43183 .24853 L
s
.447 1 0 r
.44261 .28499 m
.43163 .2486 L
s
.444 1 0 r
.44261 .28499 m
.43201 .2484 L
s
.826 1 0 r
.44331 .28492 m
.45085 .31264 L
s
.837 1 0 r
.44331 .28492 m
.45039 .31249 L
s
.836 1 0 r
.44331 .28492 m
.45079 .3124 L
s
.827 1 0 r
.44331 .28492 m
.45046 .31273 L
s
.842 1 0 r
.44331 .28492 m
.45056 .31231 L
s
.821 1 0 r
.44331 .28492 m
.45068 .31282 L
s
1 .994 0 r
.44331 .28492 m
.4515 .30783 L
s
1 .998 0 r
.44331 .28492 m
.45167 .30786 L
s
.999 1 0 r
.44331 .28492 m
.45149 .308 L
s
.992 1 0 r
.44331 .28492 m
.45154 .30817 L
s
.995 1 0 r
.44331 .28492 m
.45173 .30802 L
s
.989 1 0 r
.44331 .28492 m
.45171 .3082 L
s
1 .278 0 r
.44331 .28492 m
.44744 .29033 L
s
1 .281 0 r
.44331 .28492 m
.4476 .2903 L
s
1 .283 0 r
.44331 .28492 m
.44742 .29049 L
s
1 .284 0 r
.44331 .28492 m
.44754 .29042 L
s
1 .288 0 r
.44331 .28492 m
.44767 .29045 L
s
1 .289 0 r
.44331 .28492 m
.44756 .29056 L
s
.431 1 0 r
.44331 .28492 m
.43185 .24827 L
s
.434 1 0 r
.44331 .28492 m
.43146 .24847 L
s
.431 1 0 r
.44331 .28492 m
.43164 .24834 L
s
.441 1 0 r
.44331 .28492 m
.43183 .24853 L
s
.44331 .28492 m
.43163 .2486 L
s
.438 1 0 r
.44331 .28492 m
.43201 .2484 L
s
1 .015 0 r
.49018 .27513 m
.49048 .27492 L
s
1 .029 0 r
.49018 .27513 m
.49084 .27489 L
s
1 .04 0 r
.49018 .27513 m
.49116 .27504 L
s
1 .014 0 r
.49018 .27513 m
.4905 .27527 L
s
1 .028 0 r
.49018 .27513 m
.49086 .27524 L
s
.846 1 0 r
.49018 .27513 m
.49128 .30336 L
s
.838 1 0 r
.49018 .27513 m
.4915 .30353 L
s
.846 1 0 r
.49018 .27513 m
.49101 .30336 L
s
.857 1 0 r
.49018 .27513 m
.49118 .30309 L
s
.852 1 0 r
.49018 .27513 m
.49148 .30319 L
s
.835 1 0 r
.49018 .27513 m
.49121 .30363 L
s
1 .325 0 r
.49018 .27513 m
.49422 .28199 L
s
1 .326 0 r
.49018 .27513 m
.49409 .28208 L
s
1 .33 0 r
.49018 .27513 m
.49422 .28213 L
s
1 .332 0 r
.49018 .27513 m
.49412 .28224 L
s
.49018 .27513 m
.49435 .2821 L
s
1 .336 0 r
.49018 .27513 m
.49428 .28225 L
s
.999 1 0 r
.49018 .27513 m
.49413 .2993 L
s
1 .994 0 r
.49018 .27513 m
.4941 .29913 L
s
1 .987 0 r
.49018 .27513 m
.49399 .29899 L
s
.995 1 0 r
.49018 .27513 m
.49402 .29943 L
s
1 .992 0 r
.49018 .27513 m
.49388 .29913 L
s
1 .999 0 r
.49018 .27513 m
.49389 .2993 L
s
.454 1 0 r
.49018 .27513 m
.48802 .23736 L
s
.459 1 0 r
.49018 .27513 m
.48821 .23746 L
s
.455 1 0 r
.49018 .27513 m
.48781 .23739 L
s
.46 1 0 r
.49018 .27513 m
.48767 .23753 L
s
.464 1 0 r
.49018 .27513 m
.48806 .23759 L
s
.465 1 0 r
.49018 .27513 m
.48786 .23763 L
s
1 .015 0 r
.49048 .27492 m
.49084 .27489 L
s
1 .028 0 r
.49048 .27492 m
.49116 .27504 L
s
1 .014 0 r
.49048 .27492 m
.4905 .27527 L
s
1 .02 0 r
.49048 .27492 m
.49086 .27524 L
s
.838 1 0 r
.49048 .27492 m
.49128 .30336 L
s
.831 1 0 r
.49048 .27492 m
.4915 .30353 L
s
.838 1 0 r
.49048 .27492 m
.49101 .30336 L
s
.849 1 0 r
.49048 .27492 m
.49118 .30309 L
s
.844 1 0 r
.49048 .27492 m
.49148 .30319 L
s
.827 1 0 r
.49048 .27492 m
.49121 .30363 L
s
1 .327 0 r
.49048 .27492 m
.49422 .28199 L
s
.49048 .27492 m
.49409 .28208 L
s
1 .332 0 r
.49048 .27492 m
.49422 .28213 L
s
1 .334 0 r
.49048 .27492 m
.49412 .28224 L
s
1 .333 0 r
.49048 .27492 m
.49435 .2821 L
s
1 .337 0 r
.49048 .27492 m
.49428 .28225 L
s
.993 1 0 r
.49048 .27492 m
.49413 .2993 L
s
1 1 0 r
.49048 .27492 m
.4941 .29913 L
s
1 .994 0 r
.49048 .27492 m
.49399 .29899 L
s
.988 1 0 r
.49048 .27492 m
.49402 .29943 L
s
1 .999 0 r
.49048 .27492 m
.49388 .29913 L
s
.994 1 0 r
.49048 .27492 m
.49389 .2993 L
s
.462 1 0 r
.49048 .27492 m
.48802 .23736 L
s
.466 1 0 r
.49048 .27492 m
.48821 .23746 L
s
.463 1 0 r
.49048 .27492 m
.48781 .23739 L
s
.468 1 0 r
.49048 .27492 m
.48767 .23753 L
s
.471 1 0 r
.49048 .27492 m
.48806 .23759 L
s
.472 1 0 r
.49048 .27492 m
.48786 .23763 L
s
1 .014 0 r
.49084 .27489 m
.49116 .27504 L
s
1 .021 0 r
.49084 .27489 m
.4905 .27527 L
s
1 .014 0 r
.49084 .27489 m
.49086 .27524 L
s
.837 1 0 r
.49084 .27489 m
.49128 .30336 L
s
.83 1 0 r
.49084 .27489 m
.4915 .30353 L
s
.837 1 0 r
.49084 .27489 m
.49101 .30336 L
s
.848 1 0 r
.49084 .27489 m
.49118 .30309 L
s
.843 1 0 r
.49084 .27489 m
.49148 .30319 L
s
.826 1 0 r
.49084 .27489 m
.49121 .30363 L
s
1 .321 0 r
.49084 .27489 m
.49422 .28199 L
s
1 .322 0 r
.49084 .27489 m
.49409 .28208 L
s
1 .327 0 r
.49084 .27489 m
.49422 .28213 L
s
1 .329 0 r
.49084 .27489 m
.49412 .28224 L
s
1 .328 0 r
.49084 .27489 m
.49435 .2821 L
s
1 .332 0 r
.49084 .27489 m
.49428 .28225 L
s
.994 1 0 r
.49084 .27489 m
.49413 .2993 L
s
1 .999 0 r
.49084 .27489 m
.4941 .29913 L
s
1 .993 0 r
.49084 .27489 m
.49399 .29899 L
s
.989 1 0 r
.49084 .27489 m
.49402 .29943 L
s
1 .998 0 r
.49084 .27489 m
.49388 .29913 L
s
.995 1 0 r
.49084 .27489 m
.49389 .2993 L
s
.462 1 0 r
.49084 .27489 m
.48802 .23736 L
s
.467 1 0 r
.49084 .27489 m
.48821 .23746 L
s
.463 1 0 r
.49084 .27489 m
.48781 .23739 L
s
.468 1 0 r
.49084 .27489 m
.48767 .23753 L
s
.472 1 0 r
.49084 .27489 m
.48806 .23759 L
s
.49084 .27489 m
.48786 .23763 L
s
1 .028 0 r
.49116 .27504 m
.4905 .27527 L
s
1 .015 0 r
.49116 .27504 m
.49086 .27524 L
s
.843 1 0 r
.49116 .27504 m
.49128 .30336 L
s
.836 1 0 r
.49116 .27504 m
.4915 .30353 L
s
.843 1 0 r
.49116 .27504 m
.49101 .30336 L
s
.854 1 0 r
.49116 .27504 m
.49118 .30309 L
s
.849 1 0 r
.49116 .27504 m
.49148 .30319 L
s
.832 1 0 r
.49116 .27504 m
.49121 .30363 L
s
1 .311 0 r
.49116 .27504 m
.49422 .28199 L
s
1 .312 0 r
.49116 .27504 m
.49409 .28208 L
s
1 .316 0 r
.49116 .27504 m
.49422 .28213 L
s
1 .318 0 r
.49116 .27504 m
.49412 .28224 L
s
1 .317 0 r
.49116 .27504 m
.49435 .2821 L
s
1 .321 0 r
.49116 .27504 m
.49428 .28225 L
s
1 .999 0 r
.49116 .27504 m
.49413 .2993 L
s
1 .992 0 r
.49116 .27504 m
.4941 .29913 L
s
1 .985 0 r
.49116 .27504 m
.49399 .29899 L
s
.996 1 0 r
.49116 .27504 m
.49402 .29943 L
s
1 .991 0 r
.49116 .27504 m
.49388 .29913 L
s
1 .998 0 r
.49116 .27504 m
.49389 .2993 L
s
.455 1 0 r
.49116 .27504 m
.48802 .23736 L
s
.46 1 0 r
.49116 .27504 m
.48821 .23746 L
s
.456 1 0 r
.49116 .27504 m
.48781 .23739 L
s
.461 1 0 r
.49116 .27504 m
.48767 .23753 L
s
.465 1 0 r
.49116 .27504 m
.48806 .23759 L
s
.49116 .27504 m
.48786 .23763 L
s
1 .015 0 r
.4905 .27527 m
.49086 .27524 L
s
.852 1 0 r
.4905 .27527 m
.49128 .30336 L
s
.845 1 0 r
.4905 .27527 m
.4915 .30353 L
s
.852 1 0 r
.4905 .27527 m
.49101 .30336 L
s
.863 1 0 r
.4905 .27527 m
.49118 .30309 L
s
.858 1 0 r
.4905 .27527 m
.49148 .30319 L
s
.841 1 0 r
.4905 .27527 m
.49121 .30363 L
s
1 .314 0 r
.4905 .27527 m
.49422 .28199 L
s
.4905 .27527 m
.49409 .28208 L
s
1 .319 0 r
.4905 .27527 m
.49422 .28213 L
s
1 .321 0 r
.4905 .27527 m
.49412 .28224 L
s
1 .32 0 r
.4905 .27527 m
.49435 .2821 L
s
1 .324 0 r
.4905 .27527 m
.49428 .28225 L
s
1 .993 0 r
.4905 .27527 m
.49413 .2993 L
s
1 .986 0 r
.4905 .27527 m
.4941 .29913 L
s
1 .98 0 r
.4905 .27527 m
.49399 .29899 L
s
1 .998 0 r
.4905 .27527 m
.49402 .29943 L
s
1 .984 0 r
.4905 .27527 m
.49388 .29913 L
s
1 .992 0 r
.4905 .27527 m
.49389 .2993 L
s
.448 1 0 r
.4905 .27527 m
.48802 .23736 L
s
.452 1 0 r
.4905 .27527 m
.48821 .23746 L
s
.448 1 0 r
.4905 .27527 m
.48781 .23739 L
s
.454 1 0 r
.4905 .27527 m
.48767 .23753 L
s
.457 1 0 r
.4905 .27527 m
.48806 .23759 L
s
.458 1 0 r
.4905 .27527 m
.48786 .23763 L
s
.851 1 0 r
.49086 .27524 m
.49128 .30336 L
s
.844 1 0 r
.49086 .27524 m
.4915 .30353 L
s
.851 1 0 r
.49086 .27524 m
.49101 .30336 L
s
.862 1 0 r
.49086 .27524 m
.49118 .30309 L
s
.857 1 0 r
.49086 .27524 m
.49148 .30319 L
s
.84 1 0 r
.49086 .27524 m
.49121 .30363 L
s
1 .308 0 r
.49086 .27524 m
.49422 .28199 L
s
1 .309 0 r
.49086 .27524 m
.49409 .28208 L
s
1 .313 0 r
.49086 .27524 m
.49422 .28213 L
s
1 .316 0 r
.49086 .27524 m
.49412 .28224 L
s
1 .315 0 r
.49086 .27524 m
.49435 .2821 L
s
1 .319 0 r
.49086 .27524 m
.49428 .28225 L
s
1 .992 0 r
.49086 .27524 m
.49413 .2993 L
s
1 .985 0 r
.49086 .27524 m
.4941 .29913 L
s
1 .979 0 r
.49086 .27524 m
.49399 .29899 L
s
1 .997 0 r
.49086 .27524 m
.49402 .29943 L
s
1 .984 0 r
.49086 .27524 m
.49388 .29913 L
s
1 .991 0 r
.49086 .27524 m
.49389 .2993 L
s
.448 1 0 r
.49086 .27524 m
.48802 .23736 L
s
.453 1 0 r
.49086 .27524 m
.48821 .23746 L
s
.449 1 0 r
.49086 .27524 m
.48781 .23739 L
s
.454 1 0 r
.49086 .27524 m
.48767 .23753 L
s
.458 1 0 r
.49086 .27524 m
.48806 .23759 L
s
.49086 .27524 m
.48786 .23763 L
s
1 .015 0 r
.53619 .27417 m
.53657 .2742 L
s
1 .03 0 r
.53619 .27417 m
.53688 .27441 L
s
1 .015 0 r
.53619 .27417 m
.53618 .27453 L
s
.53619 .27417 m
.53586 .27433 L
s
1 .022 0 r
.53619 .27417 m
.53655 .27457 L
s
1 .878 0 r
.53619 .27417 m
.53554 .29564 L
s
1 .885 0 r
.53619 .27417 m
.53555 .29581 L
s
1 .873 0 r
.53619 .27417 m
.5354 .29551 L
s
1 .887 0 r
.53619 .27417 m
.53532 .29585 L
s
1 .879 0 r
.53619 .27417 m
.5353 .29567 L
s
1 .892 0 r
.53619 .27417 m
.53546 .29598 L
s
1 .319 0 r
.53619 .27417 m
.53956 .2812 L
s
1 .325 0 r
.53619 .27417 m
.53967 .28132 L
s
1 .323 0 r
.53619 .27417 m
.53954 .28134 L
s
1 .329 0 r
.53619 .27417 m
.5396 .28147 L
s
1 .319 0 r
.53619 .27417 m
.53941 .28128 L
s
1 .326 0 r
.53619 .27417 m
.53944 .28145 L
s
.935 1 0 r
.53619 .27417 m
.53069 .29964 L
s
.95 1 0 r
.53619 .27417 m
.5307 .29927 L
s
.952 1 0 r
.53619 .27417 m
.5304 .29915 L
s
.94 1 0 r
.53619 .27417 m
.53021 .29941 L
s
.941 1 0 r
.53619 .27417 m
.53048 .29944 L
s
.93 1 0 r
.53619 .27417 m
.53039 .29971 L
s
.62 1 0 r
.53619 .27417 m
.54129 .24079 L
s
.621 1 0 r
.53619 .27417 m
.54106 .24076 L
s
.625 1 0 r
.53619 .27417 m
.54149 .24093 L
s
.631 1 0 r
.53619 .27417 m
.54129 .24105 L
s
.53619 .27417 m
.54106 .24102 L
s
.627 1 0 r
.53619 .27417 m
.54087 .24088 L
s
1 .015 0 r
.53657 .2742 m
.53688 .27441 L
s
1 .021 0 r
.53657 .2742 m
.53618 .27453 L
s
1 .029 0 r
.53657 .2742 m
.53586 .27433 L
s
1 .015 0 r
.53657 .2742 m
.53655 .27457 L
s
1 .877 0 r
.53657 .2742 m
.53554 .29564 L
s
1 .884 0 r
.53657 .2742 m
.53555 .29581 L
s
1 .872 0 r
.53657 .2742 m
.5354 .29551 L
s
1 .886 0 r
.53657 .2742 m
.53532 .29585 L
s
1 .879 0 r
.53657 .2742 m
.5353 .29567 L
s
1 .891 0 r
.53657 .2742 m
.53546 .29598 L
s
1 .311 0 r
.53657 .2742 m
.53956 .2812 L
s
1 .317 0 r
.53657 .2742 m
.53967 .28132 L
s
1 .316 0 r
.53657 .2742 m
.53954 .28134 L
s
1 .322 0 r
.53657 .2742 m
.5396 .28147 L
s
1 .312 0 r
.53657 .2742 m
.53941 .28128 L
s
1 .319 0 r
.53657 .2742 m
.53944 .28145 L
s
.933 1 0 r
.53657 .2742 m
.53069 .29964 L
s
.948 1 0 r
.53657 .2742 m
.5307 .29927 L
s
.95 1 0 r
.53657 .2742 m
.5304 .29915 L
s
.938 1 0 r
.53657 .2742 m
.53021 .29941 L
s
.939 1 0 r
.53657 .2742 m
.53048 .29944 L
s
.928 1 0 r
.53657 .2742 m
.53039 .29971 L
s
.621 1 0 r
.53657 .2742 m
.54129 .24079 L
s
.53657 .2742 m
.54106 .24076 L
s
.626 1 0 r
.53657 .2742 m
.54149 .24093 L
s
.631 1 0 r
.53657 .2742 m
.54129 .24105 L
s
.632 1 0 r
.53657 .2742 m
.54106 .24102 L
s
.627 1 0 r
.53657 .2742 m
.54087 .24088 L
s
1 .029 0 r
.53688 .27441 m
.53618 .27453 L
s
1 .042 0 r
.53688 .27441 m
.53586 .27433 L
s
1 .015 0 r
.53688 .27441 m
.53655 .27457 L
s
1 .869 0 r
.53688 .27441 m
.53554 .29564 L
s
1 .876 0 r
.53688 .27441 m
.53555 .29581 L
s
1 .864 0 r
.53688 .27441 m
.5354 .29551 L
s
1 .878 0 r
.53688 .27441 m
.53532 .29585 L
s
1 .871 0 r
.53688 .27441 m
.5353 .29567 L
s
1 .883 0 r
.53688 .27441 m
.53546 .29598 L
s
1 .298 0 r
.53688 .27441 m
.53956 .2812 L
s
1 .305 0 r
.53688 .27441 m
.53967 .28132 L
s
1 .303 0 r
.53688 .27441 m
.53954 .28134 L
s
1 .309 0 r
.53688 .27441 m
.5396 .28147 L
s
1 .299 0 r
.53688 .27441 m
.53941 .28128 L
s
1 .306 0 r
.53688 .27441 m
.53944 .28145 L
s
.939 1 0 r
.53688 .27441 m
.53069 .29964 L
s
.953 1 0 r
.53688 .27441 m
.5307 .29927 L
s
.955 1 0 r
.53688 .27441 m
.5304 .29915 L
s
.943 1 0 r
.53688 .27441 m
.53021 .29941 L
s
.945 1 0 r
.53688 .27441 m
.53048 .29944 L
s
.933 1 0 r
.53688 .27441 m
.53039 .29971 L
s
.614 1 0 r
.53688 .27441 m
.54129 .24079 L
s
.53688 .27441 m
.54106 .24076 L
s
.619 1 0 r
.53688 .27441 m
.54149 .24093 L
s
.625 1 0 r
.53688 .27441 m
.54129 .24105 L
s
.53688 .27441 m
.54106 .24102 L
s
.62 1 0 r
.53688 .27441 m
.54087 .24088 L
s
1 .015 0 r
.53618 .27453 m
.53586 .27433 L
s
.53618 .27453 m
.53655 .27457 L
s
1 .863 0 r
.53618 .27453 m
.53554 .29564 L
s
1 .87 0 r
.53618 .27453 m
.53555 .29581 L
s
1 .858 0 r
.53618 .27453 m
.5354 .29551 L
s
1 .872 0 r
.53618 .27453 m
.53532 .29585 L
s
1 .865 0 r
.53618 .27453 m
.5353 .29567 L
s
1 .877 0 r
.53618 .27453 m
.53546 .29598 L
s
1 .305 0 r
.53618 .27453 m
.53956 .2812 L
s
1 .312 0 r
.53618 .27453 m
.53967 .28132 L
s
1 .31 0 r
.53618 .27453 m
.53954 .28134 L
s
1 .316 0 r
.53618 .27453 m
.5396 .28147 L
s
1 .306 0 r
.53618 .27453 m
.53941 .28128 L
s
1 .313 0 r
.53618 .27453 m
.53944 .28145 L
s
.95 1 0 r
.53618 .27453 m
.53069 .29964 L
s
.965 1 0 r
.53618 .27453 m
.5307 .29927 L
s
.967 1 0 r
.53618 .27453 m
.5304 .29915 L
s
.955 1 0 r
.53618 .27453 m
.53021 .29941 L
s
.956 1 0 r
.53618 .27453 m
.53048 .29944 L
s
.944 1 0 r
.53618 .27453 m
.53039 .29971 L
s
.606 1 0 r
.53618 .27453 m
.54129 .24079 L
s
.53618 .27453 m
.54106 .24076 L
s
.61 1 0 r
.53618 .27453 m
.54149 .24093 L
s
.616 1 0 r
.53618 .27453 m
.54129 .24105 L
s
.53618 .27453 m
.54106 .24102 L
s
.612 1 0 r
.53618 .27453 m
.54087 .24088 L
s
1 .03 0 r
.53586 .27433 m
.53655 .27457 L
s
1 .871 0 r
.53586 .27433 m
.53554 .29564 L
s
1 .878 0 r
.53586 .27433 m
.53555 .29581 L
s
1 .866 0 r
.53586 .27433 m
.5354 .29551 L
s
1 .88 0 r
.53586 .27433 m
.53532 .29585 L
s
1 .872 0 r
.53586 .27433 m
.5353 .29567 L
s
1 .885 0 r
.53586 .27433 m
.53546 .29598 L
s
1 .319 0 r
.53586 .27433 m
.53956 .2812 L
s
1 .325 0 r
.53586 .27433 m
.53967 .28132 L
s
1 .323 0 r
.53586 .27433 m
.53954 .28134 L
s
1 .33 0 r
.53586 .27433 m
.5396 .28147 L
s
1 .319 0 r
.53586 .27433 m
.53941 .28128 L
s
1 .326 0 r
.53586 .27433 m
.53944 .28145 L
s
.945 1 0 r
.53586 .27433 m
.53069 .29964 L
s
.959 1 0 r
.53586 .27433 m
.5307 .29927 L
s
.962 1 0 r
.53586 .27433 m
.5304 .29915 L
s
.95 1 0 r
.53586 .27433 m
.53021 .29941 L
s
.951 1 0 r
.53586 .27433 m
.53048 .29944 L
s
.939 1 0 r
.53586 .27433 m
.53039 .29971 L
s
.612 1 0 r
.53586 .27433 m
.54129 .24079 L
s
.53586 .27433 m
.54106 .24076 L
s
.616 1 0 r
.53586 .27433 m
.54149 .24093 L
s
.622 1 0 r
.53586 .27433 m
.54129 .24105 L
s
.53586 .27433 m
.54106 .24102 L
s
.618 1 0 r
.53586 .27433 m
.54087 .24088 L
s
1 .862 0 r
.53655 .27457 m
.53554 .29564 L
s
1 .869 0 r
.53655 .27457 m
.53555 .29581 L
s
1 .857 0 r
.53655 .27457 m
.5354 .29551 L
s
1 .871 0 r
.53655 .27457 m
.53532 .29585 L
s
1 .864 0 r
.53655 .27457 m
.5353 .29567 L
s
1 .876 0 r
.53655 .27457 m
.53546 .29598 L
s
1 .298 0 r
.53655 .27457 m
.53956 .2812 L
s
1 .304 0 r
.53655 .27457 m
.53967 .28132 L
s
1 .302 0 r
.53655 .27457 m
.53954 .28134 L
s
1 .308 0 r
.53655 .27457 m
.5396 .28147 L
s
1 .298 0 r
.53655 .27457 m
.53941 .28128 L
s
1 .305 0 r
.53655 .27457 m
.53944 .28145 L
s
.948 1 0 r
.53655 .27457 m
.53069 .29964 L
s
.963 1 0 r
.53655 .27457 m
.5307 .29927 L
s
.965 1 0 r
.53655 .27457 m
.5304 .29915 L
s
.952 1 0 r
.53655 .27457 m
.53021 .29941 L
s
.954 1 0 r
.53655 .27457 m
.53048 .29944 L
s
.942 1 0 r
.53655 .27457 m
.53039 .29971 L
s
.606 1 0 r
.53655 .27457 m
.54129 .24079 L
s
.53655 .27457 m
.54106 .24076 L
s
.611 1 0 r
.53655 .27457 m
.54149 .24093 L
s
.617 1 0 r
.53655 .27457 m
.54129 .24105 L
s
.53655 .27457 m
.54106 .24102 L
s
.612 1 0 r
.53655 .27457 m
.54087 .24088 L
s
1 .033 0 r
.57451 .27829 m
.57514 .27881 L
s
1 .028 0 r
.57451 .27829 m
.5748 .27891 L
s
1 .02 0 r
.57451 .27829 m
.57497 .27846 L
s
1 .015 0 r
.57451 .27829 m
.57465 .27862 L
s
.57451 .27829 m
.5743 .27859 L
s
1 .553 0 r
.57451 .27829 m
.58463 .28728 L
s
.57451 .27829 m
.58471 .28717 L
s
1 .555 0 r
.57451 .27829 m
.58457 .28743 L
s
1 .558 0 r
.57451 .27829 m
.58472 .28737 L
s
1 .547 0 r
.57451 .27829 m
.58456 .28715 L
s
1 .549 0 r
.57451 .27829 m
.58449 .28729 L
s
1 .915 0 r
.57451 .27829 m
.55873 .2942 L
s
1 .899 0 r
.57451 .27829 m
.55899 .29391 L
s
1 .905 0 r
.57451 .27829 m
.55905 .29416 L
s
1 .907 0 r
.57451 .27829 m
.55874 .29394 L
s
1 .913 0 r
.57451 .27829 m
.55904 .29442 L
s
1 .921 0 r
.57451 .27829 m
.55879 .29446 L
s
1 .9 0 r
.57451 .27829 m
.5658 .29853 L
s
1 .92 0 r
.57451 .27829 m
.56544 .29891 L
s
1 .911 0 r
.57451 .27829 m
.56586 .29883 L
s
1 .908 0 r
.57451 .27829 m
.56552 .29862 L
s
1 .923 0 r
.57451 .27829 m
.56579 .29913 L
s
1 .931 0 r
.57451 .27829 m
.56551 .29922 L
s
.712 1 0 r
.57451 .27829 m
.58826 .24994 L
s
.714 1 0 r
.57451 .27829 m
.58844 .25006 L
s
.717 1 0 r
.57451 .27829 m
.58859 .25024 L
s
.72 1 0 r
.57451 .27829 m
.58815 .25009 L
s
.727 1 0 r
.57451 .27829 m
.58812 .25027 L
s
.724 1 0 r
.57451 .27829 m
.58839 .25032 L
s
1 .015 0 r
.57514 .27881 m
.5748 .27891 L
s
1 .016 0 r
.57514 .27881 m
.57497 .27846 L
s
1 .021 0 r
.57514 .27881 m
.57465 .27862 L
s
1 .035 0 r
.57514 .27881 m
.5743 .27859 L
s
1 .52 0 r
.57514 .27881 m
.58463 .28728 L
s
1 .519 0 r
.57514 .27881 m
.58471 .28717 L
s
1 .522 0 r
.57514 .27881 m
.58457 .28743 L
s
1 .525 0 r
.57514 .27881 m
.58472 .28737 L
s
1 .514 0 r
.57514 .27881 m
.58456 .28715 L
s
1 .516 0 r
.57514 .27881 m
.58449 .28729 L
s
1 .919 0 r
.57514 .27881 m
.55873 .2942 L
s
1 .903 0 r
.57514 .27881 m
.55899 .29391 L
s
1 .909 0 r
.57514 .27881 m
.55905 .29416 L
s
1 .912 0 r
.57514 .27881 m
.55874 .29394 L
s
1 .916 0 r
.57514 .27881 m
.55904 .29442 L
s
1 .925 0 r
.57514 .27881 m
.55879 .29446 L
s
1 .892 0 r
.57514 .27881 m
.5658 .29853 L
s
1 .912 0 r
.57514 .27881 m
.56544 .29891 L
s
1 .902 0 r
.57514 .27881 m
.56586 .29883 L
s
1 .9 0 r
.57514 .27881 m
.56552 .29862 L
s
1 .914 0 r
.57514 .27881 m
.56579 .29913 L
s
1 .922 0 r
.57514 .27881 m
.56551 .29922 L
s
.705 1 0 r
.57514 .27881 m
.58826 .24994 L
s
.706 1 0 r
.57514 .27881 m
.58844 .25006 L
s
.71 1 0 r
.57514 .27881 m
.58859 .25024 L
s
.712 1 0 r
.57514 .27881 m
.58815 .25009 L
s
.719 1 0 r
.57514 .27881 m
.58812 .25027 L
s
.716 1 0 r
.57514 .27881 m
.58839 .25032 L
s
1 .02 0 r
.5748 .27891 m
.57497 .27846 L
s
1 .013 0 r
.5748 .27891 m
.57465 .27862 L
s
1 .024 0 r
.5748 .27891 m
.5743 .27859 L
s
1 .528 0 r
.5748 .27891 m
.58463 .28728 L
s
1 .527 0 r
.5748 .27891 m
.58471 .28717 L
s
1 .53 0 r
.5748 .27891 m
.58457 .28743 L
s
1 .533 0 r
.5748 .27891 m
.58472 .28737 L
s
1 .522 0 r
.5748 .27891 m
.58456 .28715 L
s
1 .524 0 r
.5748 .27891 m
.58449 .28729 L
s
1 .906 0 r
.5748 .27891 m
.55873 .2942 L
s
1 .89 0 r
.5748 .27891 m
.55899 .29391 L
s
1 .895 0 r
.5748 .27891 m
.55905 .29416 L
s
1 .898 0 r
.5748 .27891 m
.55874 .29394 L
s
1 .903 0 r
.5748 .27891 m
.55904 .29442 L
s
1 .912 0 r
.5748 .27891 m
.55879 .29446 L
s
1 .882 0 r
.5748 .27891 m
.5658 .29853 L
s
1 .902 0 r
.5748 .27891 m
.56544 .29891 L
s
1 .892 0 r
.5748 .27891 m
.56586 .29883 L
s
1 .89 0 r
.5748 .27891 m
.56552 .29862 L
s
1 .904 0 r
.5748 .27891 m
.56579 .29913 L
s
1 .913 0 r
.5748 .27891 m
.56551 .29922 L
s
.695 1 0 r
.5748 .27891 m
.58826 .24994 L
s
.696 1 0 r
.5748 .27891 m
.58844 .25006 L
s
.7 1 0 r
.5748 .27891 m
.58859 .25024 L
s
.702 1 0 r
.5748 .27891 m
.58815 .25009 L
s
.709 1 0 r
.5748 .27891 m
.58812 .25027 L
s
.706 1 0 r
.5748 .27891 m
.58839 .25032 L
s
1 .014 0 r
.57497 .27846 m
.57465 .27862 L
s
1 .028 0 r
.57497 .27846 m
.5743 .27859 L
s
1 .535 0 r
.57497 .27846 m
.58463 .28728 L
s
1 .534 0 r
.57497 .27846 m
.58471 .28717 L
s
1 .537 0 r
.57497 .27846 m
.58457 .28743 L
s
1 .54 0 r
.57497 .27846 m
.58472 .28737 L
s
1 .529 0 r
.57497 .27846 m
.58456 .28715 L
s
1 .531 0 r
.57497 .27846 m
.58449 .28729 L
s
1 .924 0 r
.57497 .27846 m
.55873 .2942 L
s
1 .908 0 r
.57497 .27846 m
.55899 .29391 L
s
1 .913 0 r
.57497 .27846 m
.55905 .29416 L
s
1 .916 0 r
.57497 .27846 m
.55874 .29394 L
s
1 .921 0 r
.57497 .27846 m
.55904 .29442 L
s
1 .929 0 r
.57497 .27846 m
.55879 .29446 L
s
1 .901 0 r
.57497 .27846 m
.5658 .29853 L
s
1 .922 0 r
.57497 .27846 m
.56544 .29891 L
s
1 .912 0 r
.57497 .27846 m
.56586 .29883 L
s
1 .91 0 r
.57497 .27846 m
.56552 .29862 L
s
1 .924 0 r
.57497 .27846 m
.56579 .29913 L
s
1 .932 0 r
.57497 .27846 m
.56551 .29922 L
s
.714 1 0 r
.57497 .27846 m
.58826 .24994 L
s
.716 1 0 r
.57497 .27846 m
.58844 .25006 L
s
.719 1 0 r
.57497 .27846 m
.58859 .25024 L
s
.722 1 0 r
.57497 .27846 m
.58815 .25009 L
s
.729 1 0 r
.57497 .27846 m
.58812 .25027 L
s
.726 1 0 r
.57497 .27846 m
.58839 .25032 L
s
1 .015 0 r
.57465 .27862 m
.5743 .27859 L
s
1 .54 0 r
.57465 .27862 m
.58463 .28728 L
s
1 .539 0 r
.57465 .27862 m
.58471 .28717 L
s
1 .542 0 r
.57465 .27862 m
.58457 .28743 L
s
1 .545 0 r
.57465 .27862 m
.58472 .28737 L
s
1 .534 0 r
.57465 .27862 m
.58456 .28715 L
s
1 .536 0 r
.57465 .27862 m
.58449 .28729 L
s
1 .91 0 r
.57465 .27862 m
.55873 .2942 L
s
1 .894 0 r
.57465 .27862 m
.55899 .29391 L
s
1 .9 0 r
.57465 .27862 m
.55905 .29416 L
s
1 .902 0 r
.57465 .27862 m
.55874 .29394 L
s
1 .907 0 r
.57465 .27862 m
.55904 .29442 L
s
1 .916 0 r
.57465 .27862 m
.55879 .29446 L
s
1 .89 0 r
.57465 .27862 m
.5658 .29853 L
s
1 .911 0 r
.57465 .27862 m
.56544 .29891 L
s
1 .901 0 r
.57465 .27862 m
.56586 .29883 L
s
1 .898 0 r
.57465 .27862 m
.56552 .29862 L
s
1 .913 0 r
.57465 .27862 m
.56579 .29913 L
s
1 .921 0 r
.57465 .27862 m
.56551 .29922 L
s
.703 1 0 r
.57465 .27862 m
.58826 .24994 L
s
.704 1 0 r
.57465 .27862 m
.58844 .25006 L
s
.708 1 0 r
.57465 .27862 m
.58859 .25024 L
s
.71 1 0 r
.57465 .27862 m
.58815 .25009 L
s
.717 1 0 r
.57465 .27862 m
.58812 .25027 L
s
.715 1 0 r
.57465 .27862 m
.58839 .25032 L
s
1 .552 0 r
.5743 .27859 m
.58463 .28728 L
s
1 .551 0 r
.5743 .27859 m
.58471 .28717 L
s
1 .554 0 r
.5743 .27859 m
.58457 .28743 L
s
1 .557 0 r
.5743 .27859 m
.58472 .28737 L
s
1 .546 0 r
.5743 .27859 m
.58456 .28715 L
s
1 .548 0 r
.5743 .27859 m
.58449 .28729 L
s
1 .901 0 r
.5743 .27859 m
.55873 .2942 L
s
1 .885 0 r
.5743 .27859 m
.55899 .29391 L
s
1 .89 0 r
.5743 .27859 m
.55905 .29416 L
s
1 .893 0 r
.5743 .27859 m
.55874 .29394 L
s
1 .898 0 r
.5743 .27859 m
.55904 .29442 L
s
1 .906 0 r
.5743 .27859 m
.55879 .29446 L
s
1 .885 0 r
.5743 .27859 m
.5658 .29853 L
s
1 .906 0 r
.5743 .27859 m
.56544 .29891 L
s
1 .896 0 r
.5743 .27859 m
.56586 .29883 L
s
1 .893 0 r
.5743 .27859 m
.56552 .29862 L
s
1 .908 0 r
.5743 .27859 m
.56579 .29913 L
s
1 .916 0 r
.5743 .27859 m
.56551 .29922 L
s
.698 1 0 r
.5743 .27859 m
.58826 .24994 L
s
.699 1 0 r
.5743 .27859 m
.58844 .25006 L
s
.703 1 0 r
.5743 .27859 m
.58859 .25024 L
s
.705 1 0 r
.5743 .27859 m
.58815 .25009 L
s
.712 1 0 r
.5743 .27859 m
.58812 .25027 L
s
.709 1 0 r
.5743 .27859 m
.58839 .25032 L
s
1 .03 0 r
.6459 .42033 m
.64562 .41966 L
s
1 .029 0 r
.6459 .42033 m
.64533 .42074 L
s
.6459 .42033 m
.6464 .41984 L
s
1 .054 0 r
.6459 .42033 m
.64674 .41931 L
s
1 .046 0 r
.6459 .42033 m
.64479 .42051 L
s
1 .208 0 r
.6459 .42033 m
.64456 .41543 L
s
1 .194 0 r
.6459 .42033 m
.6434 .4163 L
s
1 .212 0 r
.6459 .42033 m
.6429 .41609 L
s
1 .191 0 r
.6459 .42033 m
.64418 .41599 L
s
1 .218 0 r
.6459 .42033 m
.64396 .41535 L
s
1 .213 0 r
.6459 .42033 m
.64352 .4157 L
s
1 .464 0 r
.6459 .42033 m
.64171 .40978 L
s
1 .46 0 r
.6459 .42033 m
.64042 .41049 L
s
1 .458 0 r
.6459 .42033 m
.64111 .41019 L
s
1 .473 0 r
.6459 .42033 m
.6405 .41008 L
s
1 .477 0 r
.6459 .42033 m
.64131 .40959 L
s
1 .483 0 r
.6459 .42033 m
.64074 .4097 L
s
1 .046 0 r
.64562 .41966 m
.64533 .42074 L
s
1 .033 0 r
.64562 .41966 m
.6464 .41984 L
s
1 .048 0 r
.64562 .41966 m
.64674 .41931 L
s
.64562 .41966 m
.64479 .42051 L
s
1 .178 0 r
.64562 .41966 m
.64456 .41543 L
s
1 .165 0 r
.64562 .41966 m
.6434 .4163 L
s
1 .183 0 r
.64562 .41966 m
.6429 .41609 L
s
1 .161 0 r
.64562 .41966 m
.64418 .41599 L
s
1 .189 0 r
.64562 .41966 m
.64396 .41535 L
s
1 .183 0 r
.64562 .41966 m
.64352 .4157 L
s
1 .434 0 r
.64562 .41966 m
.64171 .40978 L
s
1 .431 0 r
.64562 .41966 m
.64042 .41049 L
s
1 .428 0 r
.64562 .41966 m
.64111 .41019 L
s
1 .444 0 r
.64562 .41966 m
.6405 .41008 L
s
1 .448 0 r
.64562 .41966 m
.64131 .40959 L
s
1 .453 0 r
.64562 .41966 m
.64074 .4097 L
s
1 .057 0 r
.64533 .42074 m
.6464 .41984 L
s
1 .082 0 r
.64533 .42074 m
.64674 .41931 L
s
1 .024 0 r
.64533 .42074 m
.64479 .42051 L
s
1 .22 0 r
.64533 .42074 m
.64456 .41543 L
s
1 .198 0 r
.64533 .42074 m
.6434 .4163 L
s
1 .214 0 r
.64533 .42074 m
.6429 .41609 L
s
1 .2 0 r
.64533 .42074 m
.64418 .41599 L
s
1 .227 0 r
.64533 .42074 m
.64396 .41535 L
s
1 .219 0 r
.64533 .42074 m
.64352 .4157 L
s
1 .472 0 r
.64533 .42074 m
.64171 .40978 L
s
1 .465 0 r
.64533 .42074 m
.64042 .41049 L
s
1 .464 0 r
.64533 .42074 m
.64111 .41019 L
s
1 .478 0 r
.64533 .42074 m
.6405 .41008 L
s
1 .485 0 r
.64533 .42074 m
.64131 .40959 L
s
1 .489 0 r
.64533 .42074 m
.64074 .4097 L
s
1 .025 0 r
.6464 .41984 m
.64674 .41931 L
s
1 .072 0 r
.6464 .41984 m
.64479 .42051 L
s
1 .195 0 r
.6464 .41984 m
.64456 .41543 L
s
1 .19 0 r
.6464 .41984 m
.6434 .4163 L
s
1 .209 0 r
.6464 .41984 m
.6429 .41609 L
s
1 .182 0 r
.6464 .41984 m
.64418 .41599 L
s
1 .209 0 r
.6464 .41984 m
.64396 .41535 L
s
1 .206 0 r
.6464 .41984 m
.64352 .4157 L
s
1 .453 0 r
.6464 .41984 m
.64171 .40978 L
s
1 .454 0 r
.6464 .41984 m
.64042 .41049 L
s
1 .449 0 r
.6464 .41984 m
.64111 .41019 L
s
1 .466 0 r
.6464 .41984 m
.6405 .41008 L
s
1 .468 0 r
.6464 .41984 m
.64131 .40959 L
s
1 .474 0 r
.6464 .41984 m
.64074 .4097 L
s
1 .093 0 r
.64674 .41931 m
.64479 .42051 L
s
1 .182 0 r
.64674 .41931 m
.64456 .41543 L
s
1 .184 0 r
.64674 .41931 m
.6434 .4163 L
s
1 .204 0 r
.64674 .41931 m
.6429 .41609 L
s
1 .171 0 r
.64674 .41931 m
.64418 .41599 L
s
1 .198 0 r
.64674 .41931 m
.64396 .41535 L
s
1 .197 0 r
.64674 .41931 m
.64352 .4157 L
s
1 .44 0 r
.64674 .41931 m
.64171 .40978 L
s
1 .443 0 r
.64674 .41931 m
.64042 .41049 L
s
1 .438 0 r
.64674 .41931 m
.64111 .41019 L
s
1 .455 0 r
.64674 .41931 m
.6405 .41008 L
s
.64674 .41931 m
.64131 .40959 L
s
1 .463 0 r
.64674 .41931 m
.64074 .4097 L
s
1 .208 0 r
.64479 .42051 m
.64456 .41543 L
s
1 .181 0 r
.64479 .42051 m
.6434 .4163 L
s
1 .196 0 r
.64479 .42051 m
.6429 .41609 L
s
1 .186 0 r
.64479 .42051 m
.64418 .41599 L
s
1 .213 0 r
.64479 .42051 m
.64396 .41535 L
s
1 .203 0 r
.64479 .42051 m
.64352 .4157 L
s
1 .456 0 r
.64479 .42051 m
.64171 .40978 L
s
1 .446 0 r
.64479 .42051 m
.64042 .41049 L
s
1 .447 0 r
.64479 .42051 m
.64111 .41019 L
s
1 .461 0 r
.64479 .42051 m
.6405 .41008 L
s
1 .468 0 r
.64479 .42051 m
.64131 .40959 L
s
1 .471 0 r
.64479 .42051 m
.64074 .4097 L
s
1 .023 0 r
.40678 .37259 m
.40728 .37284 L
s
.40678 .37259 m
.40644 .37212 L
s
1 .022 0 r
.40678 .37259 m
.40722 .37229 L
s
1 .031 0 r
.40678 .37259 m
.40688 .37183 L
s
1 .045 0 r
.40678 .37259 m
.40636 .37157 L
s
1 .348 0 r
.40678 .37259 m
.41138 .36543 L
s
1 .334 0 r
.40678 .37259 m
.41157 .36597 L
s
1 .339 0 r
.40678 .37259 m
.4124 .36649 L
s
1 .33 0 r
.40678 .37259 m
.41192 .36637 L
s
1 .351 0 r
.40678 .37259 m
.41222 .36593 L
s
1 .356 0 r
.40678 .37259 m
.41187 .36551 L
s
1 .54 0 r
.40678 .37259 m
.41764 .36506 L
s
1 .557 0 r
.40678 .37259 m
.41744 .36411 L
s
1 .548 0 r
.40678 .37259 m
.41807 .36537 L
s
1 .542 0 r
.40678 .37259 m
.41739 .36461 L
s
1 .562 0 r
.40678 .37259 m
.41815 .36486 L
s
1 .564 0 r
.40678 .37259 m
.41791 .3644 L
s
1 .51 0 r
.40678 .37259 m
.39731 .38071 L
s
1 .53 0 r
.40678 .37259 m
.39674 .3808 L
s
1 .52 0 r
.40678 .37259 m
.39682 .3805 L
s
1 .522 0 r
.40678 .37259 m
.39704 .38085 L
s
1 .508 0 r
.40678 .37259 m
.39708 .38036 L
s
1 .5 0 r
.40678 .37259 m
.39739 .38041 L
s
1 .045 0 r
.40728 .37284 m
.40644 .37212 L
s
1 .023 0 r
.40728 .37284 m
.40722 .37229 L
s
1 .044 0 r
.40728 .37284 m
.40688 .37183 L
s
1 .064 0 r
.40728 .37284 m
.40636 .37157 L
s
1 .346 0 r
.40728 .37284 m
.41138 .36543 L
s
1 .331 0 r
.40728 .37284 m
.41157 .36597 L
s
1 .333 0 r
.40728 .37284 m
.4124 .36649 L
s
1 .325 0 r
.40728 .37284 m
.41192 .36637 L
s
1 .347 0 r
.40728 .37284 m
.41222 .36593 L
s
1 .353 0 r
.40728 .37284 m
.41187 .36551 L
s
1 .529 0 r
.40728 .37284 m
.41764 .36506 L
s
1 .547 0 r
.40728 .37284 m
.41744 .36411 L
s
1 .536 0 r
.40728 .37284 m
.41807 .36537 L
s
1 .533 0 r
.40728 .37284 m
.41739 .36461 L
s
1 .551 0 r
.40728 .37284 m
.41815 .36486 L
s
1 .554 0 r
.40728 .37284 m
.41791 .3644 L
s
1 .519 0 r
.40728 .37284 m
.39731 .38071 L
s
1 .54 0 r
.40728 .37284 m
.39674 .3808 L
s
1 .53 0 r
.40728 .37284 m
.39682 .3805 L
s
1 .531 0 r
.40728 .37284 m
.39704 .38085 L
s
1 .518 0 r
.40728 .37284 m
.39708 .38036 L
s
1 .509 0 r
.40728 .37284 m
.39739 .38041 L
s
1 .032 0 r
.40644 .37212 m
.40722 .37229 L
s
1 .022 0 r
.40644 .37212 m
.40688 .37183 L
s
1 .023 0 r
.40644 .37212 m
.40636 .37157 L
s
1 .34 0 r
.40644 .37212 m
.41138 .36543 L
s
1 .327 0 r
.40644 .37212 m
.41157 .36597 L
s
1 .335 0 r
.40644 .37212 m
.4124 .36649 L
s
1 .325 0 r
.40644 .37212 m
.41192 .36637 L
s
1 .346 0 r
.40644 .37212 m
.41222 .36593 L
s
1 .349 0 r
.40644 .37212 m
.41187 .36551 L
s
1 .541 0 r
.40644 .37212 m
.41764 .36506 L
s
1 .556 0 r
.40644 .37212 m
.41744 .36411 L
s
1 .55 0 r
.40644 .37212 m
.41807 .36537 L
s
1 .543 0 r
.40644 .37212 m
.41739 .36461 L
s
1 .563 0 r
.40644 .37212 m
.41815 .36486 L
s
1 .565 0 r
.40644 .37212 m
.41791 .3644 L
s
1 .512 0 r
.40644 .37212 m
.39731 .38071 L
s
1 .532 0 r
.40644 .37212 m
.39674 .3808 L
s
1 .521 0 r
.40644 .37212 m
.39682 .3805 L
s
1 .524 0 r
.40644 .37212 m
.39704 .38085 L
s
1 .509 0 r
.40644 .37212 m
.39708 .38036 L
s
1 .502 0 r
.40644 .37212 m
.39739 .38041 L
s
1 .023 0 r
.40722 .37229 m
.40688 .37183 L
s
1 .046 0 r
.40722 .37229 m
.40636 .37157 L
s
1 .328 0 r
.40722 .37229 m
.41138 .36543 L
s
1 .313 0 r
.40722 .37229 m
.41157 .36597 L
s
1 .318 0 r
.40722 .37229 m
.4124 .36649 L
s
1 .309 0 r
.40722 .37229 m
.41192 .36637 L
s
1 .33 0 r
.40722 .37229 m
.41222 .36593 L
s
1 .336 0 r
.40722 .37229 m
.41187 .36551 L
s
1 .518 0 r
.40722 .37229 m
.41764 .36506 L
s
1 .535 0 r
.40722 .37229 m
.41744 .36411 L
s
1 .526 0 r
.40722 .37229 m
.41807 .36537 L
s
1 .521 0 r
.40722 .37229 m
.41739 .36461 L
s
1 .54 0 r
.40722 .37229 m
.41815 .36486 L
s
1 .543 0 r
.40722 .37229 m
.41791 .3644 L
s
1 .531 0 r
.40722 .37229 m
.39731 .38071 L
s
1 .552 0 r
.40722 .37229 m
.39674 .3808 L
s
1 .541 0 r
.40722 .37229 m
.39682 .3805 L
s
1 .543 0 r
.40722 .37229 m
.39704 .38085 L
s
1 .529 0 r
.40722 .37229 m
.39708 .38036 L
s
1 .521 0 r
.40722 .37229 m
.39739 .38041 L
s
1 .024 0 r
.40688 .37183 m
.40636 .37157 L
s
1 .32 0 r
.40688 .37183 m
.41138 .36543 L
s
1 .306 0 r
.40688 .37183 m
.41157 .36597 L
s
1 .314 0 r
.40688 .37183 m
.4124 .36649 L
s
1 .304 0 r
.40688 .37183 m
.41192 .36637 L
s
1 .325 0 r
.40688 .37183 m
.41222 .36593 L
s
1 .329 0 r
.40688 .37183 m
.41187 .36551 L
s
1 .519 0 r
.40688 .37183 m
.41764 .36506 L
s
1 .535 0 r
.40688 .37183 m
.41744 .36411 L
s
1 .528 0 r
.40688 .37183 m
.41807 .36537 L
s
1 .521 0 r
.40688 .37183 m
.41739 .36461 L
s
1 .541 0 r
.40688 .37183 m
.41815 .36486 L
s
1 .543 0 r
.40688 .37183 m
.41791 .3644 L
s
1 .533 0 r
.40688 .37183 m
.39731 .38071 L
s
1 .553 0 r
.40688 .37183 m
.39674 .3808 L
s
1 .543 0 r
.40688 .37183 m
.39682 .3805 L
s
1 .545 0 r
.40688 .37183 m
.39704 .38085 L
s
1 .531 0 r
.40688 .37183 m
.39708 .38036 L
s
1 .523 0 r
.40688 .37183 m
.39739 .38041 L
s
1 .324 0 r
.40636 .37157 m
.41138 .36543 L
s
1 .312 0 r
.40636 .37157 m
.41157 .36597 L
s
1 .322 0 r
.40636 .37157 m
.4124 .36649 L
s
1 .311 0 r
.40636 .37157 m
.41192 .36637 L
s
1 .332 0 r
.40636 .37157 m
.41222 .36593 L
s
1 .334 0 r
.40636 .37157 m
.41187 .36551 L
s
1 .532 0 r
.40636 .37157 m
.41764 .36506 L
s
1 .546 0 r
.40636 .37157 m
.41744 .36411 L
s
1 .541 0 r
.40636 .37157 m
.41807 .36537 L
s
1 .533 0 r
.40636 .37157 m
.41739 .36461 L
s
1 .554 0 r
.40636 .37157 m
.41815 .36486 L
s
1 .555 0 r
.40636 .37157 m
.41791 .3644 L
s
1 .526 0 r
.40636 .37157 m
.39731 .38071 L
s
1 .545 0 r
.40636 .37157 m
.39674 .3808 L
s
1 .534 0 r
.40636 .37157 m
.39682 .3805 L
s
1 .537 0 r
.40636 .37157 m
.39704 .38085 L
s
1 .522 0 r
.40636 .37157 m
.39708 .38036 L
s
1 .515 0 r
.40636 .37157 m
.39739 .38041 L
s
1 .022 0 r
.62106 .3873 m
.62112 .38678 L
s
1 .021 0 r
.62106 .3873 m
.62068 .38697 L
s
1 .043 0 r
.62106 .3873 m
.62095 .38626 L
s
1 .04 0 r
.62106 .3873 m
.62056 .38646 L
s
1 .06 0 r
.62106 .3873 m
.62054 .38593 L
s
1 .498 0 r
.62106 .3873 m
.63242 .3829 L
s
1 .482 0 r
.62106 .3873 m
.63208 .38307 L
s
1 .498 0 r
.62106 .3873 m
.63232 .38262 L
s
1 .487 0 r
.62106 .3873 m
.63209 .38276 L
s
1 .477 0 r
.62106 .3873 m
.63181 .38272 L
s
1 .47 0 r
.62106 .3873 m
.63173 .383 L
s
1 .585 0 r
.62106 .3873 m
.60707 .39031 L
s
1 .583 0 r
.62106 .3873 m
.60709 .39011 L
s
1 .594 0 r
.62106 .3873 m
.60686 .39036 L
s
1 .583 0 r
.62106 .3873 m
.60704 .3899 L
s
1 .595 0 r
.62106 .3873 m
.60679 .39016 L
s
1 .591 0 r
.62106 .3873 m
.60684 .38995 L
s
1 .483 0 r
.62106 .3873 m
.62889 .37843 L
s
1 .48 0 r
.62106 .3873 m
.62875 .37843 L
s
1 .491 0 r
.62106 .3873 m
.62896 .37825 L
s
1 .488 0 r
.62106 .3873 m
.6288 .37819 L
s
1 .486 0 r
.62106 .3873 m
.62886 .37831 L
s
1 .482 0 r
.62106 .3873 m
.62869 .3783 L
s
1 .02 0 r
.62112 .38678 m
.62068 .38697 L
s
1 .022 0 r
.62112 .38678 m
.62095 .38626 L
s
1 .026 0 r
.62112 .38678 m
.62056 .38646 L
s
1 .042 0 r
.62112 .38678 m
.62054 .38593 L
s
1 .488 0 r
.62112 .38678 m
.63242 .3829 L
s
1 .473 0 r
.62112 .38678 m
.63208 .38307 L
s
1 .488 0 r
.62112 .38678 m
.63232 .38262 L
s
1 .477 0 r
.62112 .38678 m
.63209 .38276 L
s
1 .467 0 r
.62112 .38678 m
.63181 .38272 L
s
1 .46 0 r
.62112 .38678 m
.63173 .383 L
s
1 .592 0 r
.62112 .38678 m
.60707 .39031 L
s
1 .589 0 r
.62112 .38678 m
.60709 .39011 L
s
1 .601 0 r
.62112 .38678 m
.60686 .39036 L
s
1 .589 0 r
.62112 .38678 m
.60704 .3899 L
s
1 .601 0 r
.62112 .38678 m
.60679 .39016 L
s
1 .598 0 r
.62112 .38678 m
.60684 .38995 L
s
1 .466 0 r
.62112 .38678 m
.62889 .37843 L
s
1 .462 0 r
.62112 .38678 m
.62875 .37843 L
s
1 .473 0 r
.62112 .38678 m
.62896 .37825 L
s
1 .471 0 r
.62112 .38678 m
.6288 .37819 L
s
1 .469 0 r
.62112 .38678 m
.62886 .37831 L
s
1 .464 0 r
.62112 .38678 m
.62869 .3783 L
s
1 .031 0 r
.62068 .38697 m
.62095 .38626 L
s
1 .021 0 r
.62068 .38697 m
.62056 .38646 L
s
1 .043 0 r
.62068 .38697 m
.62054 .38593 L
s
1 .508 0 r
.62068 .38697 m
.63242 .3829 L
s
1 .493 0 r
.62068 .38697 m
.63208 .38307 L
s
1 .508 0 r
.62068 .38697 m
.63232 .38262 L
s
1 .497 0 r
.62068 .38697 m
.63209 .38276 L
s
1 .487 0 r
.62068 .38697 m
.63181 .38272 L
s
1 .48 0 r
.62068 .38697 m
.63173 .383 L
s
1 .573 0 r
.62068 .38697 m
.60707 .39031 L
s
1 .57 0 r
.62068 .38697 m
.60709 .39011 L
s
1 .581 0 r
.62068 .38697 m
.60686 .39036 L
s
1 .57 0 r
.62068 .38697 m
.60704 .3899 L
s
1 .582 0 r
.62068 .38697 m
.60679 .39016 L
s
1 .578 0 r
.62068 .38697 m
.60684 .38995 L
s
1 .484 0 r
.62068 .38697 m
.62889 .37843 L
s
1 .48 0 r
.62068 .38697 m
.62875 .37843 L
s
1 .492 0 r
.62068 .38697 m
.62896 .37825 L
s
1 .489 0 r
.62068 .38697 m
.6288 .37819 L
s
1 .487 0 r
.62068 .38697 m
.62886 .37831 L
s
1 .483 0 r
.62068 .38697 m
.62869 .3783 L
s
1 .018 0 r
.62095 .38626 m
.62056 .38646 L
s
1 .022 0 r
.62095 .38626 m
.62054 .38593 L
s
1 .488 0 r
.62095 .38626 m
.63242 .3829 L
s
1 .473 0 r
.62095 .38626 m
.63208 .38307 L
s
1 .488 0 r
.62095 .38626 m
.63232 .38262 L
s
1 .477 0 r
.62095 .38626 m
.63209 .38276 L
s
1 .467 0 r
.62095 .38626 m
.63181 .38272 L
s
1 .46 0 r
.62095 .38626 m
.63173 .383 L
s
1 .591 0 r
.62095 .38626 m
.60707 .39031 L
s
1 .588 0 r
.62095 .38626 m
.60709 .39011 L
s
1 .6 0 r
.62095 .38626 m
.60686 .39036 L
s
1 .588 0 r
.62095 .38626 m
.60704 .3899 L
s
1 .6 0 r
.62095 .38626 m
.60679 .39016 L
s
1 .596 0 r
.62095 .38626 m
.60684 .38995 L
s
1 .455 0 r
.62095 .38626 m
.62889 .37843 L
s
1 .452 0 r
.62095 .38626 m
.62875 .37843 L
s
1 .463 0 r
.62095 .38626 m
.62896 .37825 L
s
1 .46 0 r
.62095 .38626 m
.6288 .37819 L
s
1 .458 0 r
.62095 .38626 m
.62886 .37831 L
s
1 .454 0 r
.62095 .38626 m
.62869 .3783 L
s
1 .022 0 r
.62056 .38646 m
.62054 .38593 L
s
1 .506 0 r
.62056 .38646 m
.63242 .3829 L
s
1 .491 0 r
.62056 .38646 m
.63208 .38307 L
s
1 .506 0 r
.62056 .38646 m
.63232 .38262 L
s
1 .495 0 r
.62056 .38646 m
.63209 .38276 L
s
1 .485 0 r
.62056 .38646 m
.63181 .38272 L
s
1 .478 0 r
.62056 .38646 m
.63173 .383 L
s
1 .573 0 r
.62056 .38646 m
.60707 .39031 L
s
1 .57 0 r
.62056 .38646 m
.60709 .39011 L
s
1 .582 0 r
.62056 .38646 m
.60686 .39036 L
s
1 .57 0 r
.62056 .38646 m
.60704 .3899 L
s
1 .582 0 r
.62056 .38646 m
.60679 .39016 L
s
1 .578 0 r
.62056 .38646 m
.60684 .38995 L
s
1 .473 0 r
.62056 .38646 m
.62889 .37843 L
s
1 .469 0 r
.62056 .38646 m
.62875 .37843 L
s
1 .48 0 r
.62056 .38646 m
.62896 .37825 L
s
1 .477 0 r
.62056 .38646 m
.6288 .37819 L
s
1 .475 0 r
.62056 .38646 m
.62886 .37831 L
s
1 .471 0 r
.62056 .38646 m
.62869 .3783 L
s
1 .501 0 r
.62054 .38593 m
.63242 .3829 L
s
1 .486 0 r
.62054 .38593 m
.63208 .38307 L
s
1 .5 0 r
.62054 .38593 m
.63232 .38262 L
s
1 .489 0 r
.62054 .38593 m
.63209 .38276 L
s
1 .479 0 r
.62054 .38593 m
.63181 .38272 L
s
1 .473 0 r
.62054 .38593 m
.63173 .383 L
s
1 .579 0 r
.62054 .38593 m
.60707 .39031 L
s
1 .576 0 r
.62054 .38593 m
.60709 .39011 L
s
1 .587 0 r
.62054 .38593 m
.60686 .39036 L
s
1 .575 0 r
.62054 .38593 m
.60704 .3899 L
s
1 .588 0 r
.62054 .38593 m
.60679 .39016 L
s
1 .584 0 r
.62054 .38593 m
.60684 .38995 L
s
1 .458 0 r
.62054 .38593 m
.62889 .37843 L
s
1 .454 0 r
.62054 .38593 m
.62875 .37843 L
s
1 .466 0 r
.62054 .38593 m
.62896 .37825 L
s
1 .462 0 r
.62054 .38593 m
.6288 .37819 L
s
1 .461 0 r
.62054 .38593 m
.62886 .37831 L
s
1 .456 0 r
.62054 .38593 m
.62869 .3783 L
s
1 .041 0 r
.61069 .33406 m
.61083 .33307 L
s
1 .021 0 r
.61069 .33406 m
.61086 .33357 L
s
1 .056 0 r
.61069 .33406 m
.61053 .33269 L
s
1 .02 0 r
.61069 .33406 m
.6104 .33368 L
s
1 .039 0 r
.61069 .33406 m
.61035 .33317 L
s
1 .422 0 r
.61069 .33406 m
.60038 .33485 L
s
1 .433 0 r
.61069 .33406 m
.60016 .33528 L
s
1 .43 0 r
.61069 .33406 m
.60015 .33392 L
s
1 .421 0 r
.61069 .33406 m
.60038 .33435 L
s
1 .441 0 r
.61069 .33406 m
.59993 .33485 L
s
1 .44 0 r
.61069 .33406 m
.59992 .33436 L
s
1 .638 0 r
.61069 .33406 m
.59507 .33411 L
s
1 .646 0 r
.61069 .33406 m
.59491 .33307 L
s
1 .657 0 r
.61069 .33406 m
.59462 .3335 L
s
1 .658 0 r
.61069 .33406 m
.59458 .33403 L
s
1 .65 0 r
.61069 .33406 m
.59478 .33454 L
s
1 .637 0 r
.61069 .33406 m
.59511 .33358 L
s
1 .71 0 r
.61069 .33406 m
.6276 .33007 L
s
1 .706 0 r
.61069 .33406 m
.62754 .33023 L
s
1 .709 0 r
.61069 .33406 m
.62753 .32993 L
s
1 .705 0 r
.61069 .33406 m
.62747 .33009 L
s
1 .703 0 r
.61069 .33406 m
.62739 .32998 L
s
1 .701 0 r
.61069 .33406 m
.62739 .33019 L
s
1 .02 0 r
.61083 .33307 m
.61086 .33357 L
s
.61083 .33307 m
.61053 .33269 L
s
1 .03 0 r
.61083 .33307 m
.6104 .33368 L
s
1 .02 0 r
.61083 .33307 m
.61035 .33317 L
s
1 .433 0 r
.61083 .33307 m
.60038 .33485 L
s
1 .445 0 r
.61083 .33307 m
.60016 .33528 L
s
1 .437 0 r
.61083 .33307 m
.60015 .33392 L
s
1 .43 0 r
.61083 .33307 m
.60038 .33435 L
s
1 .451 0 r
.61083 .33307 m
.59993 .33485 L
s
1 .448 0 r
.61083 .33307 m
.59992 .33436 L
s
1 .645 0 r
.61083 .33307 m
.59507 .33411 L
s
1 .65 0 r
.61083 .33307 m
.59491 .33307 L
s
1 .662 0 r
.61083 .33307 m
.59462 .3335 L
s
1 .665 0 r
.61083 .33307 m
.59458 .33403 L
s
1 .658 0 r
.61083 .33307 m
.59478 .33454 L
s
1 .643 0 r
.61083 .33307 m
.59511 .33358 L
s
1 .696 0 r
.61083 .33307 m
.6276 .33007 L
s
1 .693 0 r
.61083 .33307 m
.62754 .33023 L
s
1 .694 0 r
.61083 .33307 m
.62753 .32993 L
s
1 .691 0 r
.61083 .33307 m
.62747 .33009 L
s
1 .689 0 r
.61083 .33307 m
.62739 .32998 L
s
1 .687 0 r
.61083 .33307 m
.62739 .33019 L
s
1 .038 0 r
.61086 .33357 m
.61053 .33269 L
s
1 .019 0 r
.61086 .33357 m
.6104 .33368 L
s
1 .026 0 r
.61086 .33357 m
.61035 .33317 L
s
1 .431 0 r
.61086 .33357 m
.60038 .33485 L
s
1 .443 0 r
.61086 .33357 m
.60016 .33528 L
s
1 .438 0 r
.61086 .33357 m
.60015 .33392 L
s
1 .429 0 r
.61086 .33357 m
.60038 .33435 L
s
1 .45 0 r
.61086 .33357 m
.59993 .33485 L
s
1 .448 0 r
.61086 .33357 m
.59992 .33436 L
s
1 .645 0 r
.61086 .33357 m
.59507 .33411 L
s
1 .652 0 r
.61086 .33357 m
.59491 .33307 L
s
1 .663 0 r
.61086 .33357 m
.59462 .3335 L
s
1 .665 0 r
.61086 .33357 m
.59458 .33403 L
s
1 .658 0 r
.61086 .33357 m
.59478 .33454 L
s
1 .644 0 r
.61086 .33357 m
.59511 .33358 L
s
1 .699 0 r
.61086 .33357 m
.6276 .33007 L
s
1 .695 0 r
.61086 .33357 m
.62754 .33023 L
s
1 .697 0 r
.61086 .33357 m
.62753 .32993 L
s
1 .693 0 r
.61086 .33357 m
.62747 .33009 L
s
1 .691 0 r
.61086 .33357 m
.62739 .32998 L
s
1 .69 0 r
.61086 .33357 m
.62739 .33019 L
s
1 .041 0 r
.61053 .33269 m
.6104 .33368 L
s
1 .021 0 r
.61053 .33269 m
.61035 .33317 L
s
1 .424 0 r
.61053 .33269 m
.60038 .33485 L
s
1 .437 0 r
.61053 .33269 m
.60016 .33528 L
s
1 .427 0 r
.61053 .33269 m
.60015 .33392 L
s
1 .42 0 r
.61053 .33269 m
.60038 .33435 L
s
1 .442 0 r
.61053 .33269 m
.59993 .33485 L
s
1 .439 0 r
.61053 .33269 m
.59992 .33436 L
s
1 .634 0 r
.61053 .33269 m
.59507 .33411 L
s
1 .638 0 r
.61053 .33269 m
.59491 .33307 L
s
1 .651 0 r
.61053 .33269 m
.59462 .3335 L
s
1 .654 0 r
.61053 .33269 m
.59458 .33403 L
s
1 .648 0 r
.61053 .33269 m
.59478 .33454 L
s
1 .631 0 r
.61053 .33269 m
.59511 .33358 L
s
1 .706 0 r
.61053 .33269 m
.6276 .33007 L
s
1 .702 0 r
.61053 .33269 m
.62754 .33023 L
s
1 .704 0 r
.61053 .33269 m
.62753 .32993 L
s
1 .7 0 r
.61053 .33269 m
.62747 .33009 L
s
1 .698 0 r
.61053 .33269 m
.62739 .32998 L
s
1 .696 0 r
.61053 .33269 m
.62739 .33019 L
s
1 .021 0 r
.6104 .33368 m
.61035 .33317 L
s
1 .412 0 r
.6104 .33368 m
.60038 .33485 L
s
1 .424 0 r
.6104 .33368 m
.60016 .33528 L
s
1 .419 0 r
.6104 .33368 m
.60015 .33392 L
s
1 .41 0 r
.6104 .33368 m
.60038 .33435 L
s
1 .43 0 r
.6104 .33368 m
.59993 .33485 L
s
1 .429 0 r
.6104 .33368 m
.59992 .33436 L
s
1 .626 0 r
.6104 .33368 m
.59507 .33411 L
s
1 .633 0 r
.6104 .33368 m
.59491 .33307 L
s
1 .645 0 r
.6104 .33368 m
.59462 .3335 L
s
1 .646 0 r
.6104 .33368 m
.59458 .33403 L
s
1 .639 0 r
.6104 .33368 m
.59478 .33454 L
s
1 .625 0 r
.6104 .33368 m
.59511 .33358 L
s
1 .718 0 r
.6104 .33368 m
.6276 .33007 L
s
1 .714 0 r
.6104 .33368 m
.62754 .33023 L
s
1 .717 0 r
.6104 .33368 m
.62753 .32993 L
s
1 .713 0 r
.6104 .33368 m
.62747 .33009 L
s
1 .711 0 r
.6104 .33368 m
.62739 .32998 L
s
1 .709 0 r
.6104 .33368 m
.62739 .33019 L
s
1 .413 0 r
.61035 .33317 m
.60038 .33485 L
s
1 .426 0 r
.61035 .33317 m
.60016 .33528 L
s
1 .418 0 r
.61035 .33317 m
.60015 .33392 L
s
1 .41 0 r
.61035 .33317 m
.60038 .33435 L
s
1 .432 0 r
.61035 .33317 m
.59993 .33485 L
s
1 .429 0 r
.61035 .33317 m
.59992 .33436 L
s
1 .626 0 r
.61035 .33317 m
.59507 .33411 L
s
1 .631 0 r
.61035 .33317 m
.59491 .33307 L
s
1 .643 0 r
.61035 .33317 m
.59462 .3335 L
s
1 .645 0 r
.61035 .33317 m
.59458 .33403 L
s
1 .639 0 r
.61035 .33317 m
.59478 .33454 L
s
1 .623 0 r
.61035 .33317 m
.59511 .33358 L
s
1 .716 0 r
.61035 .33317 m
.6276 .33007 L
s
1 .712 0 r
.61035 .33317 m
.62754 .33023 L
s
1 .714 0 r
.61035 .33317 m
.62753 .32993 L
s
1 .711 0 r
.61035 .33317 m
.62747 .33009 L
s
1 .708 0 r
.61035 .33317 m
.62739 .32998 L
s
1 .707 0 r
.61035 .33317 m
.62739 .33019 L
s
1 .021 0 r
.64223 .388 m
.64197 .38845 L
s
1 .037 0 r
.64223 .388 m
.64142 .38839 L
s
1 .041 0 r
.64223 .388 m
.64165 .38882 L
s
1 .018 0 r
.64223 .388 m
.64179 .38802 L
s
1 .055 0 r
.64223 .388 m
.64122 .38889 L
s
1 .451 0 r
.64223 .388 m
.63242 .3829 L
s
1 .461 0 r
.64223 .388 m
.63208 .38307 L
s
.64223 .388 m
.63232 .38262 L
s
1 .466 0 r
.64223 .388 m
.63209 .38276 L
s
1 .477 0 r
.64223 .388 m
.63181 .38272 L
s
1 .475 0 r
.64223 .388 m
.63173 .383 L
s
1 .632 0 r
.64223 .388 m
.65425 .39773 L
s
1 .628 0 r
.64223 .388 m
.65405 .39784 L
s
1 .627 0 r
.64223 .388 m
.65424 .39753 L
s
1 .619 0 r
.64223 .388 m
.65406 .39747 L
s
1 .622 0 r
.64223 .388 m
.65399 .39766 L
s
1 .611 0 r
.64223 .388 m
.65371 .39759 L
s
1 .671 0 r
.64223 .388 m
.62889 .37843 L
s
1 .675 0 r
.64223 .388 m
.62875 .37843 L
s
1 .673 0 r
.64223 .388 m
.62896 .37825 L
s
1 .679 0 r
.64223 .388 m
.6288 .37819 L
s
1 .675 0 r
.64223 .388 m
.62886 .37831 L
s
1 .68 0 r
.64223 .388 m
.62869 .3783 L
s
1 .022 0 r
.64197 .38845 m
.64142 .38839 L
s
1 .02 0 r
.64197 .38845 m
.64165 .38882 L
s
1 .019 0 r
.64197 .38845 m
.64179 .38802 L
s
1 .036 0 r
.64197 .38845 m
.64122 .38889 L
s
1 .451 0 r
.64197 .38845 m
.63242 .3829 L
s
1 .46 0 r
.64197 .38845 m
.63208 .38307 L
s
1 .461 0 r
.64197 .38845 m
.63232 .38262 L
s
1 .466 0 r
.64197 .38845 m
.63209 .38276 L
s
1 .477 0 r
.64197 .38845 m
.63181 .38272 L
s
1 .474 0 r
.64197 .38845 m
.63173 .383 L
s
1 .629 0 r
.64197 .38845 m
.65425 .39773 L
s
1 .625 0 r
.64197 .38845 m
.65405 .39784 L
s
1 .624 0 r
.64197 .38845 m
.65424 .39753 L
s
1 .616 0 r
.64197 .38845 m
.65406 .39747 L
s
1 .619 0 r
.64197 .38845 m
.65399 .39766 L
s
1 .608 0 r
.64197 .38845 m
.65371 .39759 L
s
1 .673 0 r
.64197 .38845 m
.62889 .37843 L
s
1 .678 0 r
.64197 .38845 m
.62875 .37843 L
s
1 .675 0 r
.64197 .38845 m
.62896 .37825 L
s
1 .682 0 r
.64197 .38845 m
.6288 .37819 L
s
1 .677 0 r
.64197 .38845 m
.62886 .37831 L
s
1 .683 0 r
.64197 .38845 m
.62869 .3783 L
s
1 .02 0 r
.64142 .38839 m
.64165 .38882 L
s
1 .021 0 r
.64142 .38839 m
.64179 .38802 L
s
1 .022 0 r
.64142 .38839 m
.64122 .38889 L
s
1 .431 0 r
.64142 .38839 m
.63242 .3829 L
s
1 .439 0 r
.64142 .38839 m
.63208 .38307 L
s
1 .441 0 r
.64142 .38839 m
.63232 .38262 L
s
1 .445 0 r
.64142 .38839 m
.63209 .38276 L
s
1 .456 0 r
.64142 .38839 m
.63181 .38272 L
s
1 .453 0 r
.64142 .38839 m
.63173 .383 L
s
1 .648 0 r
.64142 .38839 m
.65425 .39773 L
s
1 .644 0 r
.64142 .38839 m
.65405 .39784 L
s
1 .643 0 r
.64142 .38839 m
.65424 .39753 L
s
1 .636 0 r
.64142 .38839 m
.65406 .39747 L
s
1 .638 0 r
.64142 .38839 m
.65399 .39766 L
s
1 .627 0 r
.64142 .38839 m
.65371 .39759 L
s
1 .654 0 r
.64142 .38839 m
.62889 .37843 L
s
1 .659 0 r
.64142 .38839 m
.62875 .37843 L
s
1 .657 0 r
.64142 .38839 m
.62896 .37825 L
s
1 .663 0 r
.64142 .38839 m
.6288 .37819 L
s
1 .658 0 r
.64142 .38839 m
.62886 .37831 L
s
1 .664 0 r
.64142 .38839 m
.62869 .3783 L
s
1 .033 0 r
.64165 .38882 m
.64179 .38802 L
s
1 .018 0 r
.64165 .38882 m
.64122 .38889 L
s
1 .448 0 r
.64165 .38882 m
.63242 .3829 L
s
1 .456 0 r
.64165 .38882 m
.63208 .38307 L
s
1 .458 0 r
.64165 .38882 m
.63232 .38262 L
s
1 .462 0 r
.64165 .38882 m
.63209 .38276 L
s
1 .473 0 r
.64165 .38882 m
.63181 .38272 L
s
1 .47 0 r
.64165 .38882 m
.63173 .383 L
s
1 .63 0 r
.64165 .38882 m
.65425 .39773 L
s
1 .626 0 r
.64165 .38882 m
.65405 .39784 L
s
.64165 .38882 m
.65424 .39753 L
s
1 .618 0 r
.64165 .38882 m
.65406 .39747 L
s
1 .62 0 r
.64165 .38882 m
.65399 .39766 L
s
1 .61 0 r
.64165 .38882 m
.65371 .39759 L
s
1 .672 0 r
.64165 .38882 m
.62889 .37843 L
s
1 .677 0 r
.64165 .38882 m
.62875 .37843 L
s
1 .675 0 r
.64165 .38882 m
.62896 .37825 L
s
1 .681 0 r
.64165 .38882 m
.6288 .37819 L
s
1 .676 0 r
.64165 .38882 m
.62886 .37831 L
s
1 .682 0 r
.64165 .38882 m
.62869 .3783 L
s
1 .043 0 r
.64179 .38802 m
.64122 .38889 L
s
1 .436 0 r
.64179 .38802 m
.63242 .3829 L
s
1 .445 0 r
.64179 .38802 m
.63208 .38307 L
s
1 .446 0 r
.64179 .38802 m
.63232 .38262 L
s
1 .451 0 r
.64179 .38802 m
.63209 .38276 L
s
1 .462 0 r
.64179 .38802 m
.63181 .38272 L
s
1 .459 0 r
.64179 .38802 m
.63173 .383 L
s
1 .645 0 r
.64179 .38802 m
.65425 .39773 L
s
1 .642 0 r
.64179 .38802 m
.65405 .39784 L
s
1 .64 0 r
.64179 .38802 m
.65424 .39753 L
s
1 .633 0 r
.64179 .38802 m
.65406 .39747 L
s
1 .635 0 r
.64179 .38802 m
.65399 .39766 L
s
1 .625 0 r
.64179 .38802 m
.65371 .39759 L
s
1 .657 0 r
.64179 .38802 m
.62889 .37843 L
s
1 .661 0 r
.64179 .38802 m
.62875 .37843 L
s
1 .659 0 r
.64179 .38802 m
.62896 .37825 L
s
1 .665 0 r
.64179 .38802 m
.6288 .37819 L
s
1 .661 0 r
.64179 .38802 m
.62886 .37831 L
s
1 .666 0 r
.64179 .38802 m
.62869 .3783 L
s
1 .435 0 r
.64122 .38889 m
.63242 .3829 L
s
1 .443 0 r
.64122 .38889 m
.63208 .38307 L
s
1 .445 0 r
.64122 .38889 m
.63232 .38262 L
s
1 .449 0 r
.64122 .38889 m
.63209 .38276 L
s
1 .46 0 r
.64122 .38889 m
.63181 .38272 L
s
1 .456 0 r
.64122 .38889 m
.63173 .383 L
s
1 .643 0 r
.64122 .38889 m
.65425 .39773 L
s
1 .639 0 r
.64122 .38889 m
.65405 .39784 L
s
.64122 .38889 m
.65424 .39753 L
s
1 .631 0 r
.64122 .38889 m
.65406 .39747 L
s
1 .633 0 r
.64122 .38889 m
.65399 .39766 L
s
1 .622 0 r
.64122 .38889 m
.65371 .39759 L
s
1 .661 0 r
.64122 .38889 m
.62889 .37843 L
s
1 .665 0 r
.64122 .38889 m
.62875 .37843 L
s
1 .663 0 r
.64122 .38889 m
.62896 .37825 L
s
1 .67 0 r
.64122 .38889 m
.6288 .37819 L
s
1 .665 0 r
.64122 .38889 m
.62886 .37831 L
s
1 .67 0 r
.64122 .38889 m
.62869 .3783 L
s
1 .007 0 r
.58913 .36348 m
.58912 .36364 L
s
.58913 .36348 m
.58901 .36336 L
s
1 .013 0 r
.58913 .36348 m
.58899 .36375 L
s
1 .01 0 r
.58913 .36348 m
.58888 .36347 L
s
1 .012 0 r
.58913 .36348 m
.58887 .36363 L
s
.489 1 0 r
.58913 .36348 m
.6261 .36286 L
s
.482 1 0 r
.58913 .36348 m
.62627 .36296 L
s
.485 1 0 r
.58913 .36348 m
.6262 .36333 L
s
.484 1 0 r
.58913 .36348 m
.62624 .36315 L
s
.492 1 0 r
.58913 .36348 m
.62603 .36325 L
s
.58913 .36348 m
.62602 .36305 L
s
1 .154 0 r
.58913 .36348 m
.58887 .36724 L
s
1 .146 0 r
.58913 .36348 m
.58885 .36704 L
s
1 .161 0 r
.58913 .36348 m
.58875 .3674 L
s
1 .155 0 r
.58913 .36348 m
.58863 .36724 L
s
1 .14 0 r
.58913 .36348 m
.58872 .36689 L
s
1 .147 0 r
.58913 .36348 m
.58861 .36705 L
s
.433 1 0 r
.58913 .36348 m
.55131 .36978 L
s
.43 1 0 r
.58913 .36348 m
.55125 .36998 L
s
.424 1 0 r
.58913 .36348 m
.55109 .36986 L
s
.433 1 0 r
.58913 .36348 m
.55128 .36958 L
s
.424 1 0 r
.58913 .36348 m
.55106 .36967 L
s
.428 1 0 r
.58913 .36348 m
.55112 .36948 L
s
0 1 .353 r
.58913 .36348 m
.54205 .33032 L
s
0 1 .362 r
.58913 .36348 m
.54196 .33008 L
s
0 1 .36 r
.58913 .36348 m
.54186 .33029 L
s
0 1 .363 r
.58913 .36348 m
.54185 .33016 L
s
0 1 .355 r
.58913 .36348 m
.54194 .3304 L
s
0 1 .356 r
.58913 .36348 m
.54204 .33019 L
s
1 .738 0 r
.58913 .36348 m
.59169 .38135 L
s
1 .724 0 r
.58913 .36348 m
.5916 .38102 L
s
1 .745 0 r
.58913 .36348 m
.59139 .38158 L
s
1 .733 0 r
.58913 .36348 m
.59141 .38128 L
s
1 .723 0 r
.58913 .36348 m
.59126 .38105 L
s
1 .736 0 r
.58913 .36348 m
.59112 .38139 L
s
.681 1 0 r
.58913 .36348 m
.60707 .39031 L
s
.688 1 0 r
.58913 .36348 m
.60709 .39011 L
s
.684 1 0 r
.58913 .36348 m
.60686 .39036 L
s
.696 1 0 r
.58913 .36348 m
.60704 .3899 L
s
.693 1 0 r
.58913 .36348 m
.60679 .39016 L
s
.699 1 0 r
.58913 .36348 m
.60684 .38995 L
s
.416 1 0 r
.58913 .36348 m
.55539 .38256 L
s
.413 1 0 r
.58913 .36348 m
.55527 .38248 L
s
.419 1 0 r
.58913 .36348 m
.5554 .38242 L
s
.41 1 0 r
.58913 .36348 m
.55525 .38263 L
s
.415 1 0 r
.58913 .36348 m
.55526 .38236 L
s
.409 1 0 r
.58913 .36348 m
.55515 .3825 L
s
.264 1 0 r
.58913 .36348 m
.62889 .37843 L
s
.27 1 0 r
.58913 .36348 m
.62875 .37843 L
s
.264 1 0 r
.58913 .36348 m
.62896 .37825 L
s
.271 1 0 r
.58913 .36348 m
.6288 .37819 L
s
.267 1 0 r
.58913 .36348 m
.62886 .37831 L
s
.274 1 0 r
.58913 .36348 m
.62869 .3783 L
s
.799 1 0 r
.58913 .36348 m
.58195 .39199 L
s
.791 1 0 r
.58913 .36348 m
.58181 .39215 L
s
.807 1 0 r
.58913 .36348 m
.58192 .39178 L
s
.794 1 0 r
.58913 .36348 m
.58165 .39204 L
s
.809 1 0 r
.58913 .36348 m
.58174 .39167 L
s
.801 1 0 r
.58913 .36348 m
.58162 .39184 L
s
0 1 .082 r
.58913 .36348 m
.6276 .33007 L
s
0 1 .076 r
.58913 .36348 m
.62754 .33023 L
s
0 1 .083 r
.58913 .36348 m
.62753 .32993 L
s
0 1 .077 r
.58913 .36348 m
.62747 .33009 L
s
0 1 .078 r
.58913 .36348 m
.62739 .32998 L
s
0 1 .072 r
.58913 .36348 m
.62739 .33019 L
s
1 .012 0 r
.58912 .36364 m
.58901 .36336 L
s
1 .007 0 r
.58912 .36364 m
.58899 .36375 L
s
1 .012 0 r
.58912 .36364 m
.58888 .36347 L
s
1 .01 0 r
.58912 .36364 m
.58887 .36363 L
s
.488 1 0 r
.58912 .36364 m
.6261 .36286 L
s
.482 1 0 r
.58912 .36364 m
.62627 .36296 L
s
.485 1 0 r
.58912 .36364 m
.6262 .36333 L
s
.483 1 0 r
.58912 .36364 m
.62624 .36315 L
s
.492 1 0 r
.58912 .36364 m
.62603 .36325 L
s
.58912 .36364 m
.62602 .36305 L
s
1 .147 0 r
.58912 .36364 m
.58887 .36724 L
s
1 .139 0 r
.58912 .36364 m
.58885 .36704 L
s
1 .154 0 r
.58912 .36364 m
.58875 .3674 L
s
1 .148 0 r
.58912 .36364 m
.58863 .36724 L
s
1 .134 0 r
.58912 .36364 m
.58872 .36689 L
s
1 .141 0 r
.58912 .36364 m
.58861 .36705 L
s
.435 1 0 r
.58912 .36364 m
.55131 .36978 L
s
.431 1 0 r
.58912 .36364 m
.55125 .36998 L
s
.426 1 0 r
.58912 .36364 m
.55109 .36986 L
s
.435 1 0 r
.58912 .36364 m
.55128 .36958 L
s
.425 1 0 r
.58912 .36364 m
.55106 .36967 L
s
.429 1 0 r
.58912 .36364 m
.55112 .36948 L
s
0 1 .356 r
.58912 .36364 m
.54205 .33032 L
s
0 1 .365 r
.58912 .36364 m
.54196 .33008 L
s
0 1 .363 r
.58912 .36364 m
.54186 .33029 L
s
0 1 .367 r
.58912 .36364 m
.54185 .33016 L
s
0 1 .358 r
.58912 .36364 m
.54194 .3304 L
s
0 1 .36 r
.58912 .36364 m
.54204 .33019 L
s
1 .731 0 r
.58912 .36364 m
.59169 .38135 L
s
1 .717 0 r
.58912 .36364 m
.5916 .38102 L
s
1 .739 0 r
.58912 .36364 m
.59139 .38158 L
s
1 .727 0 r
.58912 .36364 m
.59141 .38128 L
s
1 .716 0 r
.58912 .36364 m
.59126 .38105 L
s
1 .73 0 r
.58912 .36364 m
.59112 .38139 L
s
.687 1 0 r
.58912 .36364 m
.60707 .39031 L
s
.693 1 0 r
.58912 .36364 m
.60709 .39011 L
s
.69 1 0 r
.58912 .36364 m
.60686 .39036 L
s
.701 1 0 r
.58912 .36364 m
.60704 .3899 L
s
.698 1 0 r
.58912 .36364 m
.60679 .39016 L
s
.704 1 0 r
.58912 .36364 m
.60684 .38995 L
s
.42 1 0 r
.58912 .36364 m
.55539 .38256 L
s
.417 1 0 r
.58912 .36364 m
.55527 .38248 L
s
.423 1 0 r
.58912 .36364 m
.5554 .38242 L
s
.413 1 0 r
.58912 .36364 m
.55525 .38263 L
s
.419 1 0 r
.58912 .36364 m
.55526 .38236 L
s
.412 1 0 r
.58912 .36364 m
.55515 .3825 L
s
.266 1 0 r
.58912 .36364 m
.62889 .37843 L
s
.272 1 0 r
.58912 .36364 m
.62875 .37843 L
s
.266 1 0 r
.58912 .36364 m
.62896 .37825 L
s
.273 1 0 r
.58912 .36364 m
.6288 .37819 L
s
.269 1 0 r
.58912 .36364 m
.62886 .37831 L
s
.276 1 0 r
.58912 .36364 m
.62869 .3783 L
s
.805 1 0 r
.58912 .36364 m
.58195 .39199 L
s
.797 1 0 r
.58912 .36364 m
.58181 .39215 L
s
.813 1 0 r
.58912 .36364 m
.58192 .39178 L
s
.8 1 0 r
.58912 .36364 m
.58165 .39204 L
s
.816 1 0 r
.58912 .36364 m
.58174 .39167 L
s
.808 1 0 r
.58912 .36364 m
.58162 .39184 L
s
0 1 .087 r
.58912 .36364 m
.6276 .33007 L
s
0 1 .08 r
.58912 .36364 m
.62754 .33023 L
s
0 1 .088 r
.58912 .36364 m
.62753 .32993 L
s
0 1 .082 r
.58912 .36364 m
.62747 .33009 L
s
0 1 .083 r
.58912 .36364 m
.62739 .32998 L
s
0 1 .077 r
.58912 .36364 m
.62739 .33019 L
s
1 .016 0 r
.58901 .36336 m
.58899 .36375 L
s
1 .007 0 r
.58901 .36336 m
.58888 .36347 L
s
1 .012 0 r
.58901 .36336 m
.58887 .36363 L
s
.484 1 0 r
.58901 .36336 m
.6261 .36286 L
s
.477 1 0 r
.58901 .36336 m
.62627 .36296 L
s
.48 1 0 r
.58901 .36336 m
.6262 .36333 L
s
.479 1 0 r
.58901 .36336 m
.62624 .36315 L
s
.487 1 0 r
.58901 .36336 m
.62603 .36325 L
s
.488 1 0 r
.58901 .36336 m
.62602 .36305 L
s
1 .158 0 r
.58901 .36336 m
.58887 .36724 L
s
1 .15 0 r
.58901 .36336 m
.58885 .36704 L
s
1 .165 0 r
.58901 .36336 m
.58875 .3674 L
s
1 .159 0 r
.58901 .36336 m
.58863 .36724 L
s
1 .144 0 r
.58901 .36336 m
.58872 .36689 L
s
1 .152 0 r
.58901 .36336 m
.58861 .36705 L
s
.438 1 0 r
.58901 .36336 m
.55131 .36978 L
s
.434 1 0 r
.58901 .36336 m
.55125 .36998 L
s
.428 1 0 r
.58901 .36336 m
.55109 .36986 L
s
.438 1 0 r
.58901 .36336 m
.55128 .36958 L
s
.428 1 0 r
.58901 .36336 m
.55106 .36967 L
s
.432 1 0 r
.58901 .36336 m
.55112 .36948 L
s
0 1 .346 r
.58901 .36336 m
.54205 .33032 L
s
0 1 .355 r
.58901 .36336 m
.54196 .33008 L
s
0 1 .353 r
.58901 .36336 m
.54186 .33029 L
s
0 1 .357 r
.58901 .36336 m
.54185 .33016 L
s
0 1 .348 r
.58901 .36336 m
.54194 .3304 L
s
0 1 .35 r
.58901 .36336 m
.54204 .33019 L
s
1 .743 0 r
.58901 .36336 m
.59169 .38135 L
s
1 .729 0 r
.58901 .36336 m
.5916 .38102 L
s
1 .751 0 r
.58901 .36336 m
.59139 .38158 L
s
1 .739 0 r
.58901 .36336 m
.59141 .38128 L
s
1 .728 0 r
.58901 .36336 m
.59126 .38105 L
s
1 .741 0 r
.58901 .36336 m
.59112 .38139 L
s
.675 1 0 r
.58901 .36336 m
.60707 .39031 L
s
.681 1 0 r
.58901 .36336 m
.60709 .39011 L
s
.678 1 0 r
.58901 .36336 m
.60686 .39036 L
s
.689 1 0 r
.58901 .36336 m
.60704 .3899 L
s
.686 1 0 r
.58901 .36336 m
.60679 .39016 L
s
.692 1 0 r
.58901 .36336 m
.60684 .38995 L
s
.418 1 0 r
.58901 .36336 m
.55539 .38256 L
s
.415 1 0 r
.58901 .36336 m
.55527 .38248 L
s
.421 1 0 r
.58901 .36336 m
.5554 .38242 L
s
.412 1 0 r
.58901 .36336 m
.55525 .38263 L
s
.417 1 0 r
.58901 .36336 m
.55526 .38236 L
s
.411 1 0 r
.58901 .36336 m
.55515 .3825 L
s
.258 1 0 r
.58901 .36336 m
.62889 .37843 L
s
.263 1 0 r
.58901 .36336 m
.62875 .37843 L
s
.258 1 0 r
.58901 .36336 m
.62896 .37825 L
s
.265 1 0 r
.58901 .36336 m
.6288 .37819 L
s
.261 1 0 r
.58901 .36336 m
.62886 .37831 L
s
.268 1 0 r
.58901 .36336 m
.62869 .3783 L
s
.795 1 0 r
.58901 .36336 m
.58195 .39199 L
s
.787 1 0 r
.58901 .36336 m
.58181 .39215 L
s
.803 1 0 r
.58901 .36336 m
.58192 .39178 L
s
.79 1 0 r
.58901 .36336 m
.58165 .39204 L
s
.806 1 0 r
.58901 .36336 m
.58174 .39167 L
s
.798 1 0 r
.58901 .36336 m
.58162 .39184 L
s
0 1 .083 r
.58901 .36336 m
.6276 .33007 L
s
0 1 .076 r
.58901 .36336 m
.62754 .33023 L
s
0 1 .084 r
.58901 .36336 m
.62753 .32993 L
s
0 1 .078 r
.58901 .36336 m
.62747 .33009 L
s
.58901 .36336 m
.62739 .32998 L
s
0 1 .073 r
.58901 .36336 m
.62739 .33019 L
s
1 .012 0 r
.58899 .36375 m
.58888 .36347 L
s
1 .007 0 r
.58899 .36375 m
.58887 .36363 L
s
.483 1 0 r
.58899 .36375 m
.6261 .36286 L
s
.476 1 0 r
.58899 .36375 m
.62627 .36296 L
s
.479 1 0 r
.58899 .36375 m
.6262 .36333 L
s
.478 1 0 r
.58899 .36375 m
.62624 .36315 L
s
.486 1 0 r
.58899 .36375 m
.62603 .36325 L
s
.58899 .36375 m
.62602 .36305 L
s
1 .143 0 r
.58899 .36375 m
.58887 .36724 L
s
1 .135 0 r
.58899 .36375 m
.58885 .36704 L
s
1 .149 0 r
.58899 .36375 m
.58875 .3674 L
s
1 .143 0 r
.58899 .36375 m
.58863 .36724 L
s
1 .129 0 r
.58899 .36375 m
.58872 .36689 L
s
1 .136 0 r
.58899 .36375 m
.58861 .36705 L
s
.441 1 0 r
.58899 .36375 m
.55131 .36978 L
s
.437 1 0 r
.58899 .36375 m
.55125 .36998 L
s
.432 1 0 r
.58899 .36375 m
.55109 .36986 L
s
.441 1 0 r
.58899 .36375 m
.55128 .36958 L
s
.431 1 0 r
.58899 .36375 m
.55106 .36967 L
s
.435 1 0 r
.58899 .36375 m
.55112 .36948 L
s
0 1 .355 r
.58899 .36375 m
.54205 .33032 L
s
0 1 .363 r
.58899 .36375 m
.54196 .33008 L
s
0 1 .362 r
.58899 .36375 m
.54186 .33029 L
s
0 1 .365 r
.58899 .36375 m
.54185 .33016 L
s
0 1 .356 r
.58899 .36375 m
.54194 .3304 L
s
0 1 .358 r
.58899 .36375 m
.54204 .33019 L
s
1 .727 0 r
.58899 .36375 m
.59169 .38135 L
s
1 .714 0 r
.58899 .36375 m
.5916 .38102 L
s
1 .735 0 r
.58899 .36375 m
.59139 .38158 L
s
1 .723 0 r
.58899 .36375 m
.59141 .38128 L
s
1 .713 0 r
.58899 .36375 m
.59126 .38105 L
s
1 .726 0 r
.58899 .36375 m
.59112 .38139 L
s
.687 1 0 r
.58899 .36375 m
.60707 .39031 L
s
.694 1 0 r
.58899 .36375 m
.60709 .39011 L
s
.69 1 0 r
.58899 .36375 m
.60686 .39036 L
s
.702 1 0 r
.58899 .36375 m
.60704 .3899 L
s
.699 1 0 r
.58899 .36375 m
.60679 .39016 L
s
.705 1 0 r
.58899 .36375 m
.60684 .38995 L
s
.427 1 0 r
.58899 .36375 m
.55539 .38256 L
s
.424 1 0 r
.58899 .36375 m
.55527 .38248 L
s
.43 1 0 r
.58899 .36375 m
.5554 .38242 L
s
.42 1 0 r
.58899 .36375 m
.55525 .38263 L
s
.426 1 0 r
.58899 .36375 m
.55526 .38236 L
s
.419 1 0 r
.58899 .36375 m
.55515 .3825 L
s
.263 1 0 r
.58899 .36375 m
.62889 .37843 L
s
.268 1 0 r
.58899 .36375 m
.62875 .37843 L
s
.263 1 0 r
.58899 .36375 m
.62896 .37825 L
s
.27 1 0 r
.58899 .36375 m
.6288 .37819 L
s
.266 1 0 r
.58899 .36375 m
.62886 .37831 L
s
.272 1 0 r
.58899 .36375 m
.62869 .3783 L
s
.811 1 0 r
.58899 .36375 m
.58195 .39199 L
s
.803 1 0 r
.58899 .36375 m
.58181 .39215 L
s
.819 1 0 r
.58899 .36375 m
.58192 .39178 L
s
.806 1 0 r
.58899 .36375 m
.58165 .39204 L
s
.822 1 0 r
.58899 .36375 m
.58174 .39167 L
s
.814 1 0 r
.58899 .36375 m
.58162 .39184 L
s
0 1 .094 r
.58899 .36375 m
.6276 .33007 L
s
0 1 .087 r
.58899 .36375 m
.62754 .33023 L
s
0 1 .095 r
.58899 .36375 m
.62753 .32993 L
s
0 1 .089 r
.58899 .36375 m
.62747 .33009 L
s
0 1 .09 r
.58899 .36375 m
.62739 .32998 L
s
0 1 .084 r
.58899 .36375 m
.62739 .33019 L
s
1 .007 0 r
.58888 .36347 m
.58887 .36363 L
s
.479 1 0 r
.58888 .36347 m
.6261 .36286 L
s
.472 1 0 r
.58888 .36347 m
.62627 .36296 L
s
.475 1 0 r
.58888 .36347 m
.6262 .36333 L
s
.474 1 0 r
.58888 .36347 m
.62624 .36315 L
s
.482 1 0 r
.58888 .36347 m
.62603 .36325 L
s
.58888 .36347 m
.62602 .36305 L
s
1 .154 0 r
.58888 .36347 m
.58887 .36724 L
s
1 .146 0 r
.58888 .36347 m
.58885 .36704 L
s
1 .161 0 r
.58888 .36347 m
.58875 .3674 L
s
1 .155 0 r
.58888 .36347 m
.58863 .36724 L
s
1 .14 0 r
.58888 .36347 m
.58872 .36689 L
s
1 .147 0 r
.58888 .36347 m
.58861 .36705 L
s
.443 1 0 r
.58888 .36347 m
.55131 .36978 L
s
.44 1 0 r
.58888 .36347 m
.55125 .36998 L
s
.434 1 0 r
.58888 .36347 m
.55109 .36986 L
s
.443 1 0 r
.58888 .36347 m
.55128 .36958 L
s
.434 1 0 r
.58888 .36347 m
.55106 .36967 L
s
.438 1 0 r
.58888 .36347 m
.55112 .36948 L
s
0 1 .344 r
.58888 .36347 m
.54205 .33032 L
s
0 1 .353 r
.58888 .36347 m
.54196 .33008 L
s
0 1 .351 r
.58888 .36347 m
.54186 .33029 L
s
0 1 .355 r
.58888 .36347 m
.54185 .33016 L
s
0 1 .346 r
.58888 .36347 m
.54194 .3304 L
s
0 1 .348 r
.58888 .36347 m
.54204 .33019 L
s
1 .74 0 r
.58888 .36347 m
.59169 .38135 L
s
1 .726 0 r
.58888 .36347 m
.5916 .38102 L
s
1 .747 0 r
.58888 .36347 m
.59139 .38158 L
s
1 .735 0 r
.58888 .36347 m
.59141 .38128 L
s
1 .725 0 r
.58888 .36347 m
.59126 .38105 L
s
1 .738 0 r
.58888 .36347 m
.59112 .38139 L
s
.675 1 0 r
.58888 .36347 m
.60707 .39031 L
s
.682 1 0 r
.58888 .36347 m
.60709 .39011 L
s
.678 1 0 r
.58888 .36347 m
.60686 .39036 L
s
.69 1 0 r
.58888 .36347 m
.60704 .3899 L
s
.687 1 0 r
.58888 .36347 m
.60679 .39016 L
s
.693 1 0 r
.58888 .36347 m
.60684 .38995 L
s
.425 1 0 r
.58888 .36347 m
.55539 .38256 L
s
.422 1 0 r
.58888 .36347 m
.55527 .38248 L
s
.428 1 0 r
.58888 .36347 m
.5554 .38242 L
s
.418 1 0 r
.58888 .36347 m
.55525 .38263 L
s
.424 1 0 r
.58888 .36347 m
.55526 .38236 L
s
.417 1 0 r
.58888 .36347 m
.55515 .3825 L
s
.255 1 0 r
.58888 .36347 m
.62889 .37843 L
s
.26 1 0 r
.58888 .36347 m
.62875 .37843 L
s
.255 1 0 r
.58888 .36347 m
.62896 .37825 L
s
.262 1 0 r
.58888 .36347 m
.6288 .37819 L
s
.258 1 0 r
.58888 .36347 m
.62886 .37831 L
s
.264 1 0 r
.58888 .36347 m
.62869 .3783 L
s
.801 1 0 r
.58888 .36347 m
.58195 .39199 L
s
.793 1 0 r
.58888 .36347 m
.58181 .39215 L
s
.809 1 0 r
.58888 .36347 m
.58192 .39178 L
s
.796 1 0 r
.58888 .36347 m
.58165 .39204 L
s
.811 1 0 r
.58888 .36347 m
.58174 .39167 L
s
.803 1 0 r
.58888 .36347 m
.58162 .39184 L
s
0 1 .089 r
.58888 .36347 m
.6276 .33007 L
s
0 1 .083 r
.58888 .36347 m
.62754 .33023 L
s
0 1 .091 r
.58888 .36347 m
.62753 .32993 L
s
0 1 .085 r
.58888 .36347 m
.62747 .33009 L
s
.58888 .36347 m
.62739 .32998 L
s
0 1 .08 r
.58888 .36347 m
.62739 .33019 L
s
.478 1 0 r
.58887 .36363 m
.6261 .36286 L
s
.472 1 0 r
.58887 .36363 m
.62627 .36296 L
s
.475 1 0 r
.58887 .36363 m
.6262 .36333 L
s
.473 1 0 r
.58887 .36363 m
.62624 .36315 L
s
.482 1 0 r
.58887 .36363 m
.62603 .36325 L
s
.58887 .36363 m
.62602 .36305 L
s
1 .147 0 r
.58887 .36363 m
.58887 .36724 L
s
1 .139 0 r
.58887 .36363 m
.58885 .36704 L
s
1 .154 0 r
.58887 .36363 m
.58875 .3674 L
s
1 .148 0 r
.58887 .36363 m
.58863 .36724 L
s
1 .133 0 r
.58887 .36363 m
.58872 .36689 L
s
1 .14 0 r
.58887 .36363 m
.58861 .36705 L
s
.445 1 0 r
.58887 .36363 m
.55131 .36978 L
s
.441 1 0 r
.58887 .36363 m
.55125 .36998 L
s
.435 1 0 r
.58887 .36363 m
.55109 .36986 L
s
.445 1 0 r
.58887 .36363 m
.55128 .36958 L
s
.435 1 0 r
.58887 .36363 m
.55106 .36967 L
s
.439 1 0 r
.58887 .36363 m
.55112 .36948 L
s
0 1 .348 r
.58887 .36363 m
.54205 .33032 L
s
0 1 .357 r
.58887 .36363 m
.54196 .33008 L
s
0 1 .355 r
.58887 .36363 m
.54186 .33029 L
s
0 1 .358 r
.58887 .36363 m
.54185 .33016 L
s
0 1 .35 r
.58887 .36363 m
.54194 .3304 L
s
0 1 .351 r
.58887 .36363 m
.54204 .33019 L
s
1 .733 0 r
.58887 .36363 m
.59169 .38135 L
s
1 .719 0 r
.58887 .36363 m
.5916 .38102 L
s
1 .74 0 r
.58887 .36363 m
.59139 .38158 L
s
1 .729 0 r
.58887 .36363 m
.59141 .38128 L
s
1 .718 0 r
.58887 .36363 m
.59126 .38105 L
s
1 .731 0 r
.58887 .36363 m
.59112 .38139 L
s
.68 1 0 r
.58887 .36363 m
.60707 .39031 L
s
.687 1 0 r
.58887 .36363 m
.60709 .39011 L
s
.684 1 0 r
.58887 .36363 m
.60686 .39036 L
s
.695 1 0 r
.58887 .36363 m
.60704 .3899 L
s
.692 1 0 r
.58887 .36363 m
.60679 .39016 L
s
.698 1 0 r
.58887 .36363 m
.60684 .38995 L
s
.428 1 0 r
.58887 .36363 m
.55539 .38256 L
s
.426 1 0 r
.58887 .36363 m
.55527 .38248 L
s
.432 1 0 r
.58887 .36363 m
.5554 .38242 L
s
.422 1 0 r
.58887 .36363 m
.55525 .38263 L
s
.428 1 0 r
.58887 .36363 m
.55526 .38236 L
s
.421 1 0 r
.58887 .36363 m
.55515 .3825 L
s
.257 1 0 r
.58887 .36363 m
.62889 .37843 L
s
.262 1 0 r
.58887 .36363 m
.62875 .37843 L
s
.256 1 0 r
.58887 .36363 m
.62896 .37825 L
s
.263 1 0 r
.58887 .36363 m
.6288 .37819 L
s
.259 1 0 r
.58887 .36363 m
.62886 .37831 L
s
.266 1 0 r
.58887 .36363 m
.62869 .3783 L
s
.807 1 0 r
.58887 .36363 m
.58195 .39199 L
s
.799 1 0 r
.58887 .36363 m
.58181 .39215 L
s
.815 1 0 r
.58887 .36363 m
.58192 .39178 L
s
.802 1 0 r
.58887 .36363 m
.58165 .39204 L
s
.818 1 0 r
.58887 .36363 m
.58174 .39167 L
s
.81 1 0 r
.58887 .36363 m
.58162 .39184 L
s
0 1 .094 r
.58887 .36363 m
.6276 .33007 L
s
0 1 .088 r
.58887 .36363 m
.62754 .33023 L
s
0 1 .096 r
.58887 .36363 m
.62753 .32993 L
s
0 1 .09 r
.58887 .36363 m
.62747 .33009 L
s
.58887 .36363 m
.62739 .32998 L
s
0 1 .084 r
.58887 .36363 m
.62739 .33019 L
s
1 .021 0 r
.4355 .35635 m
.43586 .35674 L
s
.4355 .35635 m
.43538 .35584 L
s
1 .022 0 r
.4355 .35635 m
.43604 .35624 L
s
1 .031 0 r
.4355 .35635 m
.43593 .35573 L
s
1 .041 0 r
.4355 .35635 m
.43557 .35535 L
s
1 .266 0 r
.4355 .35635 m
.442 .35611 L
s
1 .273 0 r
.4355 .35635 m
.44218 .35662 L
s
1 .27 0 r
.4355 .35635 m
.44206 .35558 L
s
1 .286 0 r
.4355 .35635 m
.44248 .35592 L
s
1 .291 0 r
.4355 .35635 m
.4426 .35696 L
s
1 .293 0 r
.4355 .35635 m
.44267 .35642 L
s
1 .592 0 r
.4355 .35635 m
.44944 .35242 L
s
1 .595 0 r
.4355 .35635 m
.44905 .35102 L
s
1 .582 0 r
.4355 .35635 m
.4489 .35147 L
s
1 .603 0 r
.4355 .35635 m
.44958 .35196 L
s
1 .583 0 r
.4355 .35635 m
.44907 .35198 L
s
1 .602 0 r
.4355 .35635 m
.44941 .35146 L
s
1 .348 0 r
.4355 .35635 m
.4301 .36293 L
s
1 .355 0 r
.4355 .35635 m
.42979 .36291 L
s
1 .345 0 r
.4355 .35635 m
.42985 .36261 L
s
1 .333 0 r
.4355 .35635 m
.4301 .36247 L
s
1 .337 0 r
.4355 .35635 m
.43035 .36279 L
s
1 .326 0 r
.4355 .35635 m
.4304 .3625 L
s
1 .515 0 r
.4355 .35635 m
.42297 .35502 L
s
1 .512 0 r
.4355 .35635 m
.42307 .35484 L
s
1 .516 0 r
.4355 .35635 m
.42297 .3549 L
s
1 .511 0 r
.4355 .35635 m
.42306 .35509 L
s
1 .507 0 r
.4355 .35635 m
.42317 .35503 L
s
.4355 .35635 m
.42317 .35491 L
s
1 .041 0 r
.43586 .35674 m
.43538 .35584 L
s
1 .021 0 r
.43586 .35674 m
.43604 .35624 L
s
1 .041 0 r
.43586 .35674 m
.43593 .35573 L
s
1 .058 0 r
.43586 .35674 m
.43557 .35535 L
s
1 .252 0 r
.43586 .35674 m
.442 .35611 L
s
1 .258 0 r
.43586 .35674 m
.44218 .35662 L
s
.43586 .35674 m
.44206 .35558 L
s
1 .273 0 r
.43586 .35674 m
.44248 .35592 L
s
1 .275 0 r
.43586 .35674 m
.4426 .35696 L
s
1 .279 0 r
.43586 .35674 m
.44267 .35642 L
s
1 .582 0 r
.43586 .35674 m
.44944 .35242 L
s
1 .587 0 r
.43586 .35674 m
.44905 .35102 L
s
1 .574 0 r
.43586 .35674 m
.4489 .35147 L
s
1 .594 0 r
.43586 .35674 m
.44958 .35196 L
s
1 .574 0 r
.43586 .35674 m
.44907 .35198 L
s
1 .594 0 r
.43586 .35674 m
.44941 .35146 L
s
1 .346 0 r
.43586 .35674 m
.4301 .36293 L
s
1 .354 0 r
.43586 .35674 m
.42979 .36291 L
s
1 .343 0 r
.43586 .35674 m
.42985 .36261 L
s
1 .332 0 r
.43586 .35674 m
.4301 .36247 L
s
1 .334 0 r
.43586 .35674 m
.43035 .36279 L
s
1 .324 0 r
.43586 .35674 m
.4304 .3625 L
s
1 .531 0 r
.43586 .35674 m
.42297 .35502 L
s
1 .528 0 r
.43586 .35674 m
.42307 .35484 L
s
1 .532 0 r
.43586 .35674 m
.42297 .3549 L
s
1 .527 0 r
.43586 .35674 m
.42306 .35509 L
s
1 .523 0 r
.43586 .35674 m
.42317 .35503 L
s
1 .524 0 r
.43586 .35674 m
.42317 .35491 L
s
1 .031 0 r
.43538 .35584 m
.43604 .35624 L
s
1 .023 0 r
.43538 .35584 m
.43593 .35573 L
s
1 .021 0 r
.43538 .35584 m
.43557 .35535 L
s
1 .27 0 r
.43538 .35584 m
.442 .35611 L
s
1 .28 0 r
.43538 .35584 m
.44218 .35662 L
s
1 .273 0 r
.43538 .35584 m
.44206 .35558 L
s
1 .29 0 r
.43538 .35584 m
.44248 .35592 L
s
1 .298 0 r
.43538 .35584 m
.4426 .35696 L
s
1 .299 0 r
.43538 .35584 m
.44267 .35642 L
s
1 .591 0 r
.43538 .35584 m
.44944 .35242 L
s
1 .592 0 r
.43538 .35584 m
.44905 .35102 L
s
1 .58 0 r
.43538 .35584 m
.4489 .35147 L
s
1 .601 0 r
.43538 .35584 m
.44958 .35196 L
s
1 .581 0 r
.43538 .35584 m
.44907 .35198 L
s
1 .6 0 r
.43538 .35584 m
.44941 .35146 L
s
1 .361 0 r
.43538 .35584 m
.4301 .36293 L
s
1 .368 0 r
.43538 .35584 m
.42979 .36291 L
s
1 .357 0 r
.43538 .35584 m
.42985 .36261 L
s
1 .346 0 r
.43538 .35584 m
.4301 .36247 L
s
1 .35 0 r
.43538 .35584 m
.43035 .36279 L
s
1 .34 0 r
.43538 .35584 m
.4304 .3625 L
s
1 .508 0 r
.43538 .35584 m
.42297 .35502 L
s
1 .505 0 r
.43538 .35584 m
.42307 .35484 L
s
1 .509 0 r
.43538 .35584 m
.42297 .3549 L
s
1 .504 0 r
.43538 .35584 m
.42306 .35509 L
s
1 .5 0 r
.43538 .35584 m
.42317 .35503 L
s
.43538 .35584 m
.42317 .35491 L
s
1 .021 0 r
.43604 .35624 m
.43593 .35573 L
s
1 .041 0 r
.43604 .35624 m
.43557 .35535 L
s
1 .243 0 r
.43604 .35624 m
.442 .35611 L
s
1 .251 0 r
.43604 .35624 m
.44218 .35662 L
s
1 .247 0 r
.43604 .35624 m
.44206 .35558 L
s
1 .263 0 r
.43604 .35624 m
.44248 .35592 L
s
1 .27 0 r
.43604 .35624 m
.4426 .35696 L
s
1 .271 0 r
.43604 .35624 m
.44267 .35642 L
s
1 .569 0 r
.43604 .35624 m
.44944 .35242 L
s
1 .573 0 r
.43604 .35624 m
.44905 .35102 L
s
1 .56 0 r
.43604 .35624 m
.4489 .35147 L
s
1 .58 0 r
.43604 .35624 m
.44958 .35196 L
s
1 .56 0 r
.43604 .35624 m
.44907 .35198 L
s
1 .58 0 r
.43604 .35624 m
.44941 .35146 L
s
1 .366 0 r
.43604 .35624 m
.4301 .36293 L
s
1 .373 0 r
.43604 .35624 m
.42979 .36291 L
s
1 .363 0 r
.43604 .35624 m
.42985 .36261 L
s
1 .352 0 r
.43604 .35624 m
.4301 .36247 L
s
1 .354 0 r
.43604 .35624 m
.43035 .36279 L
s
1 .344 0 r
.43604 .35624 m
.4304 .3625 L
s
1 .537 0 r
.43604 .35624 m
.42297 .35502 L
s
1 .533 0 r
.43604 .35624 m
.42307 .35484 L
s
1 .537 0 r
.43604 .35624 m
.42297 .3549 L
s
1 .532 0 r
.43604 .35624 m
.42306 .35509 L
s
1 .528 0 r
.43604 .35624 m
.42317 .35503 L
s
1 .529 0 r
.43604 .35624 m
.42317 .35491 L
s
1 .021 0 r
.43593 .35573 m
.43557 .35535 L
s
1 .248 0 r
.43593 .35573 m
.442 .35611 L
s
1 .258 0 r
.43593 .35573 m
.44218 .35662 L
s
1 .25 0 r
.43593 .35573 m
.44206 .35558 L
s
1 .268 0 r
.43593 .35573 m
.44248 .35592 L
s
1 .277 0 r
.43593 .35573 m
.4426 .35696 L
s
.43593 .35573 m
.44267 .35642 L
s
1 .568 0 r
.43593 .35573 m
.44944 .35242 L
s
1 .57 0 r
.43593 .35573 m
.44905 .35102 L
s
1 .558 0 r
.43593 .35573 m
.4489 .35147 L
s
1 .579 0 r
.43593 .35573 m
.44958 .35196 L
s
1 .558 0 r
.43593 .35573 m
.44907 .35198 L
s
1 .578 0 r
.43593 .35573 m
.44941 .35146 L
s
1 .379 0 r
.43593 .35573 m
.4301 .36293 L
s
1 .386 0 r
.43593 .35573 m
.42979 .36291 L
s
1 .375 0 r
.43593 .35573 m
.42985 .36261 L
s
1 .364 0 r
.43593 .35573 m
.4301 .36247 L
s
1 .368 0 r
.43593 .35573 m
.43035 .36279 L
s
1 .357 0 r
.43593 .35573 m
.4304 .3625 L
s
1 .53 0 r
.43593 .35573 m
.42297 .35502 L
s
1 .527 0 r
.43593 .35573 m
.42307 .35484 L
s
1 .531 0 r
.43593 .35573 m
.42297 .3549 L
s
1 .526 0 r
.43593 .35573 m
.42306 .35509 L
s
1 .522 0 r
.43593 .35573 m
.42317 .35503 L
s
.43593 .35573 m
.42317 .35491 L
s
1 .264 0 r
.43557 .35535 m
.442 .35611 L
s
1 .275 0 r
.43557 .35535 m
.44218 .35662 L
s
1 .265 0 r
.43557 .35535 m
.44206 .35558 L
s
1 .283 0 r
.43557 .35535 m
.44248 .35592 L
s
1 .295 0 r
.43557 .35535 m
.4426 .35696 L
s
1 .293 0 r
.43557 .35535 m
.44267 .35642 L
s
1 .579 0 r
.43557 .35535 m
.44944 .35242 L
s
1 .578 0 r
.43557 .35535 m
.44905 .35102 L
s
1 .567 0 r
.43557 .35535 m
.4489 .35147 L
s
1 .589 0 r
.43557 .35535 m
.44958 .35196 L
s
1 .569 0 r
.43557 .35535 m
.44907 .35198 L
s
1 .587 0 r
.43557 .35535 m
.44941 .35146 L
s
1 .382 0 r
.43557 .35535 m
.4301 .36293 L
s
1 .389 0 r
.43557 .35535 m
.42979 .36291 L
s
1 .378 0 r
.43557 .35535 m
.42985 .36261 L
s
1 .367 0 r
.43557 .35535 m
.4301 .36247 L
s
1 .371 0 r
.43557 .35535 m
.43035 .36279 L
s
1 .36 0 r
.43557 .35535 m
.4304 .3625 L
s
1 .515 0 r
.43557 .35535 m
.42297 .35502 L
s
1 .511 0 r
.43557 .35535 m
.42307 .35484 L
s
1 .515 0 r
.43557 .35535 m
.42297 .3549 L
s
1 .511 0 r
.43557 .35535 m
.42306 .35509 L
s
1 .507 0 r
.43557 .35535 m
.42317 .35503 L
s
.43557 .35535 m
.42317 .35491 L
s
1 .042 0 r
.45549 .35208 m
.45545 .35104 L
s
1 .06 0 r
.45549 .35208 m
.45506 .35067 L
s
1 .022 0 r
.45549 .35208 m
.4556 .35156 L
s
.45549 .35208 m
.4551 .35171 L
s
1 .043 0 r
.45549 .35208 m
.45495 .35119 L
s
1 .575 0 r
.45549 .35208 m
.442 .35611 L
s
1 .574 0 r
.45549 .35208 m
.44218 .35662 L
s
1 .567 0 r
.45549 .35208 m
.44206 .35558 L
s
1 .554 0 r
.45549 .35208 m
.44248 .35592 L
s
1 .563 0 r
.45549 .35208 m
.4426 .35696 L
s
1 .553 0 r
.45549 .35208 m
.44267 .35642 L
s
1 .248 0 r
.45549 .35208 m
.44944 .35242 L
s
1 .267 0 r
.45549 .35208 m
.44905 .35102 L
s
1 .27 0 r
.45549 .35208 m
.4489 .35147 L
s
1 .241 0 r
.45549 .35208 m
.44958 .35196 L
s
1 .262 0 r
.45549 .35208 m
.44907 .35198 L
s
1 .25 0 r
.45549 .35208 m
.44941 .35146 L
s
1 .469 0 r
.45549 .35208 m
.46681 .35018 L
s
1 .478 0 r
.45549 .35208 m
.46698 .34993 L
s
1 .49 0 r
.45549 .35208 m
.46733 .35023 L
s
.45549 .35208 m
.46725 .3498 L
s
1 .478 0 r
.45549 .35208 m
.46706 .35035 L
s
1 .498 0 r
.45549 .35208 m
.4675 .34998 L
s
1 .455 0 r
.45549 .35208 m
.46397 .34486 L
s
1 .45 0 r
.45549 .35208 m
.46401 .3451 L
s
1 .46 0 r
.45549 .35208 m
.4641 .34483 L
s
1 .451 0 r
.45549 .35208 m
.46396 .34499 L
s
1 .455 0 r
.45549 .35208 m
.46414 .34508 L
s
1 .458 0 r
.45549 .35208 m
.46415 .34495 L
s
1 .022 0 r
.45545 .35104 m
.45506 .35067 L
s
.45545 .35104 m
.4556 .35156 L
s
1 .031 0 r
.45545 .35104 m
.4551 .35171 L
s
1 .021 0 r
.45545 .35104 m
.45495 .35119 L
s
1 .588 0 r
.45545 .35104 m
.442 .35611 L
s
.45545 .35104 m
.44218 .35662 L
s
1 .578 0 r
.45545 .35104 m
.44206 .35558 L
s
1 .566 0 r
.45545 .35104 m
.44248 .35592 L
s
1 .578 0 r
.45545 .35104 m
.4426 .35696 L
s
1 .567 0 r
.45545 .35104 m
.44267 .35642 L
s
1 .252 0 r
.45545 .35104 m
.44944 .35242 L
s
1 .262 0 r
.45545 .35104 m
.44905 .35102 L
s
1 .268 0 r
.45545 .35104 m
.4489 .35147 L
s
1 .243 0 r
.45545 .35104 m
.44958 .35196 L
s
1 .263 0 r
.45545 .35104 m
.44907 .35198 L
s
1 .248 0 r
.45545 .35104 m
.44941 .35146 L
s
1 .465 0 r
.45545 .35104 m
.46681 .35018 L
s
1 .473 0 r
.45545 .35104 m
.46698 .34993 L
s
1 .487 0 r
.45545 .35104 m
.46733 .35023 L
s
1 .485 0 r
.45545 .35104 m
.46725 .3498 L
s
1 .475 0 r
.45545 .35104 m
.46706 .35035 L
s
1 .494 0 r
.45545 .35104 m
.4675 .34998 L
s
1 .43 0 r
.45545 .35104 m
.46397 .34486 L
s
1 .426 0 r
.45545 .35104 m
.46401 .3451 L
s
1 .435 0 r
.45545 .35104 m
.4641 .34483 L
s
1 .427 0 r
.45545 .35104 m
.46396 .34499 L
s
1 .431 0 r
.45545 .35104 m
.46414 .34508 L
s
1 .434 0 r
.45545 .35104 m
.46415 .34495 L
s
1 .043 0 r
.45506 .35067 m
.4556 .35156 L
s
1 .042 0 r
.45506 .35067 m
.4551 .35171 L
s
1 .022 0 r
.45506 .35067 m
.45495 .35119 L
s
1 .578 0 r
.45506 .35067 m
.442 .35611 L
s
1 .58 0 r
.45506 .35067 m
.44218 .35662 L
s
1 .568 0 r
.45506 .35067 m
.44206 .35558 L
s
1 .557 0 r
.45506 .35067 m
.44248 .35592 L
s
1 .57 0 r
.45506 .35067 m
.4426 .35696 L
s
1 .558 0 r
.45506 .35067 m
.44267 .35642 L
s
1 .24 0 r
.45506 .35067 m
.44944 .35242 L
s
1 .246 0 r
.45506 .35067 m
.44905 .35102 L
s
1 .254 0 r
.45506 .35067 m
.4489 .35147 L
s
1 .23 0 r
.45506 .35067 m
.44958 .35196 L
s
1 .25 0 r
.45506 .35067 m
.44907 .35198 L
s
1 .233 0 r
.45506 .35067 m
.44941 .35146 L
s
1 .481 0 r
.45506 .35067 m
.46681 .35018 L
s
1 .488 0 r
.45506 .35067 m
.46698 .34993 L
s
1 .502 0 r
.45506 .35067 m
.46733 .35023 L
s
1 .5 0 r
.45506 .35067 m
.46725 .3498 L
s
1 .491 0 r
.45506 .35067 m
.46706 .35035 L
s
1 .509 0 r
.45506 .35067 m
.4675 .34998 L
s
1 .434 0 r
.45506 .35067 m
.46397 .34486 L
s
1 .431 0 r
.45506 .35067 m
.46401 .3451 L
s
1 .44 0 r
.45506 .35067 m
.4641 .34483 L
s
1 .431 0 r
.45506 .35067 m
.46396 .34499 L
s
1 .436 0 r
.45506 .35067 m
.46414 .34508 L
s
1 .439 0 r
.45506 .35067 m
.46415 .34495 L
s
1 .021 0 r
.4556 .35156 m
.4551 .35171 L
s
1 .031 0 r
.4556 .35156 m
.45495 .35119 L
s
1 .586 0 r
.4556 .35156 m
.442 .35611 L
s
.4556 .35156 m
.44218 .35662 L
s
1 .577 0 r
.4556 .35156 m
.44206 .35558 L
s
1 .565 0 r
.4556 .35156 m
.44248 .35592 L
s
1 .575 0 r
.4556 .35156 m
.4426 .35696 L
s
1 .565 0 r
.4556 .35156 m
.44267 .35642 L
s
1 .254 0 r
.4556 .35156 m
.44944 .35242 L
s
1 .269 0 r
.4556 .35156 m
.44905 .35102 L
s
1 .274 0 r
.4556 .35156 m
.4489 .35147 L
s
1 .247 0 r
.4556 .35156 m
.44958 .35196 L
s
1 .267 0 r
.4556 .35156 m
.44907 .35198 L
s
1 .253 0 r
.4556 .35156 m
.44941 .35146 L
s
1 .461 0 r
.4556 .35156 m
.46681 .35018 L
s
1 .469 0 r
.4556 .35156 m
.46698 .34993 L
s
1 .482 0 r
.4556 .35156 m
.46733 .35023 L
s
1 .481 0 r
.4556 .35156 m
.46725 .3498 L
s
1 .471 0 r
.4556 .35156 m
.46706 .35035 L
s
1 .49 0 r
.4556 .35156 m
.4675 .34998 L
s
1 .438 0 r
.4556 .35156 m
.46397 .34486 L
s
1 .433 0 r
.4556 .35156 m
.46401 .3451 L
s
1 .443 0 r
.4556 .35156 m
.4641 .34483 L
s
1 .434 0 r
.4556 .35156 m
.46396 .34499 L
s
1 .438 0 r
.4556 .35156 m
.46414 .34508 L
s
1 .441 0 r
.4556 .35156 m
.46415 .34495 L
s
1 .022 0 r
.4551 .35171 m
.45495 .35119 L
s
1 .565 0 r
.4551 .35171 m
.442 .35611 L
s
.4551 .35171 m
.44218 .35662 L
s
1 .556 0 r
.4551 .35171 m
.44206 .35558 L
s
1 .544 0 r
.4551 .35171 m
.44248 .35592 L
s
1 .554 0 r
.4551 .35171 m
.4426 .35696 L
s
1 .543 0 r
.4551 .35171 m
.44267 .35642 L
s
1 .233 0 r
.4551 .35171 m
.44944 .35242 L
s
1 .249 0 r
.4551 .35171 m
.44905 .35102 L
s
1 .254 0 r
.4551 .35171 m
.4489 .35147 L
s
1 .226 0 r
.4551 .35171 m
.44958 .35196 L
s
1 .247 0 r
.4551 .35171 m
.44907 .35198 L
s
1 .233 0 r
.4551 .35171 m
.44941 .35146 L
s
1 .482 0 r
.4551 .35171 m
.46681 .35018 L
s
1 .491 0 r
.4551 .35171 m
.46698 .34993 L
s
1 .503 0 r
.4551 .35171 m
.46733 .35023 L
s
.4551 .35171 m
.46725 .3498 L
s
1 .492 0 r
.4551 .35171 m
.46706 .35035 L
s
1 .511 0 r
.4551 .35171 m
.4675 .34998 L
s
1 .457 0 r
.4551 .35171 m
.46397 .34486 L
s
1 .453 0 r
.4551 .35171 m
.46401 .3451 L
s
1 .463 0 r
.4551 .35171 m
.4641 .34483 L
s
1 .454 0 r
.4551 .35171 m
.46396 .34499 L
s
1 .458 0 r
.4551 .35171 m
.46414 .34508 L
s
1 .461 0 r
.4551 .35171 m
.46415 .34495 L
s
1 .566 0 r
.45495 .35119 m
.442 .35611 L
s
1 .567 0 r
.45495 .35119 m
.44218 .35662 L
s
1 .556 0 r
.45495 .35119 m
.44206 .35558 L
s
1 .545 0 r
.45495 .35119 m
.44248 .35592 L
s
1 .557 0 r
.45495 .35119 m
.4426 .35696 L
s
1 .545 0 r
.45495 .35119 m
.44267 .35642 L
s
1 .231 0 r
.45495 .35119 m
.44944 .35242 L
s
1 .241 0 r
.45495 .35119 m
.44905 .35102 L
s
1 .247 0 r
.45495 .35119 m
.4489 .35147 L
s
1 .221 0 r
.45495 .35119 m
.44958 .35196 L
s
1 .242 0 r
.45495 .35119 m
.44907 .35198 L
s
1 .227 0 r
.45495 .35119 m
.44941 .35146 L
s
1 .487 0 r
.45495 .35119 m
.46681 .35018 L
s
1 .494 0 r
.45495 .35119 m
.46698 .34993 L
s
1 .508 0 r
.45495 .35119 m
.46733 .35023 L
s
1 .506 0 r
.45495 .35119 m
.46725 .3498 L
s
1 .496 0 r
.45495 .35119 m
.46706 .35035 L
s
1 .515 0 r
.45495 .35119 m
.4675 .34998 L
s
1 .45 0 r
.45495 .35119 m
.46397 .34486 L
s
1 .446 0 r
.45495 .35119 m
.46401 .3451 L
s
1 .455 0 r
.45495 .35119 m
.4641 .34483 L
s
1 .447 0 r
.45495 .35119 m
.46396 .34499 L
s
1 .451 0 r
.45495 .35119 m
.46414 .34508 L
s
1 .454 0 r
.45495 .35119 m
.46415 .34495 L
s
1 .047 0 r
.47506 .34499 m
.47509 .34614 L
s
1 .025 0 r
.47506 .34499 m
.47498 .34559 L
s
1 .04 0 r
.47506 .34499 m
.47555 .34584 L
s
1 .062 0 r
.47506 .34499 m
.47548 .34646 L
s
1 .02 0 r
.47506 .34499 m
.47546 .34528 L
s
1 .239 0 r
.47506 .34499 m
.48079 .34616 L
s
1 .258 0 r
.47506 .34499 m
.4813 .34605 L
s
1 .23 0 r
.47506 .34499 m
.48067 .34562 L
s
1 .25 0 r
.47506 .34499 m
.48116 .3455 L
s
1 .234 0 r
.47506 .34499 m
.48079 .3451 L
s
1 .257 0 r
.47506 .34499 m
.48116 .34657 L
s
1 .557 0 r
.47506 .34499 m
.48858 .34315 L
s
1 .565 0 r
.47506 .34499 m
.48857 .34208 L
s
1 .555 0 r
.47506 .34499 m
.48844 .34261 L
s
1 .57 0 r
.47506 .34499 m
.48894 .34355 L
s
1 .577 0 r
.47506 .34499 m
.48906 .34302 L
s
1 .575 0 r
.47506 .34499 m
.48892 .34248 L
s
1 .398 0 r
.47506 .34499 m
.46681 .35018 L
s
1 .387 0 r
.47506 .34499 m
.46698 .34993 L
s
1 .382 0 r
.47506 .34499 m
.46733 .35023 L
s
1 .375 0 r
.47506 .34499 m
.46725 .3498 L
s
1 .394 0 r
.47506 .34499 m
.46706 .35035 L
s
1 .37 0 r
.47506 .34499 m
.4675 .34998 L
s
1 .453 0 r
.47506 .34499 m
.46397 .34486 L
s
1 .452 0 r
.47506 .34499 m
.46401 .3451 L
s
1 .448 0 r
.47506 .34499 m
.4641 .34483 L
s
1 .454 0 r
.47506 .34499 m
.46396 .34499 L
s
1 .446 0 r
.47506 .34499 m
.46414 .34508 L
s
.47506 .34499 m
.46415 .34495 L
s
1 .023 0 r
.47509 .34614 m
.47498 .34559 L
s
.47509 .34614 m
.47555 .34584 L
s
1 .021 0 r
.47509 .34614 m
.47548 .34646 L
s
1 .038 0 r
.47509 .34614 m
.47546 .34528 L
s
1 .233 0 r
.47509 .34614 m
.48079 .34616 L
s
1 .254 0 r
.47509 .34614 m
.4813 .34605 L
s
1 .229 0 r
.47509 .34614 m
.48067 .34562 L
s
1 .25 0 r
.47509 .34614 m
.48116 .3455 L
s
1 .237 0 r
.47509 .34614 m
.48079 .3451 L
s
1 .249 0 r
.47509 .34614 m
.48116 .34657 L
s
1 .565 0 r
.47509 .34614 m
.48858 .34315 L
s
1 .575 0 r
.47509 .34614 m
.48857 .34208 L
s
1 .565 0 r
.47509 .34614 m
.48844 .34261 L
s
1 .576 0 r
.47509 .34614 m
.48894 .34355 L
s
1 .585 0 r
.47509 .34614 m
.48906 .34302 L
s
.47509 .34614 m
.48892 .34248 L
s
1 .376 0 r
.47509 .34614 m
.46681 .35018 L
s
1 .366 0 r
.47509 .34614 m
.46698 .34993 L
s
1 .358 0 r
.47509 .34614 m
.46733 .35023 L
s
1 .353 0 r
.47509 .34614 m
.46725 .3498 L
s
1 .37 0 r
.47509 .34614 m
.46706 .35035 L
s
1 .347 0 r
.47509 .34614 m
.4675 .34998 L
s
1 .457 0 r
.47509 .34614 m
.46397 .34486 L
s
1 .454 0 r
.47509 .34614 m
.46401 .3451 L
s
1 .452 0 r
.47509 .34614 m
.4641 .34483 L
s
1 .457 0 r
.47509 .34614 m
.46396 .34499 L
s
1 .449 0 r
.47509 .34614 m
.46414 .34508 L
s
1 .45 0 r
.47509 .34614 m
.46415 .34495 L
s
1 .025 0 r
.47498 .34559 m
.47555 .34584 L
s
1 .041 0 r
.47498 .34559 m
.47548 .34646 L
s
1 .023 0 r
.47498 .34559 m
.47546 .34528 L
s
1 .239 0 r
.47498 .34559 m
.48079 .34616 L
s
1 .259 0 r
.47498 .34559 m
.4813 .34605 L
s
1 .232 0 r
.47498 .34559 m
.48067 .34562 L
s
1 .252 0 r
.47498 .34559 m
.48116 .3455 L
s
1 .238 0 r
.47498 .34559 m
.48079 .3451 L
s
1 .256 0 r
.47498 .34559 m
.48116 .34657 L
s
1 .564 0 r
.47498 .34559 m
.48858 .34315 L
s
1 .573 0 r
.47498 .34559 m
.48857 .34208 L
s
1 .563 0 r
.47498 .34559 m
.48844 .34261 L
s
1 .576 0 r
.47498 .34559 m
.48894 .34355 L
s
1 .585 0 r
.47498 .34559 m
.48906 .34302 L
s
1 .584 0 r
.47498 .34559 m
.48892 .34248 L
s
1 .383 0 r
.47498 .34559 m
.46681 .35018 L
s
1 .372 0 r
.47498 .34559 m
.46698 .34993 L
s
1 .366 0 r
.47498 .34559 m
.46733 .35023 L
s
1 .36 0 r
.47498 .34559 m
.46725 .3498 L
s
1 .378 0 r
.47498 .34559 m
.46706 .35035 L
s
1 .354 0 r
.47498 .34559 m
.4675 .34998 L
s
1 .451 0 r
.47498 .34559 m
.46397 .34486 L
s
1 .449 0 r
.47498 .34559 m
.46401 .3451 L
s
1 .446 0 r
.47498 .34559 m
.4641 .34483 L
s
1 .451 0 r
.47498 .34559 m
.46396 .34499 L
s
1 .443 0 r
.47498 .34559 m
.46414 .34508 L
s
.47498 .34559 m
.46415 .34495 L
s
1 .026 0 r
.47555 .34584 m
.47548 .34646 L
s
1 .023 0 r
.47555 .34584 m
.47546 .34528 L
s
1 .214 0 r
.47555 .34584 m
.48079 .34616 L
s
1 .235 0 r
.47555 .34584 m
.4813 .34605 L
s
1 .209 0 r
.47555 .34584 m
.48067 .34562 L
s
1 .23 0 r
.47555 .34584 m
.48116 .3455 L
s
1 .216 0 r
.47555 .34584 m
.48079 .3451 L
s
1 .231 0 r
.47555 .34584 m
.48116 .34657 L
s
1 .543 0 r
.47555 .34584 m
.48858 .34315 L
s
1 .554 0 r
.47555 .34584 m
.48857 .34208 L
s
1 .543 0 r
.47555 .34584 m
.48844 .34261 L
s
1 .555 0 r
.47555 .34584 m
.48894 .34355 L
s
1 .564 0 r
.47555 .34584 m
.48906 .34302 L
s
1 .563 0 r
.47555 .34584 m
.48892 .34248 L
s
1 .399 0 r
.47555 .34584 m
.46681 .35018 L
s
1 .388 0 r
.47555 .34584 m
.46698 .34993 L
s
1 .381 0 r
.47555 .34584 m
.46733 .35023 L
s
1 .376 0 r
.47555 .34584 m
.46725 .3498 L
s
1 .393 0 r
.47555 .34584 m
.46706 .35035 L
s
1 .37 0 r
.47555 .34584 m
.4675 .34998 L
s
1 .475 0 r
.47555 .34584 m
.46397 .34486 L
s
1 .473 0 r
.47555 .34584 m
.46401 .3451 L
s
1 .47 0 r
.47555 .34584 m
.4641 .34483 L
s
1 .475 0 r
.47555 .34584 m
.46396 .34499 L
s
1 .467 0 r
.47555 .34584 m
.46414 .34508 L
s
.47555 .34584 m
.46415 .34495 L
s
1 .048 0 r
.47548 .34646 m
.47546 .34528 L
s
1 .217 0 r
.47548 .34646 m
.48079 .34616 L
s
1 .238 0 r
.47548 .34646 m
.4813 .34605 L
s
1 .215 0 r
.47548 .34646 m
.48067 .34562 L
s
1 .235 0 r
.47548 .34646 m
.48116 .3455 L
s
1 .224 0 r
.47548 .34646 m
.48079 .3451 L
s
1 .232 0 r
.47548 .34646 m
.48116 .34657 L
s
1 .552 0 r
.47548 .34646 m
.48858 .34315 L
s
1 .564 0 r
.47548 .34646 m
.48857 .34208 L
s
1 .553 0 r
.47548 .34646 m
.48844 .34261 L
s
1 .563 0 r
.47548 .34646 m
.48894 .34355 L
s
1 .572 0 r
.47548 .34646 m
.48906 .34302 L
s
1 .573 0 r
.47548 .34646 m
.48892 .34248 L
s
1 .385 0 r
.47548 .34646 m
.46681 .35018 L
s
1 .375 0 r
.47548 .34646 m
.46698 .34993 L
s
1 .367 0 r
.47548 .34646 m
.46733 .35023 L
s
1 .363 0 r
.47548 .34646 m
.46725 .3498 L
s
1 .379 0 r
.47548 .34646 m
.46706 .35035 L
s
1 .356 0 r
.47548 .34646 m
.4675 .34998 L
s
1 .475 0 r
.47548 .34646 m
.46397 .34486 L
s
1 .472 0 r
.47548 .34646 m
.46401 .3451 L
s
1 .47 0 r
.47548 .34646 m
.4641 .34483 L
s
1 .475 0 r
.47548 .34646 m
.46396 .34499 L
s
1 .467 0 r
.47548 .34646 m
.46414 .34508 L
s
.47548 .34646 m
.46415 .34495 L
s
1 .221 0 r
.47546 .34528 m
.48079 .34616 L
s
1 .241 0 r
.47546 .34528 m
.4813 .34605 L
s
1 .213 0 r
.47546 .34528 m
.48067 .34562 L
s
1 .233 0 r
.47546 .34528 m
.48116 .3455 L
s
1 .218 0 r
.47546 .34528 m
.48079 .3451 L
s
1 .239 0 r
.47546 .34528 m
.48116 .34657 L
s
1 .543 0 r
.47546 .34528 m
.48858 .34315 L
s
1 .552 0 r
.47546 .34528 m
.48857 .34208 L
s
1 .542 0 r
.47546 .34528 m
.48844 .34261 L
s
1 .555 0 r
.47546 .34528 m
.48894 .34355 L
s
1 .563 0 r
.47546 .34528 m
.48906 .34302 L
s
1 .562 0 r
.47546 .34528 m
.48892 .34248 L
s
1 .406 0 r
.47546 .34528 m
.46681 .35018 L
s
1 .395 0 r
.47546 .34528 m
.46698 .34993 L
s
1 .389 0 r
.47546 .34528 m
.46733 .35023 L
s
1 .383 0 r
.47546 .34528 m
.46725 .3498 L
s
1 .401 0 r
.47546 .34528 m
.46706 .35035 L
s
1 .377 0 r
.47546 .34528 m
.4675 .34998 L
s
1 .47 0 r
.47546 .34528 m
.46397 .34486 L
s
1 .468 0 r
.47546 .34528 m
.46401 .3451 L
s
1 .464 0 r
.47546 .34528 m
.4641 .34483 L
s
1 .47 0 r
.47546 .34528 m
.46396 .34499 L
s
1 .462 0 r
.47546 .34528 m
.46414 .34508 L
s
.47546 .34528 m
.46415 .34495 L
s
1 .023 0 r
.49431 .34214 m
.49443 .34269 L
s
1 .044 0 r
.49431 .34214 m
.49427 .34322 L
s
1 .031 0 r
.49431 .34214 m
.49392 .3428 L
s
1 .023 0 r
.49431 .34214 m
.49394 .3417 L
s
1 .021 0 r
.49431 .34214 m
.4938 .34224 L
s
1 .576 0 r
.49431 .34214 m
.48079 .34616 L
s
1 .555 0 r
.49431 .34214 m
.4813 .34605 L
s
1 .575 0 r
.49431 .34214 m
.48067 .34562 L
s
1 .555 0 r
.49431 .34214 m
.48116 .3455 L
s
1 .565 0 r
.49431 .34214 m
.48079 .3451 L
s
1 .567 0 r
.49431 .34214 m
.48116 .34657 L
s
1 .238 0 r
.49431 .34214 m
.48858 .34315 L
s
1 .235 0 r
.49431 .34214 m
.48857 .34208 L
s
1 .24 0 r
.49431 .34214 m
.48844 .34261 L
s
1 .227 0 r
.49431 .34214 m
.48894 .34355 L
s
1 .218 0 r
.49431 .34214 m
.48906 .34302 L
s
1 .221 0 r
.49431 .34214 m
.48892 .34248 L
s
1 .444 0 r
.49431 .34214 m
.50511 .34099 L
s
1 .44 0 r
.49431 .34214 m
.50506 .34156 L
s
1 .424 0 r
.49431 .34214 m
.50465 .34117 L
s
1 .451 0 r
.49431 .34214 m
.50532 .34128 L
s
1 .436 0 r
.49431 .34214 m
.50494 .34126 L
s
1 .425 0 r
.49431 .34214 m
.50469 .34152 L
s
1 .426 0 r
.49431 .34214 m
.50397 .33824 L
s
1 .419 0 r
.49431 .34214 m
.50378 .33821 L
s
1 .417 0 r
.49431 .34214 m
.50378 .33833 L
s
1 .419 0 r
.49431 .34214 m
.50386 .33843 L
s
1 .424 0 r
.49431 .34214 m
.50397 .33837 L
s
.49431 .34214 m
.50389 .33814 L
s
1 .023 0 r
.49443 .34269 m
.49427 .34322 L
s
1 .021 0 r
.49443 .34269 m
.49392 .3428 L
s
1 .045 0 r
.49443 .34269 m
.49394 .3417 L
s
1 .032 0 r
.49443 .34269 m
.4938 .34224 L
s
1 .575 0 r
.49443 .34269 m
.48079 .34616 L
s
1 .554 0 r
.49443 .34269 m
.4813 .34605 L
s
1 .575 0 r
.49443 .34269 m
.48067 .34562 L
s
1 .554 0 r
.49443 .34269 m
.48116 .3455 L
s
1 .566 0 r
.49443 .34269 m
.48079 .3451 L
s
1 .565 0 r
.49443 .34269 m
.48116 .34657 L
s
1 .24 0 r
.49443 .34269 m
.48858 .34315 L
s
1 .241 0 r
.49443 .34269 m
.48857 .34208 L
s
1 .245 0 r
.49443 .34269 m
.48844 .34261 L
s
1 .227 0 r
.49443 .34269 m
.48894 .34355 L
s
1 .22 0 r
.49443 .34269 m
.48906 .34302 L
s
1 .225 0 r
.49443 .34269 m
.48892 .34248 L
s
1 .442 0 r
.49443 .34269 m
.50511 .34099 L
s
1 .437 0 r
.49443 .34269 m
.50506 .34156 L
s
1 .422 0 r
.49443 .34269 m
.50465 .34117 L
s
1 .449 0 r
.49443 .34269 m
.50532 .34128 L
s
1 .433 0 r
.49443 .34269 m
.50494 .34126 L
s
1 .422 0 r
.49443 .34269 m
.50469 .34152 L
s
1 .43 0 r
.49443 .34269 m
.50397 .33824 L
s
1 .424 0 r
.49443 .34269 m
.50378 .33821 L
s
1 .422 0 r
.49443 .34269 m
.50378 .33833 L
s
1 .423 0 r
.49443 .34269 m
.50386 .33843 L
s
1 .428 0 r
.49443 .34269 m
.50397 .33837 L
s
1 .429 0 r
.49443 .34269 m
.50389 .33814 L
s
1 .023 0 r
.49427 .34322 m
.49392 .3428 L
s
1 .064 0 r
.49427 .34322 m
.49394 .3417 L
s
1 .045 0 r
.49427 .34322 m
.4938 .34224 L
s
1 .564 0 r
.49427 .34322 m
.48079 .34616 L
s
1 .543 0 r
.49427 .34322 m
.4813 .34605 L
s
1 .565 0 r
.49427 .34322 m
.48067 .34562 L
s
1 .544 0 r
.49427 .34322 m
.48116 .3455 L
s
1 .556 0 r
.49427 .34322 m
.48079 .3451 L
s
1 .553 0 r
.49427 .34322 m
.48116 .34657 L
s
1 .233 0 r
.49427 .34322 m
.48858 .34315 L
s
1 .238 0 r
.49427 .34322 m
.48857 .34208 L
s
1 .239 0 r
.49427 .34322 m
.48844 .34261 L
s
1 .218 0 r
.49427 .34322 m
.48894 .34355 L
s
1 .213 0 r
.49427 .34322 m
.48906 .34302 L
s
1 .221 0 r
.49427 .34322 m
.48892 .34248 L
s
1 .452 0 r
.49427 .34322 m
.50511 .34099 L
s
1 .446 0 r
.49427 .34322 m
.50506 .34156 L
s
1 .432 0 r
.49427 .34322 m
.50465 .34117 L
s
1 .458 0 r
.49427 .34322 m
.50532 .34128 L
s
1 .443 0 r
.49427 .34322 m
.50494 .34126 L
s
1 .431 0 r
.49427 .34322 m
.50469 .34152 L
s
1 .445 0 r
.49427 .34322 m
.50397 .33824 L
s
1 .439 0 r
.49427 .34322 m
.50378 .33821 L
s
1 .437 0 r
.49427 .34322 m
.50378 .33833 L
s
1 .438 0 r
.49427 .34322 m
.50386 .33843 L
s
1 .443 0 r
.49427 .34322 m
.50397 .33837 L
s
1 .444 0 r
.49427 .34322 m
.50389 .33814 L
s
1 .045 0 r
.49392 .3428 m
.49394 .3417 L
s
1 .023 0 r
.49392 .3428 m
.4938 .34224 L
s
1 .554 0 r
.49392 .3428 m
.48079 .34616 L
s
1 .533 0 r
.49392 .3428 m
.4813 .34605 L
s
1 .554 0 r
.49392 .3428 m
.48067 .34562 L
s
1 .533 0 r
.49392 .3428 m
.48116 .3455 L
s
1 .544 0 r
.49392 .3428 m
.48079 .3451 L
s
.49392 .3428 m
.48116 .34657 L
s
1 .219 0 r
.49392 .3428 m
.48858 .34315 L
s
1 .22 0 r
.49392 .3428 m
.48857 .34208 L
s
1 .224 0 r
.49392 .3428 m
.48844 .34261 L
s
1 .206 0 r
.49392 .3428 m
.48894 .34355 L
s
1 .199 0 r
.49392 .3428 m
.48906 .34302 L
s
1 .204 0 r
.49392 .3428 m
.48892 .34248 L
s
1 .463 0 r
.49392 .3428 m
.50511 .34099 L
s
1 .458 0 r
.49392 .3428 m
.50506 .34156 L
s
1 .443 0 r
.49392 .3428 m
.50465 .34117 L
s
1 .47 0 r
.49392 .3428 m
.50532 .34128 L
s
1 .455 0 r
.49392 .3428 m
.50494 .34126 L
s
1 .443 0 r
.49392 .3428 m
.50469 .34152 L
s
1 .451 0 r
.49392 .3428 m
.50397 .33824 L
s
1 .444 0 r
.49392 .3428 m
.50378 .33821 L
s
1 .442 0 r
.49392 .3428 m
.50378 .33833 L
s
1 .444 0 r
.49392 .3428 m
.50386 .33843 L
s
1 .449 0 r
.49392 .3428 m
.50397 .33837 L
s
1 .45 0 r
.49392 .3428 m
.50389 .33814 L
s
1 .023 0 r
.49394 .3417 m
.4938 .34224 L
s
1 .567 0 r
.49394 .3417 m
.48079 .34616 L
s
1 .546 0 r
.49394 .3417 m
.4813 .34605 L
s
1 .566 0 r
.49394 .3417 m
.48067 .34562 L
s
1 .545 0 r
.49394 .3417 m
.48116 .3455 L
s
1 .555 0 r
.49394 .3417 m
.48079 .3451 L
s
1 .559 0 r
.49394 .3417 m
.48116 .34657 L
s
1 .227 0 r
.49394 .3417 m
.48858 .34315 L
s
1 .22 0 r
.49394 .3417 m
.48857 .34208 L
s
1 .228 0 r
.49394 .3417 m
.48844 .34261 L
s
1 .218 0 r
.49394 .3417 m
.48894 .34355 L
s
1 .207 0 r
.49394 .3417 m
.48906 .34302 L
s
1 .208 0 r
.49394 .3417 m
.48892 .34248 L
s
1 .457 0 r
.49394 .3417 m
.50511 .34099 L
s
1 .454 0 r
.49394 .3417 m
.50506 .34156 L
s
1 .438 0 r
.49394 .3417 m
.50465 .34117 L
s
1 .465 0 r
.49394 .3417 m
.50532 .34128 L
s
1 .45 0 r
.49394 .3417 m
.50494 .34126 L
s
1 .439 0 r
.49394 .3417 m
.50469 .34152 L
s
1 .433 0 r
.49394 .3417 m
.50397 .33824 L
s
1 .426 0 r
.49394 .3417 m
.50378 .33821 L
s
1 .425 0 r
.49394 .3417 m
.50378 .33833 L
s
1 .427 0 r
.49394 .3417 m
.50386 .33843 L
s
1 .432 0 r
.49394 .3417 m
.50397 .33837 L
s
.49394 .3417 m
.50389 .33814 L
s
1 .555 0 r
.4938 .34224 m
.48079 .34616 L
s
1 .534 0 r
.4938 .34224 m
.4813 .34605 L
s
1 .554 0 r
.4938 .34224 m
.48067 .34562 L
s
1 .533 0 r
.4938 .34224 m
.48116 .3455 L
s
1 .544 0 r
.4938 .34224 m
.48079 .3451 L
s
1 .546 0 r
.4938 .34224 m
.48116 .34657 L
s
1 .217 0 r
.4938 .34224 m
.48858 .34315 L
s
1 .214 0 r
.4938 .34224 m
.48857 .34208 L
s
1 .219 0 r
.4938 .34224 m
.48844 .34261 L
s
1 .206 0 r
.4938 .34224 m
.48894 .34355 L
s
1 .196 0 r
.4938 .34224 m
.48906 .34302 L
s
1 .199 0 r
.4938 .34224 m
.48892 .34248 L
s
1 .465 0 r
.4938 .34224 m
.50511 .34099 L
s
1 .461 0 r
.4938 .34224 m
.50506 .34156 L
s
1 .445 0 r
.4938 .34224 m
.50465 .34117 L
s
1 .472 0 r
.4938 .34224 m
.50532 .34128 L
s
1 .457 0 r
.4938 .34224 m
.50494 .34126 L
s
1 .446 0 r
.4938 .34224 m
.50469 .34152 L
s
1 .447 0 r
.4938 .34224 m
.50397 .33824 L
s
1 .44 0 r
.4938 .34224 m
.50378 .33821 L
s
1 .438 0 r
.4938 .34224 m
.50378 .33833 L
s
1 .44 0 r
.4938 .34224 m
.50386 .33843 L
s
1 .445 0 r
.4938 .34224 m
.50397 .33837 L
s
.4938 .34224 m
.50389 .33814 L
s
1 .023 0 r
.51418 .33896 m
.51383 .33851 L
s
1 .046 0 r
.51418 .33896 m
.51425 .33784 L
s
1 .045 0 r
.51418 .33896 m
.51373 .33795 L
s
1 .024 0 r
.51418 .33896 m
.51436 .33841 L
s
1 .065 0 r
.51418 .33896 m
.5139 .3374 L
s
1 .216 0 r
.51418 .33896 m
.51946 .3388 L
s
1 .222 0 r
.51418 .33896 m
.51947 .3377 L
s
1 .202 0 r
.51418 .33896 m
.51898 .33784 L
s
.51418 .33896 m
.5191 .33839 L
s
1 .223 0 r
.51418 .33896 m
.51959 .33825 L
s
1 .213 0 r
.51418 .33896 m
.51911 .33729 L
s
1 .555 0 r
.51418 .33896 m
.52741 .33589 L
s
1 .565 0 r
.51418 .33896 m
.52736 .33477 L
s
1 .544 0 r
.51418 .33896 m
.52704 .33554 L
s
1 .554 0 r
.51418 .33896 m
.52696 .33444 L
s
1 .564 0 r
.51418 .33896 m
.5275 .33532 L
s
1 .545 0 r
.51418 .33896 m
.52692 .33501 L
s
1 .38 0 r
.51418 .33896 m
.50511 .34099 L
s
1 .387 0 r
.51418 .33896 m
.50506 .34156 L
s
1 .4 0 r
.51418 .33896 m
.50465 .34117 L
s
1 .374 0 r
.51418 .33896 m
.50532 .34128 L
s
1 .389 0 r
.51418 .33896 m
.50494 .34126 L
s
1 .402 0 r
.51418 .33896 m
.50469 .34152 L
s
1 .418 0 r
.51418 .33896 m
.50397 .33824 L
s
1 .426 0 r
.51418 .33896 m
.50378 .33821 L
s
.51418 .33896 m
.50378 .33833 L
s
1 .422 0 r
.51418 .33896 m
.50386 .33843 L
s
1 .418 0 r
.51418 .33896 m
.50397 .33837 L
s
1 .422 0 r
.51418 .33896 m
.50389 .33814 L
s
1 .033 0 r
.51383 .33851 m
.51425 .33784 L
s
1 .024 0 r
.51383 .33851 m
.51373 .33795 L
s
1 .022 0 r
.51383 .33851 m
.51436 .33841 L
s
1 .046 0 r
.51383 .33851 m
.5139 .3374 L
s
1 .23 0 r
.51383 .33851 m
.51946 .3388 L
s
1 .233 0 r
.51383 .33851 m
.51947 .3377 L
s
1 .212 0 r
.51383 .33851 m
.51898 .33784 L
s
1 .215 0 r
.51383 .33851 m
.5191 .33839 L
s
1 .236 0 r
.51383 .33851 m
.51959 .33825 L
s
1 .222 0 r
.51383 .33851 m
.51911 .33729 L
s
1 .565 0 r
.51383 .33851 m
.52741 .33589 L
s
1 .574 0 r
.51383 .33851 m
.52736 .33477 L
s
1 .553 0 r
.51383 .33851 m
.52704 .33554 L
s
1 .562 0 r
.51383 .33851 m
.52696 .33444 L
s
1 .574 0 r
.51383 .33851 m
.5275 .33532 L
s
1 .554 0 r
.51383 .33851 m
.52692 .33501 L
s
1 .37 0 r
.51383 .33851 m
.50511 .34099 L
s
1 .379 0 r
.51383 .33851 m
.50506 .34156 L
s
1 .391 0 r
.51383 .33851 m
.50465 .34117 L
s
1 .366 0 r
.51383 .33851 m
.50532 .34128 L
s
1 .38 0 r
.51383 .33851 m
.50494 .34126 L
s
1 .393 0 r
.51383 .33851 m
.50469 .34152 L
s
1 .403 0 r
.51383 .33851 m
.50397 .33824 L
s
1 .411 0 r
.51383 .33851 m
.50378 .33821 L
s
.51383 .33851 m
.50378 .33833 L
s
1 .407 0 r
.51383 .33851 m
.50386 .33843 L
s
1 .403 0 r
.51383 .33851 m
.50397 .33837 L
s
1 .406 0 r
.51383 .33851 m
.50389 .33814 L
s
1 .022 0 r
.51425 .33784 m
.51373 .33795 L
s
1 .024 0 r
.51425 .33784 m
.51436 .33841 L
s
1 .023 0 r
.51425 .33784 m
.5139 .3374 L
s
1 .216 0 r
.51425 .33784 m
.51946 .3388 L
s
1 .213 0 r
.51425 .33784 m
.51947 .3377 L
s
1 .193 0 r
.51425 .33784 m
.51898 .33784 L
s
1 .199 0 r
.51425 .33784 m
.5191 .33839 L
s
1 .219 0 r
.51425 .33784 m
.51959 .33825 L
s
1 .2 0 r
.51425 .33784 m
.51911 .33729 L
s
1 .543 0 r
.51425 .33784 m
.52741 .33589 L
s
1 .55 0 r
.51425 .33784 m
.52736 .33477 L
s
1 .531 0 r
.51425 .33784 m
.52704 .33554 L
s
1 .538 0 r
.51425 .33784 m
.52696 .33444 L
s
1 .551 0 r
.51425 .33784 m
.5275 .33532 L
s
1 .53 0 r
.51425 .33784 m
.52692 .33501 L
s
1 .395 0 r
.51425 .33784 m
.50511 .34099 L
s
1 .405 0 r
.51425 .33784 m
.50506 .34156 L
s
1 .416 0 r
.51425 .33784 m
.50465 .34117 L
s
1 .391 0 r
.51425 .33784 m
.50532 .34128 L
s
1 .405 0 r
.51425 .33784 m
.50494 .34126 L
s
1 .419 0 r
.51425 .33784 m
.50469 .34152 L
s
1 .42 0 r
.51425 .33784 m
.50397 .33824 L
s
1 .428 0 r
.51425 .33784 m
.50378 .33821 L
s
.51425 .33784 m
.50378 .33833 L
s
1 .425 0 r
.51425 .33784 m
.50386 .33843 L
s
1 .421 0 r
.51425 .33784 m
.50397 .33837 L
s
1 .424 0 r
.51425 .33784 m
.50389 .33814 L
s
1 .032 0 r
.51373 .33795 m
.51436 .33841 L
s
1 .024 0 r
.51373 .33795 m
.5139 .3374 L
s
1 .237 0 r
.51373 .33795 m
.51946 .3388 L
s
1 .235 0 r
.51373 .33795 m
.51947 .3377 L
s
1 .215 0 r
.51373 .33795 m
.51898 .33784 L
s
1 .22 0 r
.51373 .33795 m
.5191 .33839 L
s
1 .24 0 r
.51373 .33795 m
.51959 .33825 L
s
1 .222 0 r
.51373 .33795 m
.51911 .33729 L
s
1 .565 0 r
.51373 .33795 m
.52741 .33589 L
s
1 .572 0 r
.51373 .33795 m
.52736 .33477 L
s
1 .553 0 r
.51373 .33795 m
.52704 .33554 L
s
1 .559 0 r
.51373 .33795 m
.52696 .33444 L
s
1 .573 0 r
.51373 .33795 m
.5275 .33532 L
s
1 .552 0 r
.51373 .33795 m
.52692 .33501 L
s
1 .374 0 r
.51373 .33795 m
.50511 .34099 L
s
1 .384 0 r
.51373 .33795 m
.50506 .34156 L
s
1 .394 0 r
.51373 .33795 m
.50465 .34117 L
s
1 .37 0 r
.51373 .33795 m
.50532 .34128 L
s
1 .384 0 r
.51373 .33795 m
.50494 .34126 L
s
1 .397 0 r
.51373 .33795 m
.50469 .34152 L
s
1 .399 0 r
.51373 .33795 m
.50397 .33824 L
s
1 .407 0 r
.51373 .33795 m
.50378 .33821 L
s
.51373 .33795 m
.50378 .33833 L
s
1 .404 0 r
.51373 .33795 m
.50386 .33843 L
s
1 .399 0 r
.51373 .33795 m
.50397 .33837 L
s
1 .402 0 r
.51373 .33795 m
.50389 .33814 L
s
1 .045 0 r
.51436 .33841 m
.5139 .3374 L
s
1 .209 0 r
.51436 .33841 m
.51946 .3388 L
s
1 .211 0 r
.51436 .33841 m
.51947 .3377 L
s
1 .191 0 r
.51436 .33841 m
.51898 .33784 L
s
1 .194 0 r
.51436 .33841 m
.5191 .33839 L
s
1 .214 0 r
.51436 .33841 m
.51959 .33825 L
s
1 .2 0 r
.51436 .33841 m
.51911 .33729 L
s
1 .543 0 r
.51436 .33841 m
.52741 .33589 L
s
1 .552 0 r
.51436 .33841 m
.52736 .33477 L
s
1 .531 0 r
.51436 .33841 m
.52704 .33554 L
s
1 .54 0 r
.51436 .33841 m
.52696 .33444 L
s
1 .552 0 r
.51436 .33841 m
.5275 .33532 L
s
1 .532 0 r
.51436 .33841 m
.52692 .33501 L
s
1 .392 0 r
.51436 .33841 m
.50511 .34099 L
s
1 .401 0 r
.51436 .33841 m
.50506 .34156 L
s
1 .412 0 r
.51436 .33841 m
.50465 .34117 L
s
1 .388 0 r
.51436 .33841 m
.50532 .34128 L
s
1 .402 0 r
.51436 .33841 m
.50494 .34126 L
s
1 .415 0 r
.51436 .33841 m
.50469 .34152 L
s
1 .424 0 r
.51436 .33841 m
.50397 .33824 L
s
1 .432 0 r
.51436 .33841 m
.50378 .33821 L
s
.51436 .33841 m
.50378 .33833 L
s
1 .429 0 r
.51436 .33841 m
.50386 .33843 L
s
1 .424 0 r
.51436 .33841 m
.50397 .33837 L
s
1 .428 0 r
.51436 .33841 m
.50389 .33814 L
s
1 .234 0 r
.5139 .3374 m
.51946 .3388 L
s
1 .228 0 r
.5139 .3374 m
.51947 .3377 L
s
1 .208 0 r
.5139 .3374 m
.51898 .33784 L
s
1 .216 0 r
.5139 .3374 m
.5191 .33839 L
s
1 .235 0 r
.5139 .3374 m
.51959 .33825 L
s
1 .213 0 r
.5139 .3374 m
.51911 .33729 L
s
1 .555 0 r
.5139 .3374 m
.52741 .33589 L
s
1 .56 0 r
.5139 .3374 m
.52736 .33477 L
s
1 .542 0 r
.5139 .3374 m
.52704 .33554 L
s
1 .547 0 r
.5139 .3374 m
.52696 .33444 L
s
1 .562 0 r
.5139 .3374 m
.5275 .33532 L
s
1 .541 0 r
.5139 .3374 m
.52692 .33501 L
s
1 .388 0 r
.5139 .3374 m
.50511 .34099 L
s
1 .399 0 r
.5139 .3374 m
.50506 .34156 L
s
1 .408 0 r
.5139 .3374 m
.50465 .34117 L
s
1 .385 0 r
.5139 .3374 m
.50532 .34128 L
s
1 .399 0 r
.5139 .3374 m
.50494 .34126 L
s
1 .413 0 r
.5139 .3374 m
.50469 .34152 L
s
1 .407 0 r
.5139 .3374 m
.50397 .33824 L
s
1 .415 0 r
.5139 .3374 m
.50378 .33821 L
s
.5139 .3374 m
.50378 .33833 L
s
1 .412 0 r
.5139 .3374 m
.50386 .33843 L
s
1 .408 0 r
.5139 .3374 m
.50397 .33837 L
s
1 .41 0 r
.5139 .3374 m
.50389 .33814 L
s
1 .026 0 r
.53282 .33538 m
.53277 .33601 L
s
1 .025 0 r
.53282 .33538 m
.53224 .33517 L
s
1 .023 0 r
.53282 .33538 m
.5327 .33484 L
s
.53282 .33538 m
.53236 .33572 L
s
1 .04 0 r
.53282 .33538 m
.53229 .33456 L
s
1 .563 0 r
.53282 .33538 m
.51946 .3388 L
s
1 .554 0 r
.53282 .33538 m
.51947 .3377 L
s
1 .574 0 r
.53282 .33538 m
.51898 .33784 L
s
.53282 .33538 m
.5191 .33839 L
s
1 .553 0 r
.53282 .33538 m
.51959 .33825 L
s
1 .565 0 r
.53282 .33538 m
.51911 .33729 L
s
1 .222 0 r
.53282 .33538 m
.52741 .33589 L
s
1 .224 0 r
.53282 .33538 m
.52736 .33477 L
s
1 .236 0 r
.53282 .33538 m
.52704 .33554 L
s
1 .242 0 r
.53282 .33538 m
.52696 .33444 L
s
1 .217 0 r
.53282 .33538 m
.5275 .33532 L
s
1 .242 0 r
.53282 .33538 m
.52692 .33501 L
s
1 .44 0 r
.53282 .33538 m
.54358 .33579 L
s
1 .423 0 r
.53282 .33538 m
.54318 .33536 L
s
1 .424 0 r
.53282 .33538 m
.54319 .33593 L
s
1 .439 0 r
.53282 .33538 m
.54357 .33543 L
s
1 .428 0 r
.53282 .33538 m
.5433 .33564 L
s
1 .414 0 r
.53282 .33538 m
.54294 .33566 L
s
1 .43 0 r
.53282 .33538 m
.54205 .33032 L
s
1 .432 0 r
.53282 .33538 m
.54196 .33008 L
s
1 .424 0 r
.53282 .33538 m
.54186 .33029 L
s
1 .426 0 r
.53282 .33538 m
.54185 .33016 L
s
1 .425 0 r
.53282 .33538 m
.54194 .3304 L
s
1 .433 0 r
.53282 .33538 m
.54204 .33019 L
s
1 .04 0 r
.53277 .33601 m
.53224 .33517 L
s
1 .048 0 r
.53277 .33601 m
.5327 .33484 L
s
1 .02 0 r
.53277 .33601 m
.53236 .33572 L
s
1 .062 0 r
.53277 .33601 m
.53229 .33456 L
s
1 .556 0 r
.53277 .33601 m
.51946 .3388 L
s
1 .548 0 r
.53277 .33601 m
.51947 .3377 L
s
1 .568 0 r
.53277 .33601 m
.51898 .33784 L
s
1 .567 0 r
.53277 .33601 m
.5191 .33839 L
s
1 .546 0 r
.53277 .33601 m
.51959 .33825 L
s
1 .561 0 r
.53277 .33601 m
.51911 .33729 L
s
1 .219 0 r
.53277 .33601 m
.52741 .33589 L
s
1 .227 0 r
.53277 .33601 m
.52736 .33477 L
s
1 .235 0 r
.53277 .33601 m
.52704 .33554 L
s
1 .246 0 r
.53277 .33601 m
.52696 .33444 L
s
1 .217 0 r
.53277 .33601 m
.5275 .33532 L
s
1 .243 0 r
.53277 .33601 m
.52692 .33501 L
s
1 .442 0 r
.53277 .33601 m
.54358 .33579 L
s
1 .426 0 r
.53277 .33601 m
.54318 .33536 L
s
.53277 .33601 m
.54319 .33593 L
s
1 .442 0 r
.53277 .33601 m
.54357 .33543 L
s
1 .43 0 r
.53277 .33601 m
.5433 .33564 L
s
1 .416 0 r
.53277 .33601 m
.54294 .33566 L
s
1 .445 0 r
.53277 .33601 m
.54205 .33032 L
s
1 .447 0 r
.53277 .33601 m
.54196 .33008 L
s
1 .439 0 r
.53277 .33601 m
.54186 .33029 L
s
1 .441 0 r
.53277 .33601 m
.54185 .33016 L
s
1 .439 0 r
.53277 .33601 m
.54194 .3304 L
s
1 .447 0 r
.53277 .33601 m
.54204 .33019 L
s
1 .023 0 r
.53224 .33517 m
.5327 .33484 L
s
.53224 .33517 m
.53236 .33572 L
s
1 .025 0 r
.53224 .33517 m
.53229 .33456 L
s
1 .543 0 r
.53224 .33517 m
.51946 .3388 L
s
1 .532 0 r
.53224 .33517 m
.51947 .3377 L
s
1 .552 0 r
.53224 .33517 m
.51898 .33784 L
s
1 .553 0 r
.53224 .33517 m
.5191 .33839 L
s
1 .532 0 r
.53224 .33517 m
.51959 .33825 L
s
1 .543 0 r
.53224 .33517 m
.51911 .33729 L
s
1 .2 0 r
.53224 .33517 m
.52741 .33589 L
s
.53224 .33517 m
.52736 .33477 L
s
1 .213 0 r
.53224 .33517 m
.52704 .33554 L
s
1 .218 0 r
.53224 .33517 m
.52696 .33444 L
s
1 .194 0 r
.53224 .33517 m
.5275 .33532 L
s
1 .218 0 r
.53224 .33517 m
.52692 .33501 L
s
1 .464 0 r
.53224 .33517 m
.54358 .33579 L
s
1 .447 0 r
.53224 .33517 m
.54318 .33536 L
s
1 .448 0 r
.53224 .33517 m
.54319 .33593 L
s
1 .463 0 r
.53224 .33517 m
.54357 .33543 L
s
1 .452 0 r
.53224 .33517 m
.5433 .33564 L
s
1 .438 0 r
.53224 .33517 m
.54294 .33566 L
s
1 .447 0 r
.53224 .33517 m
.54205 .33032 L
s
1 .449 0 r
.53224 .33517 m
.54196 .33008 L
s
1 .441 0 r
.53224 .33517 m
.54186 .33029 L
s
1 .443 0 r
.53224 .33517 m
.54185 .33016 L
s
1 .442 0 r
.53224 .33517 m
.54194 .3304 L
s
1 .449 0 r
.53224 .33517 m
.54204 .33019 L
s
1 .039 0 r
.5327 .33484 m
.53236 .33572 L
s
1 .02 0 r
.5327 .33484 m
.53229 .33456 L
s
1 .565 0 r
.5327 .33484 m
.51946 .3388 L
s
1 .553 0 r
.5327 .33484 m
.51947 .3377 L
s
1 .574 0 r
.5327 .33484 m
.51898 .33784 L
s
.5327 .33484 m
.5191 .33839 L
s
1 .553 0 r
.5327 .33484 m
.51959 .33825 L
s
1 .564 0 r
.5327 .33484 m
.51911 .33729 L
s
1 .22 0 r
.5327 .33484 m
.52741 .33589 L
s
1 .218 0 r
.5327 .33484 m
.52736 .33477 L
s
1 .233 0 r
.5327 .33484 m
.52704 .33554 L
s
1 .235 0 r
.5327 .33484 m
.52696 .33444 L
s
1 .213 0 r
.5327 .33484 m
.5275 .33532 L
s
1 .236 0 r
.5327 .33484 m
.52692 .33501 L
s
1 .446 0 r
.5327 .33484 m
.54358 .33579 L
s
1 .429 0 r
.5327 .33484 m
.54318 .33536 L
s
1 .431 0 r
.5327 .33484 m
.54319 .33593 L
s
1 .445 0 r
.5327 .33484 m
.54357 .33543 L
s
1 .434 0 r
.5327 .33484 m
.5433 .33564 L
s
1 .42 0 r
.5327 .33484 m
.54294 .33566 L
s
1 .425 0 r
.5327 .33484 m
.54205 .33032 L
s
1 .426 0 r
.5327 .33484 m
.54196 .33008 L
s
1 .418 0 r
.5327 .33484 m
.54186 .33029 L
s
1 .42 0 r
.5327 .33484 m
.54185 .33016 L
s
1 .419 0 r
.5327 .33484 m
.54194 .3304 L
s
1 .427 0 r
.5327 .33484 m
.54204 .33019 L
s
1 .048 0 r
.53236 .33572 m
.53229 .33456 L
s
1 .542 0 r
.53236 .33572 m
.51946 .3388 L
s
1 .533 0 r
.53236 .33572 m
.51947 .3377 L
s
1 .553 0 r
.53236 .33572 m
.51898 .33784 L
s
.53236 .33572 m
.5191 .33839 L
s
1 .532 0 r
.53236 .33572 m
.51959 .33825 L
s
1 .545 0 r
.53236 .33572 m
.51911 .33729 L
s
1 .202 0 r
.53236 .33572 m
.52741 .33589 L
s
1 .208 0 r
.53236 .33572 m
.52736 .33477 L
s
1 .218 0 r
.53236 .33572 m
.52704 .33554 L
s
1 .227 0 r
.53236 .33572 m
.52696 .33444 L
s
1 .199 0 r
.53236 .33572 m
.5275 .33532 L
s
1 .224 0 r
.53236 .33572 m
.52692 .33501 L
s
1 .458 0 r
.53236 .33572 m
.54358 .33579 L
s
1 .442 0 r
.53236 .33572 m
.54318 .33536 L
s
.53236 .33572 m
.54319 .33593 L
s
1 .458 0 r
.53236 .33572 m
.54357 .33543 L
s
1 .447 0 r
.53236 .33572 m
.5433 .33564 L
s
1 .432 0 r
.53236 .33572 m
.54294 .33566 L
s
1 .453 0 r
.53236 .33572 m
.54205 .33032 L
s
1 .455 0 r
.53236 .33572 m
.54196 .33008 L
s
1 .447 0 r
.53236 .33572 m
.54186 .33029 L
s
1 .449 0 r
.53236 .33572 m
.54185 .33016 L
s
1 .448 0 r
.53236 .33572 m
.54194 .3304 L
s
1 .456 0 r
.53236 .33572 m
.54204 .33019 L
s
1 .552 0 r
.53229 .33456 m
.51946 .3388 L
s
1 .539 0 r
.53229 .33456 m
.51947 .3377 L
s
1 .56 0 r
.53229 .33456 m
.51898 .33784 L
s
1 .561 0 r
.53229 .33456 m
.5191 .33839 L
s
1 .54 0 r
.53229 .33456 m
.51959 .33825 L
s
1 .55 0 r
.53229 .33456 m
.51911 .33729 L
s
1 .207 0 r
.53229 .33456 m
.52741 .33589 L
s
1 .202 0 r
.53229 .33456 m
.52736 .33477 L
s
1 .218 0 r
.53229 .33456 m
.52704 .33554 L
s
.53229 .33456 m
.52696 .33444 L
s
1 .198 0 r
.53229 .33456 m
.5275 .33532 L
s
1 .22 0 r
.53229 .33456 m
.52692 .33501 L
s
1 .464 0 r
.53229 .33456 m
.54358 .33579 L
s
1 .446 0 r
.53229 .33456 m
.54318 .33536 L
s
1 .449 0 r
.53229 .33456 m
.54319 .33593 L
s
1 .462 0 r
.53229 .33456 m
.54357 .33543 L
s
1 .452 0 r
.53229 .33456 m
.5433 .33564 L
s
1 .438 0 r
.53229 .33456 m
.54294 .33566 L
s
1 .435 0 r
.53229 .33456 m
.54205 .33032 L
s
1 .436 0 r
.53229 .33456 m
.54196 .33008 L
s
1 .428 0 r
.53229 .33456 m
.54186 .33029 L
s
1 .43 0 r
.53229 .33456 m
.54185 .33016 L
s
1 .429 0 r
.53229 .33456 m
.54194 .3304 L
s
1 .437 0 r
.53229 .33456 m
.54204 .33019 L
s
1 .022 0 r
.55404 .33366 m
.55407 .33313 L
s
1 .042 0 r
.55404 .33366 m
.55383 .33265 L
s
1 .022 0 r
.55404 .33366 m
.55377 .33411 L
s
1 .03 0 r
.55404 .33366 m
.55355 .33311 L
s
1 .021 0 r
.55404 .33366 m
.55353 .33364 L
s
1 .229 0 r
.55404 .33366 m
.55963 .33421 L
s
1 .234 0 r
.55404 .33366 m
.55966 .33475 L
s
1 .232 0 r
.55404 .33366 m
.55948 .33527 L
s
1 .216 0 r
.55404 .33366 m
.55918 .33488 L
s
1 .211 0 r
.55404 .33366 m
.55916 .33435 L
s
1 .215 0 r
.55404 .33366 m
.55932 .33383 L
s
1 .607 0 r
.55404 .33366 m
.56884 .33238 L
s
1 .616 0 r
.55404 .33366 m
.56909 .33286 L
s
.55404 .33366 m
.56913 .33339 L
s
1 .607 0 r
.55404 .33366 m
.56891 .33384 L
s
1 .596 0 r
.55404 .33366 m
.56861 .33283 L
s
1 .597 0 r
.55404 .33366 m
.56864 .33336 L
s
1 .436 0 r
.55404 .33366 m
.54358 .33579 L
s
1 .449 0 r
.55404 .33366 m
.54318 .33536 L
s
1 .453 0 r
.55404 .33366 m
.54319 .33593 L
s
1 .434 0 r
.55404 .33366 m
.54357 .33543 L
s
1 .446 0 r
.55404 .33366 m
.5433 .33564 L
s
1 .461 0 r
.55404 .33366 m
.54294 .33566 L
s
1 .509 0 r
.55404 .33366 m
.54205 .33032 L
s
1 .515 0 r
.55404 .33366 m
.54196 .33008 L
s
1 .516 0 r
.55404 .33366 m
.54186 .33029 L
s
1 .518 0 r
.55404 .33366 m
.54185 .33016 L
s
1 .512 0 r
.55404 .33366 m
.54194 .3304 L
s
1 .51 0 r
.55404 .33366 m
.54204 .33019 L
s
1 .022 0 r
.55407 .33313 m
.55383 .33265 L
s
1 .042 0 r
.55407 .33313 m
.55377 .33411 L
s
1 .021 0 r
.55407 .33313 m
.55355 .33311 L
s
1 .03 0 r
.55407 .33313 m
.55353 .33364 L
s
1 .232 0 r
.55407 .33313 m
.55963 .33421 L
s
1 .238 0 r
.55407 .33313 m
.55966 .33475 L
s
.55407 .33313 m
.55948 .33527 L
s
1 .221 0 r
.55407 .33313 m
.55918 .33488 L
s
1 .214 0 r
.55407 .33313 m
.55916 .33435 L
s
1 .216 0 r
.55407 .33313 m
.55932 .33383 L
s
1 .605 0 r
.55407 .33313 m
.56884 .33238 L
s
1 .614 0 r
.55407 .33313 m
.56909 .33286 L
s
1 .615 0 r
.55407 .33313 m
.56913 .33339 L
s
1 .607 0 r
.55407 .33313 m
.56891 .33384 L
s
1 .594 0 r
.55407 .33313 m
.56861 .33283 L
s
1 .596 0 r
.55407 .33313 m
.56864 .33336 L
s
1 .442 0 r
.55407 .33313 m
.54358 .33579 L
s
1 .454 0 r
.55407 .33313 m
.54318 .33536 L
s
1 .459 0 r
.55407 .33313 m
.54319 .33593 L
s
1 .439 0 r
.55407 .33313 m
.54357 .33543 L
s
1 .452 0 r
.55407 .33313 m
.5433 .33564 L
s
1 .466 0 r
.55407 .33313 m
.54294 .33566 L
s
1 .504 0 r
.55407 .33313 m
.54205 .33032 L
s
1 .51 0 r
.55407 .33313 m
.54196 .33008 L
s
1 .512 0 r
.55407 .33313 m
.54186 .33029 L
s
1 .514 0 r
.55407 .33313 m
.54185 .33016 L
s
1 .508 0 r
.55407 .33313 m
.54194 .3304 L
s
1 .506 0 r
.55407 .33313 m
.54204 .33019 L
s
1 .06 0 r
.55383 .33265 m
.55377 .33411 L
s
1 .022 0 r
.55383 .33265 m
.55355 .33311 L
s
1 .042 0 r
.55383 .33265 m
.55353 .33364 L
s
1 .245 0 r
.55383 .33265 m
.55963 .33421 L
s
1 .253 0 r
.55383 .33265 m
.55966 .33475 L
s
1 .254 0 r
.55383 .33265 m
.55948 .33527 L
s
1 .237 0 r
.55383 .33265 m
.55918 .33488 L
s
1 .228 0 r
.55383 .33265 m
.55916 .33435 L
s
1 .229 0 r
.55383 .33265 m
.55932 .33383 L
s
1 .613 0 r
.55383 .33265 m
.56884 .33238 L
s
1 .623 0 r
.55383 .33265 m
.56909 .33286 L
s
1 .626 0 r
.55383 .33265 m
.56913 .33339 L
s
1 .618 0 r
.55383 .33265 m
.56891 .33384 L
s
1 .604 0 r
.55383 .33265 m
.56861 .33283 L
s
1 .606 0 r
.55383 .33265 m
.56864 .33336 L
s
1 .438 0 r
.55383 .33265 m
.54358 .33579 L
s
1 .449 0 r
.55383 .33265 m
.54318 .33536 L
s
1 .455 0 r
.55383 .33265 m
.54319 .33593 L
s
1 .435 0 r
.55383 .33265 m
.54357 .33543 L
s
1 .447 0 r
.55383 .33265 m
.5433 .33564 L
s
1 .462 0 r
.55383 .33265 m
.54294 .33566 L
s
1 .491 0 r
.55383 .33265 m
.54205 .33032 L
s
1 .496 0 r
.55383 .33265 m
.54196 .33008 L
s
1 .499 0 r
.55383 .33265 m
.54186 .33029 L
s
1 .5 0 r
.55383 .33265 m
.54185 .33016 L
s
1 .495 0 r
.55383 .33265 m
.54194 .3304 L
s
1 .492 0 r
.55383 .33265 m
.54204 .33019 L
s
1 .042 0 r
.55377 .33411 m
.55355 .33311 L
s
1 .022 0 r
.55377 .33411 m
.55353 .33364 L
s
1 .24 0 r
.55377 .33411 m
.55963 .33421 L
s
1 .242 0 r
.55377 .33411 m
.55966 .33475 L
s
1 .238 0 r
.55377 .33411 m
.55948 .33527 L
s
1 .223 0 r
.55377 .33411 m
.55918 .33488 L
s
1 .22 0 r
.55377 .33411 m
.55916 .33435 L
s
1 .227 0 r
.55377 .33411 m
.55932 .33383 L
s
1 .62 0 r
.55377 .33411 m
.56884 .33238 L
s
1 .628 0 r
.55377 .33411 m
.56909 .33286 L
s
.55377 .33411 m
.56913 .33339 L
s
1 .618 0 r
.55377 .33411 m
.56891 .33384 L
s
1 .608 0 r
.55377 .33411 m
.56861 .33283 L
s
.55377 .33411 m
.56864 .33336 L
s
1 .422 0 r
.55377 .33411 m
.54358 .33579 L
s
1 .436 0 r
.55377 .33411 m
.54318 .33536 L
s
1 .439 0 r
.55377 .33411 m
.54319 .33593 L
s
1 .42 0 r
.55377 .33411 m
.54357 .33543 L
s
1 .432 0 r
.55377 .33411 m
.5433 .33564 L
s
1 .447 0 r
.55377 .33411 m
.54294 .33566 L
s
1 .503 0 r
.55377 .33411 m
.54205 .33032 L
s
1 .51 0 r
.55377 .33411 m
.54196 .33008 L
s
1 .511 0 r
.55377 .33411 m
.54186 .33029 L
s
1 .513 0 r
.55377 .33411 m
.54185 .33016 L
s
1 .507 0 r
.55377 .33411 m
.54194 .3304 L
s
1 .505 0 r
.55377 .33411 m
.54204 .33019 L
s
1 .022 0 r
.55355 .33311 m
.55353 .33364 L
s
1 .253 0 r
.55355 .33311 m
.55963 .33421 L
s
1 .259 0 r
.55355 .33311 m
.55966 .33475 L
s
1 .258 0 r
.55355 .33311 m
.55948 .33527 L
s
1 .241 0 r
.55355 .33311 m
.55918 .33488 L
s
1 .235 0 r
.55355 .33311 m
.55916 .33435 L
s
1 .237 0 r
.55355 .33311 m
.55932 .33383 L
s
1 .626 0 r
.55355 .33311 m
.56884 .33238 L
s
1 .635 0 r
.55355 .33311 m
.56909 .33286 L
s
1 .636 0 r
.55355 .33311 m
.56913 .33339 L
s
1 .628 0 r
.55355 .33311 m
.56891 .33384 L
s
1 .615 0 r
.55355 .33311 m
.56861 .33283 L
s
1 .617 0 r
.55355 .33311 m
.56864 .33336 L
s
1 .422 0 r
.55355 .33311 m
.54358 .33579 L
s
1 .434 0 r
.55355 .33311 m
.54318 .33536 L
s
1 .439 0 r
.55355 .33311 m
.54319 .33593 L
s
1 .419 0 r
.55355 .33311 m
.54357 .33543 L
s
1 .432 0 r
.55355 .33311 m
.5433 .33564 L
s
1 .446 0 r
.55355 .33311 m
.54294 .33566 L
s
1 .483 0 r
.55355 .33311 m
.54205 .33032 L
s
1 .489 0 r
.55355 .33311 m
.54196 .33008 L
s
1 .491 0 r
.55355 .33311 m
.54186 .33029 L
s
1 .493 0 r
.55355 .33311 m
.54185 .33016 L
s
1 .487 0 r
.55355 .33311 m
.54194 .3304 L
s
1 .485 0 r
.55355 .33311 m
.54204 .33019 L
s
1 .25 0 r
.55353 .33364 m
.55963 .33421 L
s
1 .255 0 r
.55353 .33364 m
.55966 .33475 L
s
1 .252 0 r
.55353 .33364 m
.55948 .33527 L
s
1 .236 0 r
.55353 .33364 m
.55918 .33488 L
s
1 .232 0 r
.55353 .33364 m
.55916 .33435 L
s
1 .236 0 r
.55353 .33364 m
.55932 .33383 L
s
1 .628 0 r
.55353 .33364 m
.56884 .33238 L
s
1 .637 0 r
.55353 .33364 m
.56909 .33286 L
s
.55353 .33364 m
.56913 .33339 L
s
1 .628 0 r
.55353 .33364 m
.56891 .33384 L
s
1 .617 0 r
.55353 .33364 m
.56861 .33283 L
s
1 .618 0 r
.55353 .33364 m
.56864 .33336 L
s
1 .416 0 r
.55353 .33364 m
.54358 .33579 L
s
1 .429 0 r
.55353 .33364 m
.54318 .33536 L
s
1 .433 0 r
.55353 .33364 m
.54319 .33593 L
s
1 .414 0 r
.55353 .33364 m
.54357 .33543 L
s
1 .426 0 r
.55353 .33364 m
.5433 .33564 L
s
1 .441 0 r
.55353 .33364 m
.54294 .33566 L
s
1 .488 0 r
.55353 .33364 m
.54205 .33032 L
s
1 .495 0 r
.55353 .33364 m
.54196 .33008 L
s
1 .496 0 r
.55353 .33364 m
.54186 .33029 L
s
1 .498 0 r
.55353 .33364 m
.54185 .33016 L
s
1 .492 0 r
.55353 .33364 m
.54194 .3304 L
s
1 .49 0 r
.55353 .33364 m
.54204 .33019 L
s
1 .024 0 r
.57368 .33329 m
.57373 .33388 L
s
1 .032 0 r
.57368 .33329 m
.57319 .33392 L
s
1 .046 0 r
.57368 .33329 m
.57349 .33441 L
s
1 .024 0 r
.57368 .33329 m
.57339 .33279 L
s
1 .021 0 r
.57368 .33329 m
.57316 .33332 L
s
1 .575 0 r
.57368 .33329 m
.55963 .33421 L
s
1 .576 0 r
.57368 .33329 m
.55966 .33475 L
s
1 .586 0 r
.57368 .33329 m
.55948 .33527 L
s
1 .596 0 r
.57368 .33329 m
.55918 .33488 L
s
1 .595 0 r
.57368 .33329 m
.55916 .33435 L
s
1 .587 0 r
.57368 .33329 m
.55932 .33383 L
s
1 .201 0 r
.57368 .33329 m
.56884 .33238 L
s
1 .188 0 r
.57368 .33329 m
.56909 .33286 L
s
1 .186 0 r
.57368 .33329 m
.56913 .33339 L
s
1 .196 0 r
.57368 .33329 m
.56891 .33384 L
s
1 .208 0 r
.57368 .33329 m
.56861 .33283 L
s
1 .206 0 r
.57368 .33329 m
.56864 .33336 L
s
1 .271 0 r
.57368 .33329 m
.58029 .33391 L
s
1 .276 0 r
.57368 .33329 m
.58035 .3343 L
s
1 .265 0 r
.57368 .33329 m
.58011 .33413 L
s
1 .257 0 r
.57368 .33329 m
.57996 .33381 L
s
1 .264 0 r
.57368 .33329 m
.58004 .33443 L
s
1 .253 0 r
.57368 .33329 m
.57981 .33412 L
s
1 .508 0 r
.57368 .33329 m
.58592 .33104 L
s
1 .516 0 r
.57368 .33329 m
.58609 .33102 L
s
.57368 .33329 m
.58608 .3309 L
s
1 .512 0 r
.57368 .33329 m
.58601 .33112 L
s
1 .513 0 r
.57368 .33329 m
.58598 .33082 L
s
1 .509 0 r
.57368 .33329 m
.5859 .33092 L
s
1 .022 0 r
.57373 .33388 m
.57319 .33392 L
s
1 .024 0 r
.57373 .33388 m
.57349 .33441 L
s
1 .047 0 r
.57373 .33388 m
.57339 .33279 L
s
1 .033 0 r
.57373 .33388 m
.57316 .33332 L
s
1 .576 0 r
.57373 .33388 m
.55963 .33421 L
s
.57373 .33388 m
.55966 .33475 L
s
1 .585 0 r
.57373 .33388 m
.55948 .33527 L
s
1 .596 0 r
.57373 .33388 m
.55918 .33488 L
s
.57373 .33388 m
.55916 .33435 L
s
1 .589 0 r
.57373 .33388 m
.55932 .33383 L
s
1 .209 0 r
.57373 .33388 m
.56884 .33238 L
s
1 .194 0 r
.57373 .33388 m
.56909 .33286 L
s
1 .189 0 r
.57373 .33388 m
.56913 .33339 L
s
1 .197 0 r
.57373 .33388 m
.56891 .33384 L
s
1 .214 0 r
.57373 .33388 m
.56861 .33283 L
s
1 .209 0 r
.57373 .33388 m
.56864 .33336 L
s
1 .268 0 r
.57373 .33388 m
.58029 .33391 L
s
1 .271 0 r
.57373 .33388 m
.58035 .3343 L
s
1 .261 0 r
.57373 .33388 m
.58011 .33413 L
s
1 .255 0 r
.57373 .33388 m
.57996 .33381 L
s
1 .259 0 r
.57373 .33388 m
.58004 .33443 L
s
1 .249 0 r
.57373 .33388 m
.57981 .33412 L
s
1 .511 0 r
.57373 .33388 m
.58592 .33104 L
s
1 .519 0 r
.57373 .33388 m
.58609 .33102 L
s
.57373 .33388 m
.58608 .3309 L
s
1 .515 0 r
.57373 .33388 m
.58601 .33112 L
s
1 .516 0 r
.57373 .33388 m
.58598 .33082 L
s
1 .512 0 r
.57373 .33388 m
.5859 .33092 L
s
1 .023 0 r
.57319 .33392 m
.57349 .33441 L
s
1 .047 0 r
.57319 .33392 m
.57339 .33279 L
s
1 .024 0 r
.57319 .33392 m
.57316 .33332 L
s
1 .554 0 r
.57319 .33392 m
.55963 .33421 L
s
.57319 .33392 m
.55966 .33475 L
s
1 .563 0 r
.57319 .33392 m
.55948 .33527 L
s
1 .574 0 r
.57319 .33392 m
.55918 .33488 L
s
.57319 .33392 m
.55916 .33435 L
s
1 .567 0 r
.57319 .33392 m
.55932 .33383 L
s
1 .188 0 r
.57319 .33392 m
.56884 .33238 L
s
1 .173 0 r
.57319 .33392 m
.56909 .33286 L
s
1 .168 0 r
.57319 .33392 m
.56913 .33339 L
s
1 .175 0 r
.57319 .33392 m
.56891 .33384 L
s
1 .193 0 r
.57319 .33392 m
.56861 .33283 L
s
1 .187 0 r
.57319 .33392 m
.56864 .33336 L
s
1 .29 0 r
.57319 .33392 m
.58029 .33391 L
s
1 .293 0 r
.57319 .33392 m
.58035 .3343 L
s
1 .283 0 r
.57319 .33392 m
.58011 .33413 L
s
1 .277 0 r
.57319 .33392 m
.57996 .33381 L
s
1 .281 0 r
.57319 .33392 m
.58004 .33443 L
s
1 .271 0 r
.57319 .33392 m
.57981 .33412 L
s
1 .533 0 r
.57319 .33392 m
.58592 .33104 L
s
1 .54 0 r
.57319 .33392 m
.58609 .33102 L
s
1 .541 0 r
.57319 .33392 m
.58608 .3309 L
s
1 .536 0 r
.57319 .33392 m
.58601 .33112 L
s
1 .538 0 r
.57319 .33392 m
.58598 .33082 L
s
1 .534 0 r
.57319 .33392 m
.5859 .33092 L
s
1 .066 0 r
.57349 .33441 m
.57339 .33279 L
s
1 .046 0 r
.57349 .33441 m
.57316 .33332 L
s
1 .566 0 r
.57349 .33441 m
.55963 .33421 L
s
1 .565 0 r
.57349 .33441 m
.55966 .33475 L
s
1 .573 0 r
.57349 .33441 m
.55948 .33527 L
s
1 .585 0 r
.57349 .33441 m
.55918 .33488 L
s
.57349 .33441 m
.55916 .33435 L
s
1 .58 0 r
.57349 .33441 m
.55932 .33383 L
s
1 .207 0 r
.57349 .33441 m
.56884 .33238 L
s
1 .191 0 r
.57349 .33441 m
.56909 .33286 L
s
1 .183 0 r
.57349 .33441 m
.56913 .33339 L
s
1 .189 0 r
.57349 .33441 m
.56891 .33384 L
s
1 .21 0 r
.57349 .33441 m
.56861 .33283 L
s
1 .202 0 r
.57349 .33441 m
.56864 .33336 L
s
1 .279 0 r
.57349 .33441 m
.58029 .33391 L
s
1 .28 0 r
.57349 .33441 m
.58035 .3343 L
s
1 .271 0 r
.57349 .33441 m
.58011 .33413 L
s
1 .266 0 r
.57349 .33441 m
.57996 .33381 L
s
1 .268 0 r
.57349 .33441 m
.58004 .33443 L
s
1 .259 0 r
.57349 .33441 m
.57981 .33412 L
s
1 .526 0 r
.57349 .33441 m
.58592 .33104 L
s
1 .533 0 r
.57349 .33441 m
.58609 .33102 L
s
1 .534 0 r
.57349 .33441 m
.58608 .3309 L
s
1 .529 0 r
.57349 .33441 m
.58601 .33112 L
s
1 .531 0 r
.57349 .33441 m
.58598 .33082 L
s
1 .527 0 r
.57349 .33441 m
.5859 .33092 L
s
1 .024 0 r
.57339 .33279 m
.57316 .33332 L
s
1 .565 0 r
.57339 .33279 m
.55963 .33421 L
s
1 .566 0 r
.57339 .33279 m
.55966 .33475 L
s
1 .577 0 r
.57339 .33279 m
.55948 .33527 L
s
1 .587 0 r
.57339 .33279 m
.55918 .33488 L
s
1 .585 0 r
.57339 .33279 m
.55916 .33435 L
s
1 .577 0 r
.57339 .33279 m
.55932 .33383 L
s
1 .186 0 r
.57339 .33279 m
.56884 .33238 L
s
1 .176 0 r
.57339 .33279 m
.56909 .33286 L
s
.57339 .33279 m
.56913 .33339 L
s
1 .188 0 r
.57339 .33279 m
.56891 .33384 L
s
1 .195 0 r
.57339 .33279 m
.56861 .33283 L
s
.57339 .33279 m
.56864 .33336 L
s
1 .286 0 r
.57339 .33279 m
.58029 .33391 L
s
1 .291 0 r
.57339 .33279 m
.58035 .3343 L
s
1 .28 0 r
.57339 .33279 m
.58011 .33413 L
s
1 .272 0 r
.57339 .33279 m
.57996 .33381 L
s
1 .28 0 r
.57339 .33279 m
.58004 .33443 L
s
1 .268 0 r
.57339 .33279 m
.57981 .33412 L
s
1 .517 0 r
.57339 .33279 m
.58592 .33104 L
s
1 .524 0 r
.57339 .33279 m
.58609 .33102 L
s
.57339 .33279 m
.58608 .3309 L
s
1 .52 0 r
.57339 .33279 m
.58601 .33112 L
s
1 .521 0 r
.57339 .33279 m
.58598 .33082 L
s
1 .517 0 r
.57339 .33279 m
.5859 .33092 L
s
1 .554 0 r
.57316 .33332 m
.55963 .33421 L
s
.57316 .33332 m
.55966 .33475 L
s
1 .565 0 r
.57316 .33332 m
.55948 .33527 L
s
1 .575 0 r
.57316 .33332 m
.55918 .33488 L
s
1 .574 0 r
.57316 .33332 m
.55916 .33435 L
s
1 .566 0 r
.57316 .33332 m
.55932 .33383 L
s
1 .181 0 r
.57316 .33332 m
.56884 .33238 L
s
1 .167 0 r
.57316 .33332 m
.56909 .33286 L
s
1 .165 0 r
.57316 .33332 m
.56913 .33339 L
s
1 .175 0 r
.57316 .33332 m
.56891 .33384 L
s
1 .187 0 r
.57316 .33332 m
.56861 .33283 L
s
1 .185 0 r
.57316 .33332 m
.56864 .33336 L
s
1 .292 0 r
.57316 .33332 m
.58029 .33391 L
s
1 .296 0 r
.57316 .33332 m
.58035 .3343 L
s
1 .286 0 r
.57316 .33332 m
.58011 .33413 L
s
1 .279 0 r
.57316 .33332 m
.57996 .33381 L
s
1 .285 0 r
.57316 .33332 m
.58004 .33443 L
s
1 .274 0 r
.57316 .33332 m
.57981 .33412 L
s
1 .529 0 r
.57316 .33332 m
.58592 .33104 L
s
1 .537 0 r
.57316 .33332 m
.58609 .33102 L
s
.57316 .33332 m
.58608 .3309 L
s
1 .533 0 r
.57316 .33332 m
.58601 .33112 L
s
1 .534 0 r
.57316 .33332 m
.58598 .33082 L
s
1 .53 0 r
.57316 .33332 m
.5859 .33092 L
s
1 .06 0 r
.64456 .41543 m
.6434 .4163 L
s
1 .073 0 r
.64456 .41543 m
.6429 .41609 L
s
1 .028 0 r
.64456 .41543 m
.64418 .41599 L
s
1 .025 0 r
.64456 .41543 m
.64396 .41535 L
s
1 .044 0 r
.64456 .41543 m
.64352 .4157 L
s
1 .258 0 r
.64456 .41543 m
.64171 .40978 L
s
1 .263 0 r
.64456 .41543 m
.64042 .41049 L
s
1 .256 0 r
.64456 .41543 m
.64111 .41019 L
s
1 .274 0 r
.64456 .41543 m
.6405 .41008 L
s
1 .273 0 r
.64456 .41543 m
.64131 .40959 L
s
1 .281 0 r
.64456 .41543 m
.64074 .4097 L
s
1 .505 0 r
.64456 .41543 m
.63825 .40481 L
s
1 .52 0 r
.64456 .41543 m
.63842 .40427 L
s
1 .515 0 r
.64456 .41543 m
.63827 .40452 L
s
1 .53 0 r
.64456 .41543 m
.63793 .40427 L
s
1 .524 0 r
.64456 .41543 m
.63758 .40466 L
s
1 .519 0 r
.64456 .41543 m
.63787 .40462 L
s
1 .022 0 r
.6434 .4163 m
.6429 .41609 L
s
1 .035 0 r
.6434 .4163 m
.64418 .41599 L
s
1 .045 0 r
.6434 .4163 m
.64396 .41535 L
s
1 .025 0 r
.6434 .4163 m
.64352 .4157 L
s
1 .275 0 r
.6434 .4163 m
.64171 .40978 L
s
1 .267 0 r
.6434 .4163 m
.64042 .41049 L
s
1 .266 0 r
.6434 .4163 m
.64111 .41019 L
s
1 .28 0 r
.6434 .4163 m
.6405 .41008 L
s
1 .287 0 r
.6434 .4163 m
.64131 .40959 L
s
1 .291 0 r
.6434 .4163 m
.64074 .4097 L
s
1 .514 0 r
.6434 .4163 m
.63825 .40481 L
s
1 .532 0 r
.6434 .4163 m
.63842 .40427 L
s
1 .525 0 r
.6434 .4163 m
.63827 .40452 L
s
1 .54 0 r
.6434 .4163 m
.63793 .40427 L
s
1 .532 0 r
.6434 .4163 m
.63758 .40466 L
s
1 .528 0 r
.6434 .4163 m
.63787 .40462 L
s
1 .052 0 r
.6429 .41609 m
.64418 .41599 L
s
1 .053 0 r
.6429 .41609 m
.64396 .41535 L
s
1 .03 0 r
.6429 .41609 m
.64352 .4157 L
s
1 .262 0 r
.6429 .41609 m
.64171 .40978 L
s
1 .251 0 r
.6429 .41609 m
.64042 .41049 L
s
1 .252 0 r
.6429 .41609 m
.64111 .41019 L
s
1 .265 0 r
.6429 .41609 m
.6405 .41008 L
s
1 .274 0 r
.6429 .41609 m
.64131 .40959 L
s
1 .276 0 r
.6429 .41609 m
.64074 .4097 L
s
1 .499 0 r
.6429 .41609 m
.63825 .40481 L
s
1 .517 0 r
.6429 .41609 m
.63842 .40427 L
s
1 .51 0 r
.6429 .41609 m
.63827 .40452 L
s
1 .524 0 r
.6429 .41609 m
.63793 .40427 L
s
1 .515 0 r
.6429 .41609 m
.63758 .40466 L
s
1 .512 0 r
.6429 .41609 m
.63787 .40462 L
s
1 .028 0 r
.64418 .41599 m
.64396 .41535 L
s
1 .029 0 r
.64418 .41599 m
.64352 .4157 L
s
1 .273 0 r
.64418 .41599 m
.64171 .40978 L
s
1 .272 0 r
.64418 .41599 m
.64042 .41049 L
s
1 .268 0 r
.64418 .41599 m
.64111 .41019 L
s
1 .284 0 r
.64418 .41599 m
.6405 .41008 L
s
1 .287 0 r
.64418 .41599 m
.64131 .40959 L
s
1 .293 0 r
.64418 .41599 m
.64074 .4097 L
s
1 .517 0 r
.64418 .41599 m
.63825 .40481 L
s
1 .533 0 r
.64418 .41599 m
.63842 .40427 L
s
1 .527 0 r
.64418 .41599 m
.63827 .40452 L
s
1 .542 0 r
.64418 .41599 m
.63793 .40427 L
s
1 .536 0 r
.64418 .41599 m
.63758 .40466 L
s
1 .531 0 r
.64418 .41599 m
.63787 .40462 L
s
1 .023 0 r
.64396 .41535 m
.64352 .4157 L
s
1 .245 0 r
.64396 .41535 m
.64171 .40978 L
s
1 .246 0 r
.64396 .41535 m
.64042 .41049 L
s
1 .241 0 r
.64396 .41535 m
.64111 .41019 L
s
1 .258 0 r
.64396 .41535 m
.6405 .41008 L
s
1 .259 0 r
.64396 .41535 m
.64131 .40959 L
s
1 .266 0 r
.64396 .41535 m
.64074 .4097 L
s
1 .49 0 r
.64396 .41535 m
.63825 .40481 L
s
1 .506 0 r
.64396 .41535 m
.63842 .40427 L
s
1 .5 0 r
.64396 .41535 m
.63827 .40452 L
s
1 .515 0 r
.64396 .41535 m
.63793 .40427 L
s
1 .509 0 r
.64396 .41535 m
.63758 .40466 L
s
1 .504 0 r
.64396 .41535 m
.63787 .40462 L
s
1 .253 0 r
.64352 .4157 m
.64171 .40978 L
s
1 .248 0 r
.64352 .4157 m
.64042 .41049 L
s
1 .246 0 r
.64352 .4157 m
.64111 .41019 L
s
1 .261 0 r
.64352 .4157 m
.6405 .41008 L
s
1 .266 0 r
.64352 .4157 m
.64131 .40959 L
s
1 .27 0 r
.64352 .4157 m
.64074 .4097 L
s
1 .494 0 r
.64352 .4157 m
.63825 .40481 L
s
1 .511 0 r
.64352 .4157 m
.63842 .40427 L
s
1 .505 0 r
.64352 .4157 m
.63827 .40452 L
s
1 .52 0 r
.64352 .4157 m
.63793 .40427 L
s
1 .512 0 r
.64352 .4157 m
.63758 .40466 L
s
1 .508 0 r
.64352 .4157 m
.63787 .40462 L
s
1 .024 0 r
.41138 .36543 m
.41157 .36597 L
s
1 .06 0 r
.41138 .36543 m
.4124 .36649 L
s
1 .045 0 r
.41138 .36543 m
.41192 .36637 L
s
1 .04 0 r
.41138 .36543 m
.41222 .36593 L
s
1 .02 0 r
.41138 .36543 m
.41187 .36551 L
s
1 .256 0 r
.41138 .36543 m
.41764 .36506 L
s
1 .253 0 r
.41138 .36543 m
.41744 .36411 L
s
1 .273 0 r
.41138 .36543 m
.41807 .36537 L
s
1 .248 0 r
.41138 .36543 m
.41739 .36461 L
s
1 .277 0 r
.41138 .36543 m
.41815 .36486 L
s
1 .27 0 r
.41138 .36543 m
.41791 .3644 L
s
1 .636 0 r
.41138 .36543 m
.42297 .35502 L
s
1 .644 0 r
.41138 .36543 m
.42307 .35484 L
s
1 .639 0 r
.41138 .36543 m
.42297 .3549 L
s
1 .637 0 r
.41138 .36543 m
.42306 .35509 L
s
1 .642 0 r
.41138 .36543 m
.42317 .35503 L
s
1 .645 0 r
.41138 .36543 m
.42317 .35491 L
s
1 .04 0 r
.41157 .36597 m
.4124 .36649 L
s
1 .022 0 r
.41157 .36597 m
.41192 .36637 L
s
1 .027 0 r
.41157 .36597 m
.41222 .36593 L
s
1 .022 0 r
.41157 .36597 m
.41187 .36551 L
s
1 .251 0 r
.41157 .36597 m
.41764 .36506 L
s
1 .252 0 r
.41157 .36597 m
.41744 .36411 L
s
1 .267 0 r
.41157 .36597 m
.41807 .36537 L
s
1 .244 0 r
.41157 .36597 m
.41739 .36461 L
s
1 .273 0 r
.41157 .36597 m
.41815 .36486 L
s
1 .267 0 r
.41157 .36597 m
.41791 .3644 L
s
1 .646 0 r
.41157 .36597 m
.42297 .35502 L
s
1 .654 0 r
.41157 .36597 m
.42307 .35484 L
s
1 .649 0 r
.41157 .36597 m
.42297 .3549 L
s
1 .647 0 r
.41157 .36597 m
.42306 .35509 L
s
1 .651 0 r
.41157 .36597 m
.42317 .35503 L
s
1 .655 0 r
.41157 .36597 m
.42317 .35491 L
s
1 .02 0 r
.4124 .36649 m
.41192 .36637 L
s
1 .024 0 r
.4124 .36649 m
.41222 .36593 L
s
1 .046 0 r
.4124 .36649 m
.41187 .36551 L
s
1 .222 0 r
.4124 .36649 m
.41764 .36506 L
s
1 .228 0 r
.4124 .36649 m
.41744 .36411 L
s
1 .236 0 r
.4124 .36649 m
.41807 .36537 L
s
1 .218 0 r
.4124 .36649 m
.41739 .36461 L
s
1 .244 0 r
.4124 .36649 m
.41815 .36486 L
s
1 .241 0 r
.4124 .36649 m
.41791 .3644 L
s
1 .637 0 r
.4124 .36649 m
.42297 .35502 L
s
1 .646 0 r
.4124 .36649 m
.42307 .35484 L
s
1 .641 0 r
.4124 .36649 m
.42297 .3549 L
s
1 .638 0 r
.4124 .36649 m
.42306 .35509 L
s
1 .642 0 r
.4124 .36649 m
.42317 .35503 L
s
1 .646 0 r
.4124 .36649 m
.42317 .35491 L
s
1 .022 0 r
.41192 .36637 m
.41222 .36593 L
s
1 .035 0 r
.41192 .36637 m
.41187 .36551 L
s
1 .239 0 r
.41192 .36637 m
.41764 .36506 L
s
1 .244 0 r
.41192 .36637 m
.41744 .36411 L
s
1 .255 0 r
.41192 .36637 m
.41807 .36537 L
s
1 .235 0 r
.41192 .36637 m
.41739 .36461 L
s
1 .262 0 r
.41192 .36637 m
.41815 .36486 L
s
1 .257 0 r
.41192 .36637 m
.41791 .3644 L
s
1 .647 0 r
.41192 .36637 m
.42297 .35502 L
s
1 .656 0 r
.41192 .36637 m
.42307 .35484 L
s
1 .651 0 r
.41192 .36637 m
.42297 .3549 L
s
1 .648 0 r
.41192 .36637 m
.42306 .35509 L
s
1 .653 0 r
.41192 .36637 m
.42317 .35503 L
s
1 .656 0 r
.41192 .36637 m
.42317 .35491 L
s
1 .022 0 r
.41222 .36593 m
.41187 .36551 L
s
1 .224 0 r
.41222 .36593 m
.41764 .36506 L
s
1 .226 0 r
.41222 .36593 m
.41744 .36411 L
s
1 .24 0 r
.41222 .36593 m
.41807 .36537 L
s
1 .218 0 r
.41222 .36593 m
.41739 .36461 L
s
1 .246 0 r
.41222 .36593 m
.41815 .36486 L
s
1 .241 0 r
.41222 .36593 m
.41791 .3644 L
s
1 .626 0 r
.41222 .36593 m
.42297 .35502 L
s
1 .634 0 r
.41222 .36593 m
.42307 .35484 L
s
1 .629 0 r
.41222 .36593 m
.42297 .3549 L
s
1 .627 0 r
.41222 .36593 m
.42306 .35509 L
s
1 .631 0 r
.41222 .36593 m
.42317 .35503 L
s
1 .635 0 r
.41222 .36593 m
.42317 .35491 L
s
1 .236 0 r
.41187 .36551 m
.41764 .36506 L
s
1 .235 0 r
.41187 .36551 m
.41744 .36411 L
s
1 .254 0 r
.41187 .36551 m
.41807 .36537 L
s
1 .229 0 r
.41187 .36551 m
.41739 .36461 L
s
1 .258 0 r
.41187 .36551 m
.41815 .36486 L
s
1 .251 0 r
.41187 .36551 m
.41791 .3644 L
s
1 .624 0 r
.41187 .36551 m
.42297 .35502 L
s
1 .632 0 r
.41187 .36551 m
.42307 .35484 L
s
1 .627 0 r
.41187 .36551 m
.42297 .3549 L
s
1 .625 0 r
.41187 .36551 m
.42306 .35509 L
s
1 .63 0 r
.41187 .36551 m
.42317 .35503 L
s
1 .633 0 r
.41187 .36551 m
.42317 .35491 L
s
1 .02 0 r
.60038 .33485 m
.60016 .33528 L
s
1 .039 0 r
.60038 .33485 m
.60015 .33392 L
s
1 .02 0 r
.60038 .33485 m
.60038 .33435 L
s
1 .019 0 r
.60038 .33485 m
.59993 .33485 L
s
1 .027 0 r
.60038 .33485 m
.59992 .33436 L
s
1 .219 0 r
.60038 .33485 m
.59507 .33411 L
s
1 .235 0 r
.60038 .33485 m
.59491 .33307 L
s
1 .242 0 r
.60038 .33485 m
.59462 .3335 L
s
1 .239 0 r
.60038 .33485 m
.59458 .33403 L
s
1 .229 0 r
.60038 .33485 m
.59478 .33454 L
s
1 .222 0 r
.60038 .33485 m
.59511 .33358 L
s
1 .822 0 r
.60038 .33485 m
.58029 .33391 L
s
1 .819 0 r
.60038 .33485 m
.58035 .3343 L
s
1 .829 0 r
.60038 .33485 m
.58011 .33413 L
s
1 .835 0 r
.60038 .33485 m
.57996 .33381 L
s
1 .831 0 r
.60038 .33485 m
.58004 .33443 L
s
1 .841 0 r
.60038 .33485 m
.57981 .33412 L
s
1 .056 0 r
.60016 .33528 m
.60015 .33392 L
s
1 .039 0 r
.60016 .33528 m
.60038 .33435 L
s
1 .02 0 r
.60016 .33528 m
.59993 .33485 L
s
1 .039 0 r
.60016 .33528 m
.59992 .33436 L
s
1 .213 0 r
.60016 .33528 m
.59507 .33411 L
s
1 .233 0 r
.60016 .33528 m
.59491 .33307 L
s
1 .238 0 r
.60016 .33528 m
.59462 .3335 L
s
1 .233 0 r
.60016 .33528 m
.59458 .33403 L
s
1 .222 0 r
.60016 .33528 m
.59478 .33454 L
s
1 .218 0 r
.60016 .33528 m
.59511 .33358 L
s
1 .814 0 r
.60016 .33528 m
.58029 .33391 L
s
1 .81 0 r
.60016 .33528 m
.58035 .3343 L
s
1 .82 0 r
.60016 .33528 m
.58011 .33413 L
s
1 .827 0 r
.60016 .33528 m
.57996 .33381 L
s
1 .823 0 r
.60016 .33528 m
.58004 .33443 L
s
1 .833 0 r
.60016 .33528 m
.57981 .33412 L
s
1 .02 0 r
.60015 .33392 m
.60038 .33435 L
s
1 .039 0 r
.60015 .33392 m
.59993 .33485 L
s
1 .02 0 r
.60015 .33392 m
.59992 .33436 L
s
1 .208 0 r
.60015 .33392 m
.59507 .33411 L
s
1 .217 0 r
.60015 .33392 m
.59491 .33307 L
s
1 .227 0 r
.60015 .33392 m
.59462 .3335 L
s
1 .228 0 r
.60015 .33392 m
.59458 .33403 L
s
1 .221 0 r
.60015 .33392 m
.59478 .33454 L
s
1 .207 0 r
.60015 .33392 m
.59511 .33358 L
s
1 .812 0 r
.60015 .33392 m
.58029 .33391 L
s
1 .809 0 r
.60015 .33392 m
.58035 .3343 L
s
1 .819 0 r
.60015 .33392 m
.58011 .33413 L
s
1 .825 0 r
.60015 .33392 m
.57996 .33381 L
s
1 .822 0 r
.60015 .33392 m
.58004 .33443 L
s
1 .831 0 r
.60015 .33392 m
.57981 .33412 L
s
1 .028 0 r
.60038 .33435 m
.59993 .33485 L
s
1 .018 0 r
.60038 .33435 m
.59992 .33436 L
s
1 .217 0 r
.60038 .33435 m
.59507 .33411 L
s
1 .229 0 r
.60038 .33435 m
.59491 .33307 L
s
1 .238 0 r
.60038 .33435 m
.59462 .3335 L
s
1 .237 0 r
.60038 .33435 m
.59458 .33403 L
s
1 .229 0 r
.60038 .33435 m
.59478 .33454 L
s
1 .218 0 r
.60038 .33435 m
.59511 .33358 L
s
1 .821 0 r
.60038 .33435 m
.58029 .33391 L
s
1 .818 0 r
.60038 .33435 m
.58035 .3343 L
s
1 .828 0 r
.60038 .33435 m
.58011 .33413 L
s
1 .834 0 r
.60038 .33435 m
.57996 .33381 L
s
1 .831 0 r
.60038 .33435 m
.58004 .33443 L
s
1 .84 0 r
.60038 .33435 m
.57981 .33412 L
s
1 .02 0 r
.59993 .33485 m
.59992 .33436 L
s
1 .201 0 r
.59993 .33485 m
.59507 .33411 L
s
1 .217 0 r
.59993 .33485 m
.59491 .33307 L
s
1 .224 0 r
.59993 .33485 m
.59462 .3335 L
s
1 .221 0 r
.59993 .33485 m
.59458 .33403 L
s
1 .211 0 r
.59993 .33485 m
.59478 .33454 L
s
1 .204 0 r
.59993 .33485 m
.59511 .33358 L
s
1 .803 0 r
.59993 .33485 m
.58029 .33391 L
s
1 .8 0 r
.59993 .33485 m
.58035 .3343 L
s
1 .81 0 r
.59993 .33485 m
.58011 .33413 L
s
1 .817 0 r
.59993 .33485 m
.57996 .33381 L
s
1 .813 0 r
.59993 .33485 m
.58004 .33443 L
s
1 .822 0 r
.59993 .33485 m
.57981 .33412 L
s
1 .199 0 r
.59992 .33436 m
.59507 .33411 L
s
1 .211 0 r
.59992 .33436 m
.59491 .33307 L
s
1 .219 0 r
.59992 .33436 m
.59462 .3335 L
s
.59992 .33436 m
.59458 .33403 L
s
1 .21 0 r
.59992 .33436 m
.59478 .33454 L
s
1 .199 0 r
.59992 .33436 m
.59511 .33358 L
s
1 .803 0 r
.59992 .33436 m
.58029 .33391 L
s
1 .8 0 r
.59992 .33436 m
.58035 .3343 L
s
1 .81 0 r
.59992 .33436 m
.58011 .33413 L
s
1 .816 0 r
.59992 .33436 m
.57996 .33381 L
s
1 .812 0 r
.59992 .33436 m
.58004 .33443 L
s
1 .822 0 r
.59992 .33436 m
.57981 .33412 L
s
1 .012 0 r
.63397 .39583 m
.63415 .39559 L
s
1 .015 0 r
.63397 .39583 m
.63389 .3962 L
s
1 .014 0 r
.63397 .39583 m
.63366 .39598 L
s
1 .026 0 r
.63397 .39583 m
.63362 .39635 L
s
1 .017 0 r
.63397 .39583 m
.63359 .39566 L
s
1 .652 0 r
.63397 .39583 m
.64171 .40978 L
s
1 .654 0 r
.63397 .39583 m
.64042 .41049 L
s
1 .656 0 r
.63397 .39583 m
.64111 .41019 L
s
1 .64 0 r
.63397 .39583 m
.6405 .41008 L
s
1 .637 0 r
.63397 .39583 m
.64131 .40959 L
s
1 .631 0 r
.63397 .39583 m
.64074 .4097 L
s
1 .407 0 r
.63397 .39583 m
.63825 .40481 L
s
1 .39 0 r
.63397 .39583 m
.63842 .40427 L
s
1 .396 0 r
.63397 .39583 m
.63827 .40452 L
s
1 .381 0 r
.63397 .39583 m
.63793 .40427 L
s
1 .39 0 r
.63397 .39583 m
.63758 .40466 L
s
1 .393 0 r
.63397 .39583 m
.63787 .40462 L
s
1 .532 0 r
.63397 .39583 m
.63242 .3829 L
s
1 .527 0 r
.63397 .39583 m
.63208 .38307 L
s
1 .544 0 r
.63397 .39583 m
.63232 .38262 L
s
1 .539 0 r
.63397 .39583 m
.63209 .38276 L
s
1 .543 0 r
.63397 .39583 m
.63181 .38272 L
s
1 .532 0 r
.63397 .39583 m
.63173 .383 L
s
1 .153 0 r
.63397 .39583 m
.6308 .39384 L
s
1 .141 0 r
.63397 .39583 m
.63102 .39404 L
s
1 .139 0 r
.63397 .39583 m
.63091 .39434 L
s
1 .149 0 r
.63397 .39583 m
.63058 .39451 L
s
1 .154 0 r
.63397 .39583 m
.63056 .39423 L
s
1 .162 0 r
.63397 .39583 m
.63046 .39398 L
s
1 .027 0 r
.63415 .39559 m
.63389 .3962 L
s
1 .026 0 r
.63415 .39559 m
.63366 .39598 L
s
1 .038 0 r
.63415 .39559 m
.63362 .39635 L
s
1 .023 0 r
.63415 .39559 m
.63359 .39566 L
s
1 .657 0 r
.63415 .39559 m
.64171 .40978 L
s
1 .661 0 r
.63415 .39559 m
.64042 .41049 L
s
.63415 .39559 m
.64111 .41019 L
s
1 .647 0 r
.63415 .39559 m
.6405 .41008 L
s
1 .643 0 r
.63415 .39559 m
.64131 .40959 L
s
1 .637 0 r
.63415 .39559 m
.64074 .4097 L
s
1 .413 0 r
.63415 .39559 m
.63825 .40481 L
s
1 .396 0 r
.63415 .39559 m
.63842 .40427 L
s
1 .402 0 r
.63415 .39559 m
.63827 .40452 L
s
1 .387 0 r
.63415 .39559 m
.63793 .40427 L
s
1 .396 0 r
.63415 .39559 m
.63758 .40466 L
s
1 .399 0 r
.63415 .39559 m
.63787 .40462 L
s
1 .523 0 r
.63415 .39559 m
.63242 .3829 L
s
1 .518 0 r
.63415 .39559 m
.63208 .38307 L
s
1 .535 0 r
.63415 .39559 m
.63232 .38262 L
s
1 .531 0 r
.63415 .39559 m
.63209 .38276 L
s
1 .534 0 r
.63415 .39559 m
.63181 .38272 L
s
1 .523 0 r
.63415 .39559 m
.63173 .383 L
s
1 .154 0 r
.63415 .39559 m
.6308 .39384 L
s
1 .142 0 r
.63415 .39559 m
.63102 .39404 L
s
.63415 .39559 m
.63091 .39434 L
s
1 .152 0 r
.63415 .39559 m
.63058 .39451 L
s
1 .156 0 r
.63415 .39559 m
.63056 .39423 L
s
1 .164 0 r
.63415 .39559 m
.63046 .39398 L
s
1 .013 0 r
.63389 .3962 m
.63366 .39598 L
s
1 .012 0 r
.63389 .3962 m
.63362 .39635 L
s
1 .025 0 r
.63389 .3962 m
.63359 .39566 L
s
1 .641 0 r
.63389 .3962 m
.64171 .40978 L
s
1 .642 0 r
.63389 .3962 m
.64042 .41049 L
s
1 .644 0 r
.63389 .3962 m
.64111 .41019 L
s
1 .628 0 r
.63389 .3962 m
.6405 .41008 L
s
1 .626 0 r
.63389 .3962 m
.64131 .40959 L
s
1 .619 0 r
.63389 .3962 m
.64074 .4097 L
s
1 .395 0 r
.63389 .3962 m
.63825 .40481 L
s
1 .379 0 r
.63389 .3962 m
.63842 .40427 L
s
1 .384 0 r
.63389 .3962 m
.63827 .40452 L
s
1 .369 0 r
.63389 .3962 m
.63793 .40427 L
s
1 .377 0 r
.63389 .3962 m
.63758 .40466 L
s
1 .381 0 r
.63389 .3962 m
.63787 .40462 L
s
1 .546 0 r
.63389 .3962 m
.63242 .3829 L
s
1 .542 0 r
.63389 .3962 m
.63208 .38307 L
s
1 .558 0 r
.63389 .3962 m
.63232 .38262 L
s
1 .554 0 r
.63389 .3962 m
.63209 .38276 L
s
1 .557 0 r
.63389 .3962 m
.63181 .38272 L
s
1 .546 0 r
.63389 .3962 m
.63173 .383 L
s
1 .159 0 r
.63389 .3962 m
.6308 .39384 L
s
1 .146 0 r
.63389 .3962 m
.63102 .39404 L
s
1 .143 0 r
.63389 .3962 m
.63091 .39434 L
s
1 .152 0 r
.63389 .3962 m
.63058 .39451 L
s
1 .158 0 r
.63389 .3962 m
.63056 .39423 L
s
1 .167 0 r
.63389 .3962 m
.63046 .39398 L
s
1 .015 0 r
.63366 .39598 m
.63362 .39635 L
s
1 .013 0 r
.63366 .39598 m
.63359 .39566 L
s
1 .653 0 r
.63366 .39598 m
.64171 .40978 L
s
1 .654 0 r
.63366 .39598 m
.64042 .41049 L
s
1 .656 0 r
.63366 .39598 m
.64111 .41019 L
s
1 .64 0 r
.63366 .39598 m
.6405 .41008 L
s
1 .638 0 r
.63366 .39598 m
.64131 .40959 L
s
1 .631 0 r
.63366 .39598 m
.64074 .4097 L
s
1 .407 0 r
.63366 .39598 m
.63825 .40481 L
s
1 .391 0 r
.63366 .39598 m
.63842 .40427 L
s
1 .396 0 r
.63366 .39598 m
.63827 .40452 L
s
1 .381 0 r
.63366 .39598 m
.63793 .40427 L
s
1 .389 0 r
.63366 .39598 m
.63758 .40466 L
s
1 .393 0 r
.63366 .39598 m
.63787 .40462 L
s
1 .537 0 r
.63366 .39598 m
.63242 .3829 L
s
1 .532 0 r
.63366 .39598 m
.63208 .38307 L
s
1 .549 0 r
.63366 .39598 m
.63232 .38262 L
s
1 .544 0 r
.63366 .39598 m
.63209 .38276 L
s
1 .547 0 r
.63366 .39598 m
.63181 .38272 L
s
1 .536 0 r
.63366 .39598 m
.63173 .383 L
s
1 .146 0 r
.63366 .39598 m
.6308 .39384 L
s
1 .134 0 r
.63366 .39598 m
.63102 .39404 L
s
1 .131 0 r
.63366 .39598 m
.63091 .39434 L
s
1 .139 0 r
.63366 .39598 m
.63058 .39451 L
s
1 .145 0 r
.63366 .39598 m
.63056 .39423 L
s
1 .154 0 r
.63366 .39598 m
.63046 .39398 L
s
1 .028 0 r
.63362 .39635 m
.63359 .39566 L
s
1 .641 0 r
.63362 .39635 m
.64171 .40978 L
s
.63362 .39635 m
.64042 .41049 L
s
1 .643 0 r
.63362 .39635 m
.64111 .41019 L
s
1 .627 0 r
.63362 .39635 m
.6405 .41008 L
s
1 .625 0 r
.63362 .39635 m
.64131 .40959 L
s
1 .618 0 r
.63362 .39635 m
.64074 .4097 L
s
1 .394 0 r
.63362 .39635 m
.63825 .40481 L
s
1 .378 0 r
.63362 .39635 m
.63842 .40427 L
s
1 .384 0 r
.63362 .39635 m
.63827 .40452 L
s
1 .369 0 r
.63362 .39635 m
.63793 .40427 L
s
1 .376 0 r
.63362 .39635 m
.63758 .40466 L
s
1 .38 0 r
.63362 .39635 m
.63787 .40462 L
s
1 .552 0 r
.63362 .39635 m
.63242 .3829 L
s
1 .546 0 r
.63362 .39635 m
.63208 .38307 L
s
1 .564 0 r
.63362 .39635 m
.63232 .38262 L
s
1 .559 0 r
.63362 .39635 m
.63209 .38276 L
s
1 .562 0 r
.63362 .39635 m
.63181 .38272 L
s
1 .551 0 r
.63362 .39635 m
.63173 .383 L
s
1 .154 0 r
.63362 .39635 m
.6308 .39384 L
s
1 .142 0 r
.63362 .39635 m
.63102 .39404 L
s
1 .138 0 r
.63362 .39635 m
.63091 .39434 L
s
1 .145 0 r
.63362 .39635 m
.63058 .39451 L
s
1 .152 0 r
.63362 .39635 m
.63056 .39423 L
s
1 .161 0 r
.63362 .39635 m
.63046 .39398 L
s
1 .666 0 r
.63359 .39566 m
.64171 .40978 L
s
1 .667 0 r
.63359 .39566 m
.64042 .41049 L
s
1 .669 0 r
.63359 .39566 m
.64111 .41019 L
s
1 .653 0 r
.63359 .39566 m
.6405 .41008 L
s
1 .651 0 r
.63359 .39566 m
.64131 .40959 L
s
1 .644 0 r
.63359 .39566 m
.64074 .4097 L
s
1 .42 0 r
.63359 .39566 m
.63825 .40481 L
s
1 .403 0 r
.63359 .39566 m
.63842 .40427 L
s
1 .409 0 r
.63359 .39566 m
.63827 .40452 L
s
1 .394 0 r
.63359 .39566 m
.63793 .40427 L
s
1 .402 0 r
.63359 .39566 m
.63758 .40466 L
s
1 .406 0 r
.63359 .39566 m
.63787 .40462 L
s
1 .523 0 r
.63359 .39566 m
.63242 .3829 L
s
1 .518 0 r
.63359 .39566 m
.63208 .38307 L
s
1 .535 0 r
.63359 .39566 m
.63232 .38262 L
s
1 .531 0 r
.63359 .39566 m
.63209 .38276 L
s
1 .534 0 r
.63359 .39566 m
.63181 .38272 L
s
1 .523 0 r
.63359 .39566 m
.63173 .383 L
s
1 .136 0 r
.63359 .39566 m
.6308 .39384 L
s
1 .124 0 r
.63359 .39566 m
.63102 .39404 L
s
1 .122 0 r
.63359 .39566 m
.63091 .39434 L
s
1 .132 0 r
.63359 .39566 m
.63058 .39451 L
s
1 .137 0 r
.63359 .39566 m
.63056 .39423 L
s
1 .145 0 r
.63359 .39566 m
.63046 .39398 L
s
1 .04 0 r
.41764 .36506 m
.41744 .36411 L
s
1 .022 0 r
.41764 .36506 m
.41807 .36537 L
s
1 .021 0 r
.41764 .36506 m
.41739 .36461 L
s
1 .022 0 r
.41764 .36506 m
.41815 .36486 L
s
1 .029 0 r
.41764 .36506 m
.41791 .3644 L
s
1 .517 0 r
.41764 .36506 m
.4301 .36293 L
s
1 .505 0 r
.41764 .36506 m
.42979 .36291 L
s
1 .509 0 r
.41764 .36506 m
.42985 .36261 L
s
1 .52 0 r
.41764 .36506 m
.4301 .36247 L
s
1 .528 0 r
.41764 .36506 m
.43035 .36279 L
s
1 .532 0 r
.41764 .36506 m
.4304 .3625 L
s
1 .465 0 r
.41764 .36506 m
.42297 .35502 L
s
1 .473 0 r
.41764 .36506 m
.42307 .35484 L
s
1 .469 0 r
.41764 .36506 m
.42297 .3549 L
s
1 .464 0 r
.41764 .36506 m
.42306 .35509 L
s
1 .468 0 r
.41764 .36506 m
.42317 .35503 L
s
1 .473 0 r
.41764 .36506 m
.42317 .35491 L
s
1 .057 0 r
.41744 .36411 m
.41807 .36537 L
s
1 .021 0 r
.41744 .36411 m
.41739 .36461 L
s
1 .042 0 r
.41744 .36411 m
.41815 .36486 L
s
1 .022 0 r
.41744 .36411 m
.41791 .3644 L
s
1 .519 0 r
.41744 .36411 m
.4301 .36293 L
s
1 .507 0 r
.41744 .36411 m
.42979 .36291 L
s
1 .511 0 r
.41744 .36411 m
.42985 .36261 L
s
1 .521 0 r
.41744 .36411 m
.4301 .36247 L
s
1 .53 0 r
.41744 .36411 m
.43035 .36279 L
s
1 .533 0 r
.41744 .36411 m
.4304 .3625 L
s
1 .435 0 r
.41744 .36411 m
.42297 .35502 L
s
1 .443 0 r
.41744 .36411 m
.42307 .35484 L
s
1 .439 0 r
.41744 .36411 m
.42297 .3549 L
s
1 .434 0 r
.41744 .36411 m
.42306 .35509 L
s
1 .438 0 r
.41744 .36411 m
.42317 .35503 L
s
1 .443 0 r
.41744 .36411 m
.42317 .35491 L
s
1 .041 0 r
.41807 .36537 m
.41739 .36461 L
s
1 .021 0 r
.41807 .36537 m
.41815 .36486 L
s
1 .04 0 r
.41807 .36537 m
.41791 .3644 L
s
1 .501 0 r
.41807 .36537 m
.4301 .36293 L
s
1 .489 0 r
.41807 .36537 m
.42979 .36291 L
s
1 .494 0 r
.41807 .36537 m
.42985 .36261 L
s
1 .505 0 r
.41807 .36537 m
.4301 .36247 L
s
1 .513 0 r
.41807 .36537 m
.43035 .36279 L
s
1 .517 0 r
.41807 .36537 m
.4304 .3625 L
s
1 .468 0 r
.41807 .36537 m
.42297 .35502 L
s
1 .476 0 r
.41807 .36537 m
.42307 .35484 L
s
1 .472 0 r
.41807 .36537 m
.42297 .3549 L
s
1 .467 0 r
.41807 .36537 m
.42306 .35509 L
s
1 .471 0 r
.41807 .36537 m
.42317 .35503 L
s
1 .475 0 r
.41807 .36537 m
.42317 .35491 L
s
1 .032 0 r
.41739 .36461 m
.41815 .36486 L
s
1 .023 0 r
.41739 .36461 m
.41791 .3644 L
s
1 .524 0 r
.41739 .36461 m
.4301 .36293 L
s
1 .512 0 r
.41739 .36461 m
.42979 .36291 L
s
1 .515 0 r
.41739 .36461 m
.42985 .36261 L
s
1 .526 0 r
.41739 .36461 m
.4301 .36247 L
s
1 .535 0 r
.41739 .36461 m
.43035 .36279 L
s
1 .538 0 r
.41739 .36461 m
.4304 .3625 L
s
1 .453 0 r
.41739 .36461 m
.42297 .35502 L
s
1 .462 0 r
.41739 .36461 m
.42307 .35484 L
s
1 .458 0 r
.41739 .36461 m
.42297 .3549 L
s
1 .453 0 r
.41739 .36461 m
.42306 .35509 L
s
1 .457 0 r
.41739 .36461 m
.42317 .35503 L
s
1 .461 0 r
.41739 .36461 m
.42317 .35491 L
s
1 .021 0 r
.41815 .36486 m
.41791 .3644 L
s
1 .495 0 r
.41815 .36486 m
.4301 .36293 L
s
1 .483 0 r
.41815 .36486 m
.42979 .36291 L
s
1 .487 0 r
.41815 .36486 m
.42985 .36261 L
s
1 .498 0 r
.41815 .36486 m
.4301 .36247 L
s
1 .506 0 r
.41815 .36486 m
.43035 .36279 L
s
1 .51 0 r
.41815 .36486 m
.4304 .3625 L
s
1 .448 0 r
.41815 .36486 m
.42297 .35502 L
s
1 .456 0 r
.41815 .36486 m
.42307 .35484 L
s
1 .452 0 r
.41815 .36486 m
.42297 .3549 L
s
1 .447 0 r
.41815 .36486 m
.42306 .35509 L
s
1 .451 0 r
.41815 .36486 m
.42317 .35503 L
s
1 .456 0 r
.41815 .36486 m
.42317 .35491 L
s
1 .502 0 r
.41791 .3644 m
.4301 .36293 L
s
1 .49 0 r
.41791 .3644 m
.42979 .36291 L
s
1 .493 0 r
.41791 .3644 m
.42985 .36261 L
s
1 .504 0 r
.41791 .3644 m
.4301 .36247 L
s
1 .513 0 r
.41791 .3644 m
.43035 .36279 L
s
1 .516 0 r
.41791 .3644 m
.4304 .3625 L
s
1 .435 0 r
.41791 .3644 m
.42297 .35502 L
s
1 .444 0 r
.41791 .3644 m
.42307 .35484 L
s
1 .44 0 r
.41791 .3644 m
.42297 .3549 L
s
1 .435 0 r
.41791 .3644 m
.42306 .35509 L
s
1 .439 0 r
.41791 .3644 m
.42317 .35503 L
s
1 .443 0 r
.41791 .3644 m
.42317 .35491 L
s
1 .043 0 r
.59507 .33411 m
.59491 .33307 L
s
1 .031 0 r
.59507 .33411 m
.59462 .3335 L
s
1 .02 0 r
.59507 .33411 m
.59458 .33403 L
s
1 .021 0 r
.59507 .33411 m
.59478 .33454 L
s
1 .022 0 r
.59507 .33411 m
.59511 .33358 L
s
1 .604 0 r
.59507 .33411 m
.58029 .33391 L
s
1 .601 0 r
.59507 .33411 m
.58035 .3343 L
s
1 .611 0 r
.59507 .33411 m
.58011 .33413 L
s
1 .617 0 r
.59507 .33411 m
.57996 .33381 L
s
1 .614 0 r
.59507 .33411 m
.58004 .33443 L
s
1 .623 0 r
.59507 .33411 m
.57981 .33412 L
s
1 .395 0 r
.59507 .33411 m
.58592 .33104 L
s
1 .388 0 r
.59507 .33411 m
.58609 .33102 L
s
1 .39 0 r
.59507 .33411 m
.58608 .3309 L
s
.59507 .33411 m
.58601 .33112 L
s
1 .395 0 r
.59507 .33411 m
.58598 .33082 L
s
1 .397 0 r
.59507 .33411 m
.5859 .33092 L
s
1 .021 0 r
.59491 .33307 m
.59462 .3335 L
s
1 .042 0 r
.59491 .33307 m
.59458 .33403 L
s
1 .06 0 r
.59491 .33307 m
.59478 .33454 L
s
1 .022 0 r
.59491 .33307 m
.59511 .33358 L
s
1 .598 0 r
.59491 .33307 m
.58029 .33391 L
s
1 .597 0 r
.59491 .33307 m
.58035 .3343 L
s
1 .606 0 r
.59491 .33307 m
.58011 .33413 L
s
1 .611 0 r
.59491 .33307 m
.57996 .33381 L
s
1 .61 0 r
.59491 .33307 m
.58004 .33443 L
s
1 .618 0 r
.59491 .33307 m
.57981 .33412 L
s
1 .377 0 r
.59491 .33307 m
.58592 .33104 L
s
1 .37 0 r
.59491 .33307 m
.58609 .33102 L
s
1 .372 0 r
.59491 .33307 m
.58608 .3309 L
s
.59491 .33307 m
.58601 .33112 L
s
1 .376 0 r
.59491 .33307 m
.58598 .33082 L
s
1 .378 0 r
.59491 .33307 m
.5859 .33092 L
s
1 .022 0 r
.59462 .3335 m
.59458 .33403 L
s
1 .043 0 r
.59462 .3335 m
.59478 .33454 L
s
1 .02 0 r
.59462 .3335 m
.59511 .33358 L
s
1 .586 0 r
.59462 .3335 m
.58029 .33391 L
s
1 .584 0 r
.59462 .3335 m
.58035 .3343 L
s
1 .593 0 r
.59462 .3335 m
.58011 .33413 L
s
1 .599 0 r
.59462 .3335 m
.57996 .33381 L
s
1 .597 0 r
.59462 .3335 m
.58004 .33443 L
s
1 .606 0 r
.59462 .3335 m
.57981 .33412 L
s
1 .37 0 r
.59462 .3335 m
.58592 .33104 L
s
1 .363 0 r
.59462 .3335 m
.58609 .33102 L
s
1 .365 0 r
.59462 .3335 m
.58608 .3309 L
s
.59462 .3335 m
.58601 .33112 L
s
1 .37 0 r
.59462 .3335 m
.58598 .33082 L
s
1 .371 0 r
.59462 .3335 m
.5859 .33092 L
s
1 .022 0 r
.59458 .33403 m
.59478 .33454 L
s
1 .028 0 r
.59458 .33403 m
.59511 .33358 L
s
1 .584 0 r
.59458 .33403 m
.58029 .33391 L
s
1 .582 0 r
.59458 .33403 m
.58035 .3343 L
s
1 .591 0 r
.59458 .33403 m
.58011 .33413 L
s
1 .597 0 r
.59458 .33403 m
.57996 .33381 L
s
1 .594 0 r
.59458 .33403 m
.58004 .33443 L
s
1 .603 0 r
.59458 .33403 m
.57981 .33412 L
s
1 .375 0 r
.59458 .33403 m
.58592 .33104 L
s
1 .368 0 r
.59458 .33403 m
.58609 .33102 L
s
1 .37 0 r
.59458 .33403 m
.58608 .3309 L
s
.59458 .33403 m
.58601 .33112 L
s
1 .375 0 r
.59458 .33403 m
.58598 .33082 L
s
1 .377 0 r
.59458 .33403 m
.5859 .33092 L
s
1 .041 0 r
.59478 .33454 m
.59511 .33358 L
s
1 .593 0 r
.59478 .33454 m
.58029 .33391 L
s
1 .59 0 r
.59478 .33454 m
.58035 .3343 L
s
1 .6 0 r
.59478 .33454 m
.58011 .33413 L
s
1 .606 0 r
.59478 .33454 m
.57996 .33381 L
s
1 .602 0 r
.59478 .33454 m
.58004 .33443 L
s
1 .612 0 r
.59478 .33454 m
.57981 .33412 L
s
1 .389 0 r
.59478 .33454 m
.58592 .33104 L
s
1 .383 0 r
.59478 .33454 m
.58609 .33102 L
s
1 .385 0 r
.59478 .33454 m
.58608 .3309 L
s
.59478 .33454 m
.58601 .33112 L
s
1 .39 0 r
.59478 .33454 m
.58598 .33082 L
s
1 .392 0 r
.59478 .33454 m
.5859 .33092 L
s
1 .606 0 r
.59511 .33358 m
.58029 .33391 L
s
1 .604 0 r
.59511 .33358 m
.58035 .3343 L
s
1 .613 0 r
.59511 .33358 m
.58011 .33413 L
s
1 .619 0 r
.59511 .33358 m
.57996 .33381 L
s
1 .617 0 r
.59511 .33358 m
.58004 .33443 L
s
1 .625 0 r
.59511 .33358 m
.57981 .33412 L
s
1 .39 0 r
.59511 .33358 m
.58592 .33104 L
s
1 .383 0 r
.59511 .33358 m
.58609 .33102 L
s
1 .385 0 r
.59511 .33358 m
.58608 .3309 L
s
.59511 .33358 m
.58601 .33112 L
s
1 .39 0 r
.59511 .33358 m
.58598 .33082 L
s
1 .391 0 r
.59511 .33358 m
.5859 .33092 L
s
1 .06 0 r
.64171 .40978 m
.64042 .41049 L
s
1 .03 0 r
.64171 .40978 m
.64111 .41019 L
s
1 .051 0 r
.64171 .40978 m
.6405 .41008 L
s
1 .018 0 r
.64171 .40978 m
.64131 .40959 L
s
1 .04 0 r
.64171 .40978 m
.64074 .4097 L
s
1 .247 0 r
.64171 .40978 m
.63825 .40481 L
s
1 .262 0 r
.64171 .40978 m
.63842 .40427 L
s
1 .257 0 r
.64171 .40978 m
.63827 .40452 L
s
1 .273 0 r
.64171 .40978 m
.63793 .40427 L
s
1 .269 0 r
.64171 .40978 m
.63758 .40466 L
s
1 .263 0 r
.64171 .40978 m
.63787 .40462 L
s
1 .031 0 r
.64042 .41049 m
.64111 .41019 L
s
1 .017 0 r
.64042 .41049 m
.6405 .41008 L
s
1 .051 0 r
.64042 .41049 m
.64131 .40959 L
s
1 .034 0 r
.64042 .41049 m
.64074 .4097 L
s
1 .248 0 r
.64042 .41049 m
.63825 .40481 L
s
1 .267 0 r
.64042 .41049 m
.63842 .40427 L
s
1 .259 0 r
.64042 .41049 m
.63827 .40452 L
s
1 .273 0 r
.64042 .41049 m
.63793 .40427 L
s
1 .265 0 r
.64042 .41049 m
.63758 .40466 L
s
1 .261 0 r
.64042 .41049 m
.63787 .40462 L
s
1 .025 0 r
.64111 .41019 m
.6405 .41008 L
s
1 .026 0 r
.64111 .41019 m
.64131 .40959 L
s
1 .025 0 r
.64111 .41019 m
.64074 .4097 L
s
1 .249 0 r
.64111 .41019 m
.63825 .40481 L
s
1 .266 0 r
.64111 .41019 m
.63842 .40427 L
s
1 .259 0 r
.64111 .41019 m
.63827 .40452 L
s
1 .275 0 r
.64111 .41019 m
.63793 .40427 L
s
1 .268 0 r
.64111 .41019 m
.63758 .40466 L
s
1 .263 0 r
.64111 .41019 m
.63787 .40462 L
s
1 .038 0 r
.6405 .41008 m
.64131 .40959 L
s
1 .018 0 r
.6405 .41008 m
.64074 .4097 L
s
1 .234 0 r
.6405 .41008 m
.63825 .40481 L
s
1 .252 0 r
.6405 .41008 m
.63842 .40427 L
s
1 .245 0 r
.6405 .41008 m
.63827 .40452 L
s
1 .259 0 r
.6405 .41008 m
.63793 .40427 L
s
1 .251 0 r
.6405 .41008 m
.63758 .40466 L
s
1 .248 0 r
.6405 .41008 m
.63787 .40462 L
s
1 .024 0 r
.64131 .40959 m
.64074 .4097 L
s
1 .232 0 r
.64131 .40959 m
.63825 .40481 L
s
1 .247 0 r
.64131 .40959 m
.63842 .40427 L
s
1 .242 0 r
.64131 .40959 m
.63827 .40452 L
s
1 .257 0 r
.64131 .40959 m
.63793 .40427 L
s
1 .252 0 r
.64131 .40959 m
.63758 .40466 L
s
1 .247 0 r
.64131 .40959 m
.63787 .40462 L
s
1 .224 0 r
.64074 .4097 m
.63825 .40481 L
s
1 .241 0 r
.64074 .4097 m
.63842 .40427 L
s
1 .235 0 r
.64074 .4097 m
.63827 .40452 L
s
1 .25 0 r
.64074 .4097 m
.63793 .40427 L
s
1 .243 0 r
.64074 .4097 m
.63758 .40466 L
s
1 .238 0 r
.64074 .4097 m
.63787 .40462 L
s
1 .023 0 r
.63825 .40481 m
.63842 .40427 L
s
1 .012 0 r
.63825 .40481 m
.63827 .40452 L
s
1 .026 0 r
.63825 .40481 m
.63793 .40427 L
s
1 .028 0 r
.63825 .40481 m
.63758 .40466 L
s
1 .017 0 r
.63825 .40481 m
.63787 .40462 L
s
1 .926 0 r
.63825 .40481 m
.63242 .3829 L
s
1 .924 0 r
.63825 .40481 m
.63208 .38307 L
s
1 .939 0 r
.63825 .40481 m
.63232 .38262 L
s
1 .936 0 r
.63825 .40481 m
.63209 .38276 L
s
1 .94 0 r
.63825 .40481 m
.63181 .38272 L
s
1 .93 0 r
.63825 .40481 m
.63173 .383 L
s
.96 1 0 r
.63825 .40481 m
.61345 .41051 L
s
.942 1 0 r
.63825 .40481 m
.61301 .41061 L
s
.955 1 0 r
.63825 .40481 m
.61345 .41108 L
s
.939 1 0 r
.63825 .40481 m
.61305 .41109 L
s
.958 1 0 r
.63825 .40481 m
.61327 .40995 L
s
.942 1 0 r
.63825 .40481 m
.61292 .41015 L
s
1 .012 0 r
.63842 .40427 m
.63827 .40452 L
s
1 .02 0 r
.63842 .40427 m
.63793 .40427 L
s
1 .038 0 r
.63842 .40427 m
.63758 .40466 L
s
1 .026 0 r
.63842 .40427 m
.63787 .40462 L
s
1 .907 0 r
.63842 .40427 m
.63242 .3829 L
s
1 .904 0 r
.63842 .40427 m
.63208 .38307 L
s
1 .919 0 r
.63842 .40427 m
.63232 .38262 L
s
1 .916 0 r
.63842 .40427 m
.63209 .38276 L
s
1 .921 0 r
.63842 .40427 m
.63181 .38272 L
s
1 .911 0 r
.63842 .40427 m
.63173 .383 L
s
.948 1 0 r
.63842 .40427 m
.61345 .41051 L
s
.93 1 0 r
.63842 .40427 m
.61301 .41061 L
s
.942 1 0 r
.63842 .40427 m
.61345 .41108 L
s
.927 1 0 r
.63842 .40427 m
.61305 .41109 L
s
.946 1 0 r
.63842 .40427 m
.61327 .40995 L
s
.931 1 0 r
.63842 .40427 m
.61292 .41015 L
s
1 .017 0 r
.63827 .40452 m
.63793 .40427 L
s
1 .029 0 r
.63827 .40452 m
.63758 .40466 L
s
1 .017 0 r
.63827 .40452 m
.63787 .40462 L
s
1 .915 0 r
.63827 .40452 m
.63242 .3829 L
s
1 .912 0 r
.63827 .40452 m
.63208 .38307 L
s
1 .927 0 r
.63827 .40452 m
.63232 .38262 L
s
1 .924 0 r
.63827 .40452 m
.63209 .38276 L
s
1 .929 0 r
.63827 .40452 m
.63181 .38272 L
s
1 .919 0 r
.63827 .40452 m
.63173 .383 L
s
.957 1 0 r
.63827 .40452 m
.61345 .41051 L
s
.938 1 0 r
.63827 .40452 m
.61301 .41061 L
s
.951 1 0 r
.63827 .40452 m
.61345 .41108 L
s
.935 1 0 r
.63827 .40452 m
.61305 .41109 L
s
.955 1 0 r
.63827 .40452 m
.61327 .40995 L
s
.939 1 0 r
.63827 .40452 m
.61292 .41015 L
s
1 .021 0 r
.63793 .40427 m
.63758 .40466 L
s
1 .014 0 r
.63793 .40427 m
.63787 .40462 L
s
1 .902 0 r
.63793 .40427 m
.63242 .3829 L
s
1 .899 0 r
.63793 .40427 m
.63208 .38307 L
s
1 .914 0 r
.63793 .40427 m
.63232 .38262 L
s
1 .911 0 r
.63793 .40427 m
.63209 .38276 L
s
1 .916 0 r
.63793 .40427 m
.63181 .38272 L
s
1 .905 0 r
.63793 .40427 m
.63173 .383 L
s
.968 1 0 r
.63793 .40427 m
.61345 .41051 L
s
.949 1 0 r
.63793 .40427 m
.61301 .41061 L
s
.962 1 0 r
.63793 .40427 m
.61345 .41108 L
s
.946 1 0 r
.63793 .40427 m
.61305 .41109 L
s
.966 1 0 r
.63793 .40427 m
.61327 .40995 L
s
.95 1 0 r
.63793 .40427 m
.61292 .41015 L
s
1 .012 0 r
.63758 .40466 m
.63787 .40462 L
s
1 .914 0 r
.63758 .40466 m
.63242 .3829 L
s
1 .911 0 r
.63758 .40466 m
.63208 .38307 L
s
1 .926 0 r
.63758 .40466 m
.63232 .38262 L
s
1 .923 0 r
.63758 .40466 m
.63209 .38276 L
s
1 .927 0 r
.63758 .40466 m
.63181 .38272 L
s
1 .917 0 r
.63758 .40466 m
.63173 .383 L
s
.985 1 0 r
.63758 .40466 m
.61345 .41051 L
s
.967 1 0 r
.63758 .40466 m
.61301 .41061 L
s
.98 1 0 r
.63758 .40466 m
.61345 .41108 L
s
.964 1 0 r
.63758 .40466 m
.61305 .41109 L
s
.983 1 0 r
.63758 .40466 m
.61327 .40995 L
s
.968 1 0 r
.63758 .40466 m
.61292 .41015 L
s
1 .915 0 r
.63787 .40462 m
.63242 .3829 L
s
1 .912 0 r
.63787 .40462 m
.63208 .38307 L
s
1 .927 0 r
.63787 .40462 m
.63232 .38262 L
s
1 .924 0 r
.63787 .40462 m
.63209 .38276 L
s
1 .929 0 r
.63787 .40462 m
.63181 .38272 L
s
1 .918 0 r
.63787 .40462 m
.63173 .383 L
s
.974 1 0 r
.63787 .40462 m
.61345 .41051 L
s
.955 1 0 r
.63787 .40462 m
.61301 .41061 L
s
.968 1 0 r
.63787 .40462 m
.61345 .41108 L
s
.952 1 0 r
.63787 .40462 m
.61305 .41109 L
s
.971 1 0 r
.63787 .40462 m
.61327 .40995 L
s
.956 1 0 r
.63787 .40462 m
.61292 .41015 L
s
1 .015 0 r
.63242 .3829 m
.63208 .38307 L
s
1 .012 0 r
.63242 .3829 m
.63232 .38262 L
s
1 .015 0 r
.63242 .3829 m
.63209 .38276 L
s
1 .026 0 r
.63242 .3829 m
.63181 .38272 L
s
1 .029 0 r
.63242 .3829 m
.63173 .383 L
s
1 .95 0 r
.63242 .3829 m
.63152 .35968 L
s
1 .935 0 r
.63242 .3829 m
.63153 .36004 L
s
1 .942 0 r
.63242 .3829 m
.6313 .35987 L
s
1 .93 0 r
.63242 .3829 m
.63122 .36017 L
s
1 .954 0 r
.63242 .3829 m
.6312 .3596 L
s
1 .942 0 r
.63242 .3829 m
.63102 .3599 L
s
1 .859 0 r
.63242 .3829 m
.6261 .36286 L
s
1 .853 0 r
.63242 .3829 m
.62627 .36296 L
s
1 .839 0 r
.63242 .3829 m
.6262 .36333 L
s
1 .846 0 r
.63242 .3829 m
.62624 .36315 L
s
1 .844 0 r
.63242 .3829 m
.62603 .36325 L
s
1 .852 0 r
.63242 .3829 m
.62602 .36305 L
s
1 .233 0 r
.63242 .3829 m
.62889 .37843 L
s
1 .236 0 r
.63242 .3829 m
.62875 .37843 L
s
1 .237 0 r
.63242 .3829 m
.62896 .37825 L
s
1 .243 0 r
.63242 .3829 m
.6288 .37819 L
s
1 .237 0 r
.63242 .3829 m
.62886 .37831 L
s
1 .242 0 r
.63242 .3829 m
.62869 .3783 L
s
1 .452 0 r
.63242 .3829 m
.6308 .39384 L
s
1 .459 0 r
.63242 .3829 m
.63102 .39404 L
s
1 .471 0 r
.63242 .3829 m
.63091 .39434 L
s
1 .48 0 r
.63242 .3829 m
.63058 .39451 L
s
1 .469 0 r
.63242 .3829 m
.63056 .39423 L
s
1 .46 0 r
.63242 .3829 m
.63046 .39398 L
s
1 .021 0 r
.63208 .38307 m
.63232 .38262 L
s
1 .012 0 r
.63208 .38307 m
.63209 .38276 L
s
1 .018 0 r
.63208 .38307 m
.63181 .38272 L
s
1 .015 0 r
.63208 .38307 m
.63173 .383 L
s
1 .956 0 r
.63208 .38307 m
.63152 .35968 L
s
1 .941 0 r
.63208 .38307 m
.63153 .36004 L
s
1 .948 0 r
.63208 .38307 m
.6313 .35987 L
s
1 .936 0 r
.63208 .38307 m
.63122 .36017 L
s
1 .96 0 r
.63208 .38307 m
.6312 .3596 L
s
1 .947 0 r
.63208 .38307 m
.63102 .3599 L
s
1 .861 0 r
.63208 .38307 m
.6261 .36286 L
s
1 .855 0 r
.63208 .38307 m
.62627 .36296 L
s
1 .841 0 r
.63208 .38307 m
.6262 .36333 L
s
1 .848 0 r
.63208 .38307 m
.62624 .36315 L
s
1 .847 0 r
.63208 .38307 m
.62603 .36325 L
s
1 .855 0 r
.63208 .38307 m
.62602 .36305 L
s
1 .23 0 r
.63208 .38307 m
.62889 .37843 L
s
1 .233 0 r
.63208 .38307 m
.62875 .37843 L
s
1 .234 0 r
.63208 .38307 m
.62896 .37825 L
s
1 .24 0 r
.63208 .38307 m
.6288 .37819 L
s
1 .235 0 r
.63208 .38307 m
.62886 .37831 L
s
1 .239 0 r
.63208 .38307 m
.62869 .3783 L
s
1 .443 0 r
.63208 .38307 m
.6308 .39384 L
s
1 .45 0 r
.63208 .38307 m
.63102 .39404 L
s
1 .463 0 r
.63208 .38307 m
.63091 .39434 L
s
1 .472 0 r
.63208 .38307 m
.63058 .39451 L
s
1 .461 0 r
.63208 .38307 m
.63056 .39423 L
s
1 .451 0 r
.63208 .38307 m
.63046 .39398 L
s
1 .011 0 r
.63232 .38262 m
.63209 .38276 L
s
1 .021 0 r
.63232 .38262 m
.63181 .38272 L
s
1 .029 0 r
.63232 .38262 m
.63173 .383 L
s
1 .938 0 r
.63232 .38262 m
.63152 .35968 L
s
1 .923 0 r
.63232 .38262 m
.63153 .36004 L
s
1 .93 0 r
.63232 .38262 m
.6313 .35987 L
s
1 .918 0 r
.63232 .38262 m
.63122 .36017 L
s
1 .942 0 r
.63232 .38262 m
.6312 .3596 L
s
1 .93 0 r
.63232 .38262 m
.63102 .3599 L
s
1 .846 0 r
.63232 .38262 m
.6261 .36286 L
s
1 .84 0 r
.63232 .38262 m
.62627 .36296 L
s
1 .827 0 r
.63232 .38262 m
.6262 .36333 L
s
1 .834 0 r
.63232 .38262 m
.62624 .36315 L
s
1 .832 0 r
.63232 .38262 m
.62603 .36325 L
s
1 .84 0 r
.63232 .38262 m
.62602 .36305 L
s
1 .221 0 r
.63232 .38262 m
.62889 .37843 L
s
1 .225 0 r
.63232 .38262 m
.62875 .37843 L
s
.63232 .38262 m
.62896 .37825 L
s
1 .231 0 r
.63232 .38262 m
.6288 .37819 L
s
1 .226 0 r
.63232 .38262 m
.62886 .37831 L
s
1 .23 0 r
.63232 .38262 m
.62869 .3783 L
s
1 .463 0 r
.63232 .38262 m
.6308 .39384 L
s
1 .47 0 r
.63232 .38262 m
.63102 .39404 L
s
1 .482 0 r
.63232 .38262 m
.63091 .39434 L
s
1 .491 0 r
.63232 .38262 m
.63058 .39451 L
s
1 .48 0 r
.63232 .38262 m
.63056 .39423 L
s
1 .471 0 r
.63232 .38262 m
.63046 .39398 L
s
1 .011 0 r
.63209 .38276 m
.63181 .38272 L
s
1 .018 0 r
.63209 .38276 m
.63173 .383 L
s
1 .944 0 r
.63209 .38276 m
.63152 .35968 L
s
1 .929 0 r
.63209 .38276 m
.63153 .36004 L
s
1 .936 0 r
.63209 .38276 m
.6313 .35987 L
s
1 .924 0 r
.63209 .38276 m
.63122 .36017 L
s
1 .947 0 r
.63209 .38276 m
.6312 .3596 L
s
1 .935 0 r
.63209 .38276 m
.63102 .3599 L
s
1 .849 0 r
.63209 .38276 m
.6261 .36286 L
s
1 .843 0 r
.63209 .38276 m
.62627 .36296 L
s
1 .829 0 r
.63209 .38276 m
.6262 .36333 L
s
1 .836 0 r
.63209 .38276 m
.62624 .36315 L
s
1 .835 0 r
.63209 .38276 m
.62603 .36325 L
s
1 .843 0 r
.63209 .38276 m
.62602 .36305 L
s
1 .22 0 r
.63209 .38276 m
.62889 .37843 L
s
1 .223 0 r
.63209 .38276 m
.62875 .37843 L
s
1 .224 0 r
.63209 .38276 m
.62896 .37825 L
s
1 .23 0 r
.63209 .38276 m
.6288 .37819 L
s
1 .225 0 r
.63209 .38276 m
.62886 .37831 L
s
1 .229 0 r
.63209 .38276 m
.62869 .3783 L
s
1 .456 0 r
.63209 .38276 m
.6308 .39384 L
s
1 .463 0 r
.63209 .38276 m
.63102 .39404 L
s
1 .476 0 r
.63209 .38276 m
.63091 .39434 L
s
1 .484 0 r
.63209 .38276 m
.63058 .39451 L
s
1 .473 0 r
.63209 .38276 m
.63056 .39423 L
s
1 .463 0 r
.63209 .38276 m
.63046 .39398 L
s
1 .012 0 r
.63181 .38272 m
.63173 .383 L
s
1 .942 0 r
.63181 .38272 m
.63152 .35968 L
s
1 .927 0 r
.63181 .38272 m
.63153 .36004 L
s
1 .934 0 r
.63181 .38272 m
.6313 .35987 L
s
1 .922 0 r
.63181 .38272 m
.63122 .36017 L
s
1 .945 0 r
.63181 .38272 m
.6312 .3596 L
s
1 .933 0 r
.63181 .38272 m
.63102 .3599 L
s
1 .844 0 r
.63181 .38272 m
.6261 .36286 L
s
1 .838 0 r
.63181 .38272 m
.62627 .36296 L
s
1 .825 0 r
.63181 .38272 m
.6262 .36333 L
s
1 .832 0 r
.63181 .38272 m
.62624 .36315 L
s
1 .83 0 r
.63181 .38272 m
.62603 .36325 L
s
1 .838 0 r
.63181 .38272 m
.62602 .36305 L
s
1 .212 0 r
.63181 .38272 m
.62889 .37843 L
s
1 .215 0 r
.63181 .38272 m
.62875 .37843 L
s
1 .217 0 r
.63181 .38272 m
.62896 .37825 L
s
1 .222 0 r
.63181 .38272 m
.6288 .37819 L
s
1 .217 0 r
.63181 .38272 m
.62886 .37831 L
s
1 .221 0 r
.63181 .38272 m
.62869 .3783 L
s
1 .456 0 r
.63181 .38272 m
.6308 .39384 L
s
1 .464 0 r
.63181 .38272 m
.63102 .39404 L
s
1 .476 0 r
.63181 .38272 m
.63091 .39434 L
s
1 .484 0 r
.63181 .38272 m
.63058 .39451 L
s
1 .473 0 r
.63181 .38272 m
.63056 .39423 L
s
1 .464 0 r
.63181 .38272 m
.63046 .39398 L
s
1 .953 0 r
.63173 .383 m
.63152 .35968 L
s
1 .939 0 r
.63173 .383 m
.63153 .36004 L
s
1 .945 0 r
.63173 .383 m
.6313 .35987 L
s
1 .933 0 r
.63173 .383 m
.63122 .36017 L
s
1 .957 0 r
.63173 .383 m
.6312 .3596 L
s
1 .944 0 r
.63173 .383 m
.63102 .3599 L
s
1 .854 0 r
.63173 .383 m
.6261 .36286 L
s
1 .849 0 r
.63173 .383 m
.62627 .36296 L
s
1 .835 0 r
.63173 .383 m
.6262 .36333 L
s
1 .842 0 r
.63173 .383 m
.62624 .36315 L
s
1 .84 0 r
.63173 .383 m
.62603 .36325 L
s
1 .848 0 r
.63173 .383 m
.62602 .36305 L
s
1 .22 0 r
.63173 .383 m
.62889 .37843 L
s
1 .223 0 r
.63173 .383 m
.62875 .37843 L
s
1 .225 0 r
.63173 .383 m
.62896 .37825 L
s
1 .23 0 r
.63173 .383 m
.6288 .37819 L
s
1 .225 0 r
.63173 .383 m
.62886 .37831 L
s
1 .229 0 r
.63173 .383 m
.62869 .3783 L
s
1 .444 0 r
.63173 .383 m
.6308 .39384 L
s
1 .452 0 r
.63173 .383 m
.63102 .39404 L
s
1 .464 0 r
.63173 .383 m
.63091 .39434 L
s
1 .472 0 r
.63173 .383 m
.63058 .39451 L
s
1 .461 0 r
.63173 .383 m
.63056 .39423 L
s
1 .452 0 r
.63173 .383 m
.63046 .39398 L
s
1 .015 0 r
.63152 .35968 m
.63153 .36004 L
s
1 .012 0 r
.63152 .35968 m
.6313 .35987 L
s
1 .024 0 r
.63152 .35968 m
.63122 .36017 L
s
1 .013 0 r
.63152 .35968 m
.6312 .3596 L
s
1 .022 0 r
.63152 .35968 m
.63102 .3599 L
s
1 .477 0 r
.63152 .35968 m
.62611 .34934 L
s
1 .483 0 r
.63152 .35968 m
.6261 .34916 L
s
1 .49 0 r
.63152 .35968 m
.62596 .34906 L
s
1 .473 0 r
.63152 .35968 m
.62601 .3495 L
s
1 .479 0 r
.63152 .35968 m
.62587 .34939 L
s
1 .486 0 r
.63152 .35968 m
.62586 .34921 L
s
1 .257 0 r
.63152 .35968 m
.6261 .36286 L
s
1 .253 0 r
.63152 .35968 m
.62627 .36296 L
s
1 .264 0 r
.63152 .35968 m
.6262 .36333 L
s
1 .258 0 r
.63152 .35968 m
.62624 .36315 L
s
1 .268 0 r
.63152 .35968 m
.62603 .36325 L
s
1 .263 0 r
.63152 .35968 m
.62602 .36305 L
s
1 .952 0 r
.63152 .35968 m
.63122 .33638 L
s
1 .94 0 r
.63152 .35968 m
.63126 .33667 L
s
1 .935 0 r
.63152 .35968 m
.631 .33679 L
s
1 .952 0 r
.63152 .35968 m
.63093 .33637 L
s
1 .937 0 r
.63152 .35968 m
.63073 .33677 L
s
1 .948 0 r
.63152 .35968 m
.63067 .33648 L
s
.625 1 0 r
.63152 .35968 m
.66509 .36216 L
s
.605 1 0 r
.63152 .35968 m
.66555 .36243 L
s
.63152 .35968 m
.66557 .36191 L
s
.604 1 0 r
.63152 .35968 m
.6656 .36217 L
s
.617 1 0 r
.63152 .35968 m
.66529 .36194 L
s
.63152 .35968 m
.66527 .36239 L
s
1 .011 0 r
.63153 .36004 m
.6313 .35987 L
s
1 .014 0 r
.63153 .36004 m
.63122 .36017 L
s
1 .022 0 r
.63153 .36004 m
.6312 .3596 L
s
.63153 .36004 m
.63102 .3599 L
s
1 .49 0 r
.63153 .36004 m
.62611 .34934 L
s
1 .497 0 r
.63153 .36004 m
.6261 .34916 L
s
1 .503 0 r
.63153 .36004 m
.62596 .34906 L
s
1 .486 0 r
.63153 .36004 m
.62601 .3495 L
s
1 .493 0 r
.63153 .36004 m
.62587 .34939 L
s
1 .499 0 r
.63153 .36004 m
.62586 .34921 L
s
1 .25 0 r
.63153 .36004 m
.6261 .36286 L
s
1 .246 0 r
.63153 .36004 m
.62627 .36296 L
s
1 .256 0 r
.63153 .36004 m
.6262 .36333 L
s
1 .251 0 r
.63153 .36004 m
.62624 .36315 L
s
1 .26 0 r
.63153 .36004 m
.62603 .36325 L
s
1 .256 0 r
.63153 .36004 m
.62602 .36305 L
s
1 .967 0 r
.63153 .36004 m
.63122 .33638 L
s
1 .955 0 r
.63153 .36004 m
.63126 .33667 L
s
1 .95 0 r
.63153 .36004 m
.631 .33679 L
s
1 .967 0 r
.63153 .36004 m
.63093 .33637 L
s
1 .951 0 r
.63153 .36004 m
.63073 .33677 L
s
1 .963 0 r
.63153 .36004 m
.63067 .33648 L
s
.626 1 0 r
.63153 .36004 m
.66509 .36216 L
s
.606 1 0 r
.63153 .36004 m
.66555 .36243 L
s
.607 1 0 r
.63153 .36004 m
.66557 .36191 L
s
.605 1 0 r
.63153 .36004 m
.6656 .36217 L
s
.618 1 0 r
.63153 .36004 m
.66529 .36194 L
s
.63153 .36004 m
.66527 .36239 L
s
1 .013 0 r
.6313 .35987 m
.63122 .36017 L
s
1 .012 0 r
.6313 .35987 m
.6312 .3596 L
s
1 .011 0 r
.6313 .35987 m
.63102 .3599 L
s
1 .48 0 r
.6313 .35987 m
.62611 .34934 L
s
1 .487 0 r
.6313 .35987 m
.6261 .34916 L
s
1 .493 0 r
.6313 .35987 m
.62596 .34906 L
s
1 .476 0 r
.6313 .35987 m
.62601 .3495 L
s
1 .482 0 r
.6313 .35987 m
.62587 .34939 L
s
1 .489 0 r
.6313 .35987 m
.62586 .34921 L
s
1 .245 0 r
.6313 .35987 m
.6261 .36286 L
s
1 .241 0 r
.6313 .35987 m
.62627 .36296 L
s
1 .252 0 r
.6313 .35987 m
.6262 .36333 L
s
1 .246 0 r
.6313 .35987 m
.62624 .36315 L
s
1 .256 0 r
.6313 .35987 m
.62603 .36325 L
s
1 .252 0 r
.6313 .35987 m
.62602 .36305 L
s
1 .96 0 r
.6313 .35987 m
.63122 .33638 L
s
1 .948 0 r
.6313 .35987 m
.63126 .33667 L
s
1 .943 0 r
.6313 .35987 m
.631 .33679 L
s
1 .96 0 r
.6313 .35987 m
.63093 .33637 L
s
1 .944 0 r
.6313 .35987 m
.63073 .33677 L
s
1 .956 0 r
.6313 .35987 m
.63067 .33648 L
s
.616 1 0 r
.6313 .35987 m
.66509 .36216 L
s
.596 1 0 r
.6313 .35987 m
.66555 .36243 L
s
.597 1 0 r
.6313 .35987 m
.66557 .36191 L
s
.595 1 0 r
.6313 .35987 m
.6656 .36217 L
s
.608 1 0 r
.6313 .35987 m
.66529 .36194 L
s
.6313 .35987 m
.66527 .36239 L
s
1 .023 0 r
.63122 .36017 m
.6312 .3596 L
s
1 .014 0 r
.63122 .36017 m
.63102 .3599 L
s
1 .489 0 r
.63122 .36017 m
.62611 .34934 L
s
1 .496 0 r
.63122 .36017 m
.6261 .34916 L
s
1 .502 0 r
.63122 .36017 m
.62596 .34906 L
s
1 .485 0 r
.63122 .36017 m
.62601 .3495 L
s
1 .492 0 r
.63122 .36017 m
.62587 .34939 L
s
1 .498 0 r
.63122 .36017 m
.62586 .34921 L
s
1 .236 0 r
.63122 .36017 m
.6261 .36286 L
s
1 .232 0 r
.63122 .36017 m
.62627 .36296 L
s
1 .242 0 r
.63122 .36017 m
.6262 .36333 L
s
1 .237 0 r
.63122 .36017 m
.62624 .36315 L
s
1 .247 0 r
.63122 .36017 m
.62603 .36325 L
s
1 .243 0 r
.63122 .36017 m
.62602 .36305 L
s
1 .972 0 r
.63122 .36017 m
.63122 .33638 L
s
1 .96 0 r
.63122 .36017 m
.63126 .33667 L
s
1 .955 0 r
.63122 .36017 m
.631 .33679 L
s
1 .972 0 r
.63122 .36017 m
.63093 .33637 L
s
1 .956 0 r
.63122 .36017 m
.63073 .33677 L
s
1 .968 0 r
.63122 .36017 m
.63067 .33648 L
s
.614 1 0 r
.63122 .36017 m
.66509 .36216 L
s
.594 1 0 r
.63122 .36017 m
.66555 .36243 L
s
.63122 .36017 m
.66557 .36191 L
s
.593 1 0 r
.63122 .36017 m
.6656 .36217 L
s
.606 1 0 r
.63122 .36017 m
.66529 .36194 L
s
.63122 .36017 m
.66527 .36239 L
s
1 .014 0 r
.6312 .3596 m
.63102 .3599 L
s
1 .468 0 r
.6312 .3596 m
.62611 .34934 L
s
1 .475 0 r
.6312 .3596 m
.6261 .34916 L
s
1 .481 0 r
.6312 .3596 m
.62596 .34906 L
s
1 .464 0 r
.6312 .3596 m
.62601 .3495 L
s
1 .47 0 r
.6312 .3596 m
.62587 .34939 L
s
1 .477 0 r
.6312 .3596 m
.62586 .34921 L
s
1 .247 0 r
.6312 .3596 m
.6261 .36286 L
s
1 .244 0 r
.6312 .3596 m
.62627 .36296 L
s
1 .255 0 r
.6312 .3596 m
.6262 .36333 L
s
1 .249 0 r
.6312 .3596 m
.62624 .36315 L
s
1 .259 0 r
.6312 .3596 m
.62603 .36325 L
s
1 .254 0 r
.6312 .3596 m
.62602 .36305 L
s
1 .949 0 r
.6312 .3596 m
.63122 .33638 L
s
1 .937 0 r
.6312 .3596 m
.63126 .33667 L
s
1 .932 0 r
.6312 .3596 m
.631 .33679 L
s
1 .949 0 r
.6312 .3596 m
.63093 .33637 L
s
1 .933 0 r
.6312 .3596 m
.63073 .33677 L
s
1 .945 0 r
.6312 .3596 m
.63067 .33648 L
s
.611 1 0 r
.6312 .3596 m
.66509 .36216 L
s
.591 1 0 r
.6312 .3596 m
.66555 .36243 L
s
.592 1 0 r
.6312 .3596 m
.66557 .36191 L
s
.59 1 0 r
.6312 .3596 m
.6656 .36217 L
s
.604 1 0 r
.6312 .3596 m
.66529 .36194 L
s
.603 1 0 r
.6312 .3596 m
.66527 .36239 L
s
1 .476 0 r
.63102 .3599 m
.62611 .34934 L
s
1 .483 0 r
.63102 .3599 m
.6261 .34916 L
s
1 .489 0 r
.63102 .3599 m
.62596 .34906 L
s
1 .472 0 r
.63102 .3599 m
.62601 .3495 L
s
1 .478 0 r
.63102 .3599 m
.62587 .34939 L
s
1 .485 0 r
.63102 .3599 m
.62586 .34921 L
s
1 .235 0 r
.63102 .3599 m
.6261 .36286 L
s
1 .231 0 r
.63102 .3599 m
.62627 .36296 L
s
1 .242 0 r
.63102 .3599 m
.6262 .36333 L
s
1 .236 0 r
.63102 .3599 m
.62624 .36315 L
s
1 .246 0 r
.63102 .3599 m
.62603 .36325 L
s
1 .241 0 r
.63102 .3599 m
.62602 .36305 L
s
1 .961 0 r
.63102 .3599 m
.63122 .33638 L
s
1 .949 0 r
.63102 .3599 m
.63126 .33667 L
s
1 .944 0 r
.63102 .3599 m
.631 .33679 L
s
1 .961 0 r
.63102 .3599 m
.63093 .33637 L
s
1 .945 0 r
.63102 .3599 m
.63073 .33677 L
s
1 .957 0 r
.63102 .3599 m
.63067 .33648 L
s
.605 1 0 r
.63102 .3599 m
.66509 .36216 L
s
.585 1 0 r
.63102 .3599 m
.66555 .36243 L
s
.586 1 0 r
.63102 .3599 m
.66557 .36191 L
s
.584 1 0 r
.63102 .3599 m
.6656 .36217 L
s
.597 1 0 r
.63102 .3599 m
.66529 .36194 L
s
.63102 .3599 m
.66527 .36239 L
s
1 .022 0 r
.442 .35611 m
.44218 .35662 L
s
.442 .35611 m
.44206 .35558 L
s
1 .021 0 r
.442 .35611 m
.44248 .35592 L
s
1 .042 0 r
.442 .35611 m
.4426 .35696 L
s
1 .03 0 r
.442 .35611 m
.44267 .35642 L
s
1 .339 0 r
.442 .35611 m
.44944 .35242 L
s
1 .356 0 r
.442 .35611 m
.44905 .35102 L
s
1 .34 0 r
.442 .35611 m
.4489 .35147 L
s
1 .353 0 r
.442 .35611 m
.44958 .35196 L
s
1 .335 0 r
.442 .35611 m
.44907 .35198 L
s
1 .358 0 r
.442 .35611 m
.44941 .35146 L
s
1 .56 0 r
.442 .35611 m
.4301 .36293 L
s
1 .571 0 r
.442 .35611 m
.42979 .36291 L
s
1 .563 0 r
.442 .35611 m
.42985 .36261 L
s
1 .551 0 r
.442 .35611 m
.4301 .36247 L
s
1 .548 0 r
.442 .35611 m
.43035 .36279 L
s
1 .541 0 r
.442 .35611 m
.4304 .3625 L
s
1 .043 0 r
.44218 .35662 m
.44206 .35558 L
s
1 .031 0 r
.44218 .35662 m
.44248 .35592 L
s
1 .022 0 r
.44218 .35662 m
.4426 .35696 L
s
1 .021 0 r
.44218 .35662 m
.44267 .35642 L
s
1 .342 0 r
.44218 .35662 m
.44944 .35242 L
s
1 .362 0 r
.44218 .35662 m
.44905 .35102 L
s
1 .346 0 r
.44218 .35662 m
.4489 .35147 L
s
1 .357 0 r
.44218 .35662 m
.44958 .35196 L
s
1 .339 0 r
.44218 .35662 m
.44907 .35198 L
s
1 .363 0 r
.44218 .35662 m
.44941 .35146 L
s
1 .557 0 r
.44218 .35662 m
.4301 .36293 L
s
1 .568 0 r
.44218 .35662 m
.42979 .36291 L
s
1 .56 0 r
.44218 .35662 m
.42985 .36261 L
s
1 .549 0 r
.44218 .35662 m
.4301 .36247 L
s
1 .545 0 r
.44218 .35662 m
.43035 .36279 L
s
1 .538 0 r
.44218 .35662 m
.4304 .3625 L
s
1 .022 0 r
.44206 .35558 m
.44248 .35592 L
s
1 .061 0 r
.44206 .35558 m
.4426 .35696 L
s
1 .043 0 r
.44206 .35558 m
.44267 .35642 L
s
1 .328 0 r
.44206 .35558 m
.44944 .35242 L
s
1 .341 0 r
.44206 .35558 m
.44905 .35102 L
s
1 .326 0 r
.44206 .35558 m
.4489 .35147 L
s
1 .341 0 r
.44206 .35558 m
.44958 .35196 L
s
1 .322 0 r
.44206 .35558 m
.44907 .35198 L
s
1 .344 0 r
.44206 .35558 m
.44941 .35146 L
s
1 .574 0 r
.44206 .35558 m
.4301 .36293 L
s
1 .584 0 r
.44206 .35558 m
.42979 .36291 L
s
1 .576 0 r
.44206 .35558 m
.42985 .36261 L
s
1 .564 0 r
.44206 .35558 m
.4301 .36247 L
s
1 .562 0 r
.44206 .35558 m
.43035 .36279 L
s
1 .554 0 r
.44206 .35558 m
.4304 .3625 L
s
1 .043 0 r
.44248 .35592 m
.4426 .35696 L
s
1 .022 0 r
.44248 .35592 m
.44267 .35642 L
s
1 .318 0 r
.44248 .35592 m
.44944 .35242 L
s
1 .335 0 r
.44248 .35592 m
.44905 .35102 L
s
1 .319 0 r
.44248 .35592 m
.4489 .35147 L
s
1 .332 0 r
.44248 .35592 m
.44958 .35196 L
s
1 .314 0 r
.44248 .35592 m
.44907 .35198 L
s
1 .337 0 r
.44248 .35592 m
.44941 .35146 L
s
1 .582 0 r
.44248 .35592 m
.4301 .36293 L
s
1 .592 0 r
.44248 .35592 m
.42979 .36291 L
s
1 .584 0 r
.44248 .35592 m
.42985 .36261 L
s
1 .572 0 r
.44248 .35592 m
.4301 .36247 L
s
1 .57 0 r
.44248 .35592 m
.43035 .36279 L
s
1 .562 0 r
.44248 .35592 m
.4304 .3625 L
s
1 .022 0 r
.4426 .35696 m
.44267 .35642 L
s
1 .335 0 r
.4426 .35696 m
.44944 .35242 L
s
1 .358 0 r
.4426 .35696 m
.44905 .35102 L
s
1 .341 0 r
.4426 .35696 m
.4489 .35147 L
s
1 .351 0 r
.4426 .35696 m
.44958 .35196 L
s
1 .334 0 r
.4426 .35696 m
.44907 .35198 L
s
1 .357 0 r
.4426 .35696 m
.44941 .35146 L
s
1 .566 0 r
.4426 .35696 m
.4301 .36293 L
s
1 .577 0 r
.4426 .35696 m
.42979 .36291 L
s
1 .57 0 r
.4426 .35696 m
.42985 .36261 L
s
1 .558 0 r
.4426 .35696 m
.4301 .36247 L
s
1 .554 0 r
.4426 .35696 m
.43035 .36279 L
s
1 .547 0 r
.4426 .35696 m
.4304 .3625 L
s
1 .321 0 r
.44267 .35642 m
.44944 .35242 L
s
1 .342 0 r
.44267 .35642 m
.44905 .35102 L
s
1 .325 0 r
.44267 .35642 m
.4489 .35147 L
s
1 .336 0 r
.44267 .35642 m
.44958 .35196 L
s
1 .318 0 r
.44267 .35642 m
.44907 .35198 L
s
1 .342 0 r
.44267 .35642 m
.44941 .35146 L
s
1 .579 0 r
.44267 .35642 m
.4301 .36293 L
s
1 .589 0 r
.44267 .35642 m
.42979 .36291 L
s
1 .582 0 r
.44267 .35642 m
.42985 .36261 L
s
1 .57 0 r
.44267 .35642 m
.4301 .36247 L
s
1 .567 0 r
.44267 .35642 m
.43035 .36279 L
s
1 .559 0 r
.44267 .35642 m
.4304 .3625 L
s
1 .06 0 r
.44944 .35242 m
.44905 .35102 L
s
1 .045 0 r
.44944 .35242 m
.4489 .35147 L
s
1 .02 0 r
.44944 .35242 m
.44958 .35196 L
s
1 .024 0 r
.44944 .35242 m
.44907 .35198 L
s
1 .039 0 r
.44944 .35242 m
.44941 .35146 L
s
1 .669 0 r
.44944 .35242 m
.46397 .34486 L
s
1 .666 0 r
.44944 .35242 m
.46401 .3451 L
s
1 .674 0 r
.44944 .35242 m
.4641 .34483 L
s
1 .666 0 r
.44944 .35242 m
.46396 .34499 L
s
1 .672 0 r
.44944 .35242 m
.46414 .34508 L
s
1 .674 0 r
.44944 .35242 m
.46415 .34495 L
s
1 .02 0 r
.44905 .35102 m
.4489 .35147 L
s
1 .044 0 r
.44905 .35102 m
.44958 .35196 L
s
1 .039 0 r
.44905 .35102 m
.44907 .35198 L
s
1 .023 0 r
.44905 .35102 m
.44941 .35146 L
s
1 .659 0 r
.44905 .35102 m
.46397 .34486 L
s
1 .657 0 r
.44905 .35102 m
.46401 .3451 L
s
1 .665 0 r
.44905 .35102 m
.4641 .34483 L
s
1 .657 0 r
.44905 .35102 m
.46396 .34499 L
s
1 .663 0 r
.44905 .35102 m
.46414 .34508 L
s
1 .665 0 r
.44905 .35102 m
.46415 .34495 L
s
1 .034 0 r
.4489 .35147 m
.44958 .35196 L
s
1 .022 0 r
.4489 .35147 m
.44907 .35198 L
s
1 .021 0 r
.4489 .35147 m
.44941 .35146 L
s
1 .672 0 r
.4489 .35147 m
.46397 .34486 L
s
1 .67 0 r
.4489 .35147 m
.46401 .3451 L
s
1 .678 0 r
.4489 .35147 m
.4641 .34483 L
s
1 .67 0 r
.4489 .35147 m
.46396 .34499 L
s
1 .676 0 r
.4489 .35147 m
.46414 .34508 L
s
1 .678 0 r
.4489 .35147 m
.46415 .34495 L
s
1 .021 0 r
.44958 .35196 m
.44907 .35198 L
s
1 .022 0 r
.44958 .35196 m
.44941 .35146 L
s
1 .655 0 r
.44958 .35196 m
.46397 .34486 L
s
1 .653 0 r
.44958 .35196 m
.46401 .3451 L
s
1 .661 0 r
.44958 .35196 m
.4641 .34483 L
s
1 .653 0 r
.44958 .35196 m
.46396 .34499 L
s
1 .658 0 r
.44958 .35196 m
.46414 .34508 L
s
1 .66 0 r
.44958 .35196 m
.46415 .34495 L
s
1 .025 0 r
.44907 .35198 m
.44941 .35146 L
s
1 .674 0 r
.44907 .35198 m
.46397 .34486 L
s
1 .672 0 r
.44907 .35198 m
.46401 .3451 L
s
1 .68 0 r
.44907 .35198 m
.4641 .34483 L
s
1 .672 0 r
.44907 .35198 m
.46396 .34499 L
s
1 .677 0 r
.44907 .35198 m
.46414 .34508 L
s
1 .68 0 r
.44907 .35198 m
.46415 .34495 L
s
1 .653 0 r
.44941 .35146 m
.46397 .34486 L
s
1 .651 0 r
.44941 .35146 m
.46401 .3451 L
s
1 .659 0 r
.44941 .35146 m
.4641 .34483 L
s
1 .651 0 r
.44941 .35146 m
.46396 .34499 L
s
1 .656 0 r
.44941 .35146 m
.46414 .34508 L
s
1 .658 0 r
.44941 .35146 m
.46415 .34495 L
s
1 .021 0 r
.48079 .34616 m
.4813 .34605 L
s
1 .023 0 r
.48079 .34616 m
.48067 .34562 L
s
1 .031 0 r
.48079 .34616 m
.48116 .3455 L
s
1 .044 0 r
.48079 .34616 m
.48079 .3451 L
s
1 .022 0 r
.48079 .34616 m
.48116 .34657 L
s
1 .341 0 r
.48079 .34616 m
.48858 .34315 L
s
1 .359 0 r
.48079 .34616 m
.48857 .34208 L
s
1 .345 0 r
.48079 .34616 m
.48844 .34261 L
s
1 .349 0 r
.48079 .34616 m
.48894 .34355 L
s
1 .361 0 r
.48079 .34616 m
.48906 .34302 L
s
1 .365 0 r
.48079 .34616 m
.48892 .34248 L
s
1 .594 0 r
.48079 .34616 m
.46681 .35018 L
s
1 .585 0 r
.48079 .34616 m
.46698 .34993 L
s
1 .574 0 r
.48079 .34616 m
.46733 .35023 L
s
1 .573 0 r
.48079 .34616 m
.46725 .3498 L
s
1 .587 0 r
.48079 .34616 m
.46706 .35035 L
s
1 .565 0 r
.48079 .34616 m
.4675 .34998 L
s
1 .031 0 r
.4813 .34605 m
.48067 .34562 L
s
1 .023 0 r
.4813 .34605 m
.48116 .3455 L
s
1 .044 0 r
.4813 .34605 m
.48079 .3451 L
s
1 .022 0 r
.4813 .34605 m
.48116 .34657 L
s
1 .32 0 r
.4813 .34605 m
.48858 .34315 L
s
1 .338 0 r
.4813 .34605 m
.48857 .34208 L
s
1 .324 0 r
.4813 .34605 m
.48844 .34261 L
s
1 .328 0 r
.4813 .34605 m
.48894 .34355 L
s
1 .34 0 r
.4813 .34605 m
.48906 .34302 L
s
1 .344 0 r
.4813 .34605 m
.48892 .34248 L
s
1 .615 0 r
.4813 .34605 m
.46681 .35018 L
s
1 .606 0 r
.4813 .34605 m
.46698 .34993 L
s
1 .596 0 r
.4813 .34605 m
.46733 .35023 L
s
1 .594 0 r
.4813 .34605 m
.46725 .3498 L
s
1 .608 0 r
.4813 .34605 m
.46706 .35035 L
s
1 .586 0 r
.4813 .34605 m
.4675 .34998 L
s
1 .021 0 r
.48067 .34562 m
.48116 .3455 L
s
1 .022 0 r
.48067 .34562 m
.48079 .3451 L
s
1 .044 0 r
.48067 .34562 m
.48116 .34657 L
s
1 .339 0 r
.48067 .34562 m
.48858 .34315 L
s
1 .354 0 r
.48067 .34562 m
.48857 .34208 L
s
1 .341 0 r
.48067 .34562 m
.48844 .34261 L
s
1 .348 0 r
.48067 .34562 m
.48894 .34355 L
s
1 .359 0 r
.48067 .34562 m
.48906 .34302 L
s
1 .361 0 r
.48067 .34562 m
.48892 .34248 L
s
1 .596 0 r
.48067 .34562 m
.46681 .35018 L
s
1 .586 0 r
.48067 .34562 m
.46698 .34993 L
s
1 .576 0 r
.48067 .34562 m
.46733 .35023 L
s
1 .574 0 r
.48067 .34562 m
.46725 .3498 L
s
1 .589 0 r
.48067 .34562 m
.46706 .35035 L
s
1 .567 0 r
.48067 .34562 m
.4675 .34998 L
s
1 .022 0 r
.48116 .3455 m
.48079 .3451 L
s
1 .044 0 r
.48116 .3455 m
.48116 .34657 L
s
1 .318 0 r
.48116 .3455 m
.48858 .34315 L
s
1 .333 0 r
.48116 .3455 m
.48857 .34208 L
s
1 .32 0 r
.48116 .3455 m
.48844 .34261 L
s
1 .328 0 r
.48116 .3455 m
.48894 .34355 L
s
1 .338 0 r
.48116 .3455 m
.48906 .34302 L
s
1 .34 0 r
.48116 .3455 m
.48892 .34248 L
s
1 .617 0 r
.48116 .3455 m
.46681 .35018 L
s
1 .607 0 r
.48116 .3455 m
.46698 .34993 L
s
1 .597 0 r
.48116 .3455 m
.46733 .35023 L
s
1 .595 0 r
.48116 .3455 m
.46725 .3498 L
s
1 .609 0 r
.48116 .3455 m
.46706 .35035 L
s
1 .587 0 r
.48116 .3455 m
.4675 .34998 L
s
1 .062 0 r
.48079 .3451 m
.48116 .34657 L
s
1 .328 0 r
.48079 .3451 m
.48858 .34315 L
s
1 .341 0 r
.48079 .3451 m
.48857 .34208 L
s
1 .329 0 r
.48079 .3451 m
.48844 .34261 L
s
1 .339 0 r
.48079 .3451 m
.48894 .34355 L
s
1 .348 0 r
.48079 .3451 m
.48906 .34302 L
s
1 .349 0 r
.48079 .3451 m
.48892 .34248 L
s
1 .608 0 r
.48079 .3451 m
.46681 .35018 L
s
1 .598 0 r
.48079 .3451 m
.46698 .34993 L
s
1 .589 0 r
.48079 .3451 m
.46733 .35023 L
s
1 .586 0 r
.48079 .3451 m
.46725 .3498 L
s
1 .601 0 r
.48079 .3451 m
.46706 .35035 L
s
1 .579 0 r
.48079 .3451 m
.4675 .34998 L
s
1 .334 0 r
.48116 .34657 m
.48858 .34315 L
s
1 .354 0 r
.48116 .34657 m
.48857 .34208 L
s
1 .339 0 r
.48116 .34657 m
.48844 .34261 L
s
1 .341 0 r
.48116 .34657 m
.48894 .34355 L
s
1 .354 0 r
.48116 .34657 m
.48906 .34302 L
s
1 .358 0 r
.48116 .34657 m
.48892 .34248 L
s
1 .605 0 r
.48116 .34657 m
.46681 .35018 L
s
1 .596 0 r
.48116 .34657 m
.46698 .34993 L
s
1 .584 0 r
.48116 .34657 m
.46733 .35023 L
s
1 .583 0 r
.48116 .34657 m
.46725 .3498 L
s
1 .596 0 r
.48116 .34657 m
.46706 .35035 L
s
1 .575 0 r
.48116 .34657 m
.4675 .34998 L
s
1 .044 0 r
.48858 .34315 m
.48857 .34208 L
s
1 .023 0 r
.48858 .34315 m
.48844 .34261 L
s
1 .022 0 r
.48858 .34315 m
.48894 .34355 L
s
1 .02 0 r
.48858 .34315 m
.48906 .34302 L
s
1 .031 0 r
.48858 .34315 m
.48892 .34248 L
s
1 .66 0 r
.48858 .34315 m
.50397 .33824 L
s
1 .653 0 r
.48858 .34315 m
.50378 .33821 L
s
1 .652 0 r
.48858 .34315 m
.50378 .33833 L
s
1 .654 0 r
.48858 .34315 m
.50386 .33843 L
s
1 .659 0 r
.48858 .34315 m
.50397 .33837 L
s
1 .658 0 r
.48858 .34315 m
.50389 .33814 L
s
1 .022 0 r
.48857 .34208 m
.48844 .34261 L
s
1 .062 0 r
.48857 .34208 m
.48894 .34355 L
s
1 .043 0 r
.48857 .34208 m
.48906 .34302 L
s
1 .022 0 r
.48857 .34208 m
.48892 .34248 L
s
1 .649 0 r
.48857 .34208 m
.50397 .33824 L
s
1 .641 0 r
.48857 .34208 m
.50378 .33821 L
s
1 .64 0 r
.48857 .34208 m
.50378 .33833 L
s
1 .642 0 r
.48857 .34208 m
.50386 .33843 L
s
1 .647 0 r
.48857 .34208 m
.50397 .33837 L
s
1 .646 0 r
.48857 .34208 m
.50389 .33814 L
s
1 .043 0 r
.48844 .34261 m
.48894 .34355 L
s
1 .03 0 r
.48844 .34261 m
.48906 .34302 L
s
1 .02 0 r
.48844 .34261 m
.48892 .34248 L
s
1 .659 0 r
.48844 .34261 m
.50397 .33824 L
s
1 .652 0 r
.48844 .34261 m
.50378 .33821 L
s
1 .651 0 r
.48844 .34261 m
.50378 .33833 L
s
1 .653 0 r
.48844 .34261 m
.50386 .33843 L
s
1 .658 0 r
.48844 .34261 m
.50397 .33837 L
s
1 .657 0 r
.48844 .34261 m
.50389 .33814 L
s
1 .022 0 r
.48894 .34355 m
.48906 .34302 L
s
1 .044 0 r
.48894 .34355 m
.48892 .34248 L
s
1 .651 0 r
.48894 .34355 m
.50397 .33824 L
s
1 .644 0 r
.48894 .34355 m
.50378 .33821 L
s
1 .643 0 r
.48894 .34355 m
.50378 .33833 L
s
1 .645 0 r
.48894 .34355 m
.50386 .33843 L
s
1 .65 0 r
.48894 .34355 m
.50397 .33837 L
s
.48894 .34355 m
.50389 .33814 L
s
1 .022 0 r
.48906 .34302 m
.48892 .34248 L
s
1 .64 0 r
.48906 .34302 m
.50397 .33824 L
s
1 .633 0 r
.48906 .34302 m
.50378 .33821 L
s
1 .631 0 r
.48906 .34302 m
.50378 .33833 L
s
1 .633 0 r
.48906 .34302 m
.50386 .33843 L
s
1 .638 0 r
.48906 .34302 m
.50397 .33837 L
s
.48906 .34302 m
.50389 .33814 L
s
1 .639 0 r
.48892 .34248 m
.50397 .33824 L
s
1 .632 0 r
.48892 .34248 m
.50378 .33821 L
s
1 .63 0 r
.48892 .34248 m
.50378 .33833 L
s
1 .632 0 r
.48892 .34248 m
.50386 .33843 L
s
1 .638 0 r
.48892 .34248 m
.50397 .33837 L
s
1 .637 0 r
.48892 .34248 m
.50389 .33814 L
s
1 .045 0 r
.51946 .3388 m
.51947 .3377 L
s
1 .044 0 r
.51946 .3388 m
.51898 .33784 L
s
1 .022 0 r
.51946 .3388 m
.5191 .33839 L
s
1 .023 0 r
.51946 .3388 m
.51959 .33825 L
s
1 .063 0 r
.51946 .3388 m
.51911 .33729 L
s
1 .346 0 r
.51946 .3388 m
.52741 .33589 L
s
1 .362 0 r
.51946 .3388 m
.52736 .33477 L
s
1 .337 0 r
.51946 .3388 m
.52704 .33554 L
s
1 .355 0 r
.51946 .3388 m
.52696 .33444 L
s
1 .358 0 r
.51946 .3388 m
.5275 .33532 L
s
1 .342 0 r
.51946 .3388 m
.52692 .33501 L
s
1 .593 0 r
.51946 .3388 m
.50511 .34099 L
s
1 .599 0 r
.51946 .3388 m
.50506 .34156 L
s
1 .613 0 r
.51946 .3388 m
.50465 .34117 L
s
1 .587 0 r
.51946 .3388 m
.50532 .34128 L
s
1 .602 0 r
.51946 .3388 m
.50494 .34126 L
s
1 .614 0 r
.51946 .3388 m
.50469 .34152 L
s
1 .021 0 r
.51947 .3377 m
.51898 .33784 L
s
1 .032 0 r
.51947 .3377 m
.5191 .33839 L
s
1 .023 0 r
.51947 .3377 m
.51959 .33825 L
s
1 .022 0 r
.51947 .3377 m
.51911 .33729 L
s
1 .333 0 r
.51947 .3377 m
.52741 .33589 L
s
1 .344 0 r
.51947 .3377 m
.52736 .33477 L
s
1 .322 0 r
.51947 .3377 m
.52704 .33554 L
s
1 .334 0 r
.51947 .3377 m
.52696 .33444 L
s
1 .342 0 r
.51947 .3377 m
.5275 .33532 L
s
1 .324 0 r
.51947 .3377 m
.52692 .33501 L
s
1 .602 0 r
.51947 .3377 m
.50511 .34099 L
s
1 .609 0 r
.51947 .3377 m
.50506 .34156 L
s
1 .622 0 r
.51947 .3377 m
.50465 .34117 L
s
1 .596 0 r
.51947 .3377 m
.50532 .34128 L
s
1 .611 0 r
.51947 .3377 m
.50494 .34126 L
s
1 .624 0 r
.51947 .3377 m
.50469 .34152 L
s
1 .023 0 r
.51898 .33784 m
.5191 .33839 L
s
1 .03 0 r
.51898 .33784 m
.51959 .33825 L
s
1 .023 0 r
.51898 .33784 m
.51911 .33729 L
s
1 .353 0 r
.51898 .33784 m
.52741 .33589 L
s
1 .364 0 r
.51898 .33784 m
.52736 .33477 L
s
1 .342 0 r
.51898 .33784 m
.52704 .33554 L
s
1 .354 0 r
.51898 .33784 m
.52696 .33444 L
s
1 .363 0 r
.51898 .33784 m
.5275 .33532 L
s
1 .344 0 r
.51898 .33784 m
.52692 .33501 L
s
1 .581 0 r
.51898 .33784 m
.50511 .34099 L
s
1 .589 0 r
.51898 .33784 m
.50506 .34156 L
s
1 .601 0 r
.51898 .33784 m
.50465 .34117 L
s
1 .576 0 r
.51898 .33784 m
.50532 .34128 L
s
1 .591 0 r
.51898 .33784 m
.50494 .34126 L
s
1 .603 0 r
.51898 .33784 m
.50469 .34152 L
s
1 .021 0 r
.5191 .33839 m
.51959 .33825 L
s
1 .045 0 r
.5191 .33839 m
.51911 .33729 L
s
1 .354 0 r
.5191 .33839 m
.52741 .33589 L
s
1 .368 0 r
.5191 .33839 m
.52736 .33477 L
s
1 .345 0 r
.5191 .33839 m
.52704 .33554 L
s
1 .359 0 r
.5191 .33839 m
.52696 .33444 L
s
1 .365 0 r
.5191 .33839 m
.5275 .33532 L
s
1 .348 0 r
.5191 .33839 m
.52692 .33501 L
s
1 .582 0 r
.5191 .33839 m
.50511 .34099 L
s
1 .588 0 r
.5191 .33839 m
.50506 .34156 L
s
1 .602 0 r
.5191 .33839 m
.50465 .34117 L
s
1 .576 0 r
.5191 .33839 m
.50532 .34128 L
s
1 .59 0 r
.5191 .33839 m
.50494 .34126 L
s
1 .603 0 r
.5191 .33839 m
.50469 .34152 L
s
1 .044 0 r
.51959 .33825 m
.51911 .33729 L
s
1 .334 0 r
.51959 .33825 m
.52741 .33589 L
s
1 .348 0 r
.51959 .33825 m
.52736 .33477 L
s
1 .324 0 r
.51959 .33825 m
.52704 .33554 L
s
1 .339 0 r
.51959 .33825 m
.52696 .33444 L
s
1 .345 0 r
.51959 .33825 m
.5275 .33532 L
s
1 .327 0 r
.51959 .33825 m
.52692 .33501 L
s
1 .602 0 r
.51959 .33825 m
.50511 .34099 L
s
1 .609 0 r
.51959 .33825 m
.50506 .34156 L
s
1 .622 0 r
.51959 .33825 m
.50465 .34117 L
s
1 .596 0 r
.51959 .33825 m
.50532 .34128 L
s
1 .611 0 r
.51959 .33825 m
.50494 .34126 L
s
1 .624 0 r
.51959 .33825 m
.50469 .34152 L
s
1 .344 0 r
.51911 .33729 m
.52741 .33589 L
s
1 .352 0 r
.51911 .33729 m
.52736 .33477 L
s
1 .332 0 r
.51911 .33729 m
.52704 .33554 L
s
1 .341 0 r
.51911 .33729 m
.52696 .33444 L
s
1 .352 0 r
.51911 .33729 m
.5275 .33532 L
s
1 .332 0 r
.51911 .33729 m
.52692 .33501 L
s
1 .592 0 r
.51911 .33729 m
.50511 .34099 L
s
1 .6 0 r
.51911 .33729 m
.50506 .34156 L
s
1 .612 0 r
.51911 .33729 m
.50465 .34117 L
s
1 .587 0 r
.51911 .33729 m
.50532 .34128 L
s
1 .601 0 r
.51911 .33729 m
.50494 .34126 L
s
1 .614 0 r
.51911 .33729 m
.50469 .34152 L
s
1 .046 0 r
.52741 .33589 m
.52736 .33477 L
s
1 .021 0 r
.52741 .33589 m
.52704 .33554 L
s
1 .062 0 r
.52741 .33589 m
.52696 .33444 L
s
1 .024 0 r
.52741 .33589 m
.5275 .33532 L
s
1 .041 0 r
.52741 .33589 m
.52692 .33501 L
s
1 .64 0 r
.52741 .33589 m
.54205 .33032 L
s
.52741 .33589 m
.54196 .33008 L
s
1 .633 0 r
.52741 .33589 m
.54186 .33029 L
s
1 .635 0 r
.52741 .33589 m
.54185 .33016 L
s
.52741 .33589 m
.54194 .3304 L
s
1 .642 0 r
.52741 .33589 m
.54204 .33019 L
s
1 .034 0 r
.52736 .33477 m
.52704 .33554 L
s
1 .021 0 r
.52736 .33477 m
.52696 .33444 L
s
1 .023 0 r
.52736 .33477 m
.5275 .33532 L
s
1 .021 0 r
.52736 .33477 m
.52692 .33501 L
s
1 .627 0 r
.52736 .33477 m
.54205 .33032 L
s
.52736 .33477 m
.54196 .33008 L
s
1 .62 0 r
.52736 .33477 m
.54186 .33029 L
s
1 .621 0 r
.52736 .33477 m
.54185 .33016 L
s
1 .622 0 r
.52736 .33477 m
.54194 .3304 L
s
1 .629 0 r
.52736 .33477 m
.54204 .33019 L
s
1 .045 0 r
.52704 .33554 m
.52696 .33444 L
s
1 .021 0 r
.52704 .33554 m
.5275 .33532 L
s
1 .022 0 r
.52704 .33554 m
.52692 .33501 L
s
1 .65 0 r
.52704 .33554 m
.54205 .33032 L
s
1 .649 0 r
.52704 .33554 m
.54196 .33008 L
s
1 .643 0 r
.52704 .33554 m
.54186 .33029 L
s
1 .644 0 r
.52704 .33554 m
.54185 .33016 L
s
.52704 .33554 m
.54194 .3304 L
s
1 .651 0 r
.52704 .33554 m
.54204 .33019 L
s
1 .042 0 r
.52696 .33444 m
.5275 .33532 L
s
1 .024 0 r
.52696 .33444 m
.52692 .33501 L
s
1 .639 0 r
.52696 .33444 m
.54205 .33032 L
s
1 .638 0 r
.52696 .33444 m
.54196 .33008 L
s
1 .632 0 r
.52696 .33444 m
.54186 .33029 L
s
1 .633 0 r
.52696 .33444 m
.54185 .33016 L
s
1 .634 0 r
.52696 .33444 m
.54194 .3304 L
s
1 .64 0 r
.52696 .33444 m
.54204 .33019 L
s
1 .027 0 r
.5275 .33532 m
.52692 .33501 L
s
1 .629 0 r
.5275 .33532 m
.54205 .33032 L
s
.5275 .33532 m
.54196 .33008 L
s
1 .622 0 r
.5275 .33532 m
.54186 .33029 L
s
1 .623 0 r
.5275 .33532 m
.54185 .33016 L
s
.5275 .33532 m
.54194 .3304 L
s
1 .63 0 r
.5275 .33532 m
.54204 .33019 L
s
1 .648 0 r
.52692 .33501 m
.54205 .33032 L
s
1 .647 0 r
.52692 .33501 m
.54196 .33008 L
s
1 .64 0 r
.52692 .33501 m
.54186 .33029 L
s
1 .642 0 r
.52692 .33501 m
.54185 .33016 L
s
.52692 .33501 m
.54194 .3304 L
s
1 .649 0 r
.52692 .33501 m
.54204 .33019 L
s
1 .022 0 r
.55963 .33421 m
.55966 .33475 L
s
1 .044 0 r
.55963 .33421 m
.55948 .33527 L
s
1 .033 0 r
.55963 .33421 m
.55918 .33488 L
s
1 .02 0 r
.55963 .33421 m
.55916 .33435 L
s
.55963 .33421 m
.55932 .33383 L
s
1 .384 0 r
.55963 .33421 m
.56884 .33238 L
s
1 .39 0 r
.55963 .33421 m
.56909 .33286 L
s
1 .389 0 r
.55963 .33421 m
.56913 .33339 L
s
1 .379 0 r
.55963 .33421 m
.56891 .33384 L
s
1 .371 0 r
.55963 .33421 m
.56861 .33283 L
s
1 .37 0 r
.55963 .33421 m
.56864 .33336 L
s
1 .659 0 r
.55963 .33421 m
.54358 .33579 L
s
1 .674 0 r
.55963 .33421 m
.54318 .33536 L
s
1 .676 0 r
.55963 .33421 m
.54319 .33593 L
s
1 .658 0 r
.55963 .33421 m
.54357 .33543 L
s
1 .67 0 r
.55963 .33421 m
.5433 .33564 L
s
1 .685 0 r
.55963 .33421 m
.54294 .33566 L
s
1 .023 0 r
.55966 .33475 m
.55948 .33527 L
s
1 .021 0 r
.55966 .33475 m
.55918 .33488 L
s
1 .026 0 r
.55966 .33475 m
.55916 .33435 L
s
1 .04 0 r
.55966 .33475 m
.55932 .33383 L
s
1 .387 0 r
.55966 .33475 m
.56884 .33238 L
s
1 .393 0 r
.55966 .33475 m
.56909 .33286 L
s
1 .391 0 r
.55966 .33475 m
.56913 .33339 L
s
1 .379 0 r
.55966 .33475 m
.56891 .33384 L
s
1 .374 0 r
.55966 .33475 m
.56861 .33283 L
s
1 .371 0 r
.55966 .33475 m
.56864 .33336 L
s
1 .659 0 r
.55966 .33475 m
.54358 .33579 L
s
1 .674 0 r
.55966 .33475 m
.54318 .33536 L
s
1 .675 0 r
.55966 .33475 m
.54319 .33593 L
s
1 .658 0 r
.55966 .33475 m
.54357 .33543 L
s
1 .67 0 r
.55966 .33475 m
.5433 .33564 L
s
1 .684 0 r
.55966 .33475 m
.54294 .33566 L
s
1 .02 0 r
.55948 .33527 m
.55918 .33488 L
s
1 .04 0 r
.55948 .33527 m
.55916 .33435 L
s
1 .059 0 r
.55948 .33527 m
.55932 .33383 L
s
1 .4 0 r
.55948 .33527 m
.56884 .33238 L
s
1 .405 0 r
.55948 .33527 m
.56909 .33286 L
s
1 .402 0 r
.55948 .33527 m
.56913 .33339 L
s
1 .39 0 r
.55948 .33527 m
.56891 .33384 L
s
1 .386 0 r
.55948 .33527 m
.56861 .33283 L
s
1 .383 0 r
.55948 .33527 m
.56864 .33336 L
s
1 .65 0 r
.55948 .33527 m
.54358 .33579 L
s
1 .666 0 r
.55948 .33527 m
.54318 .33536 L
s
.55948 .33527 m
.54319 .33593 L
s
1 .65 0 r
.55948 .33527 m
.54357 .33543 L
s
1 .661 0 r
.55948 .33527 m
.5433 .33564 L
s
1 .676 0 r
.55948 .33527 m
.54294 .33566 L
s
1 .022 0 r
.55918 .33488 m
.55916 .33435 L
s
1 .043 0 r
.55918 .33488 m
.55932 .33383 L
s
1 .408 0 r
.55918 .33488 m
.56884 .33238 L
s
1 .413 0 r
.55918 .33488 m
.56909 .33286 L
s
1 .411 0 r
.55918 .33488 m
.56913 .33339 L
s
1 .4 0 r
.55918 .33488 m
.56891 .33384 L
s
1 .394 0 r
.55918 .33488 m
.56861 .33283 L
s
1 .392 0 r
.55918 .33488 m
.56864 .33336 L
s
1 .638 0 r
.55918 .33488 m
.54358 .33579 L
s
1 .654 0 r
.55918 .33488 m
.54318 .33536 L
s
1 .655 0 r
.55918 .33488 m
.54319 .33593 L
s
1 .638 0 r
.55918 .33488 m
.54357 .33543 L
s
1 .65 0 r
.55918 .33488 m
.5433 .33564 L
s
1 .664 0 r
.55918 .33488 m
.54294 .33566 L
s
1 .023 0 r
.55916 .33435 m
.55932 .33383 L
s
1 .404 0 r
.55916 .33435 m
.56884 .33238 L
s
1 .41 0 r
.55916 .33435 m
.56909 .33286 L
s
1 .409 0 r
.55916 .33435 m
.56913 .33339 L
s
1 .399 0 r
.55916 .33435 m
.56891 .33384 L
s
1 .391 0 r
.55916 .33435 m
.56861 .33283 L
s
1 .39 0 r
.55916 .33435 m
.56864 .33336 L
s
1 .639 0 r
.55916 .33435 m
.54358 .33579 L
s
1 .654 0 r
.55916 .33435 m
.54318 .33536 L
s
1 .656 0 r
.55916 .33435 m
.54319 .33593 L
s
1 .638 0 r
.55916 .33435 m
.54357 .33543 L
s
1 .65 0 r
.55916 .33435 m
.5433 .33564 L
s
1 .665 0 r
.55916 .33435 m
.54294 .33566 L
s
1 .394 0 r
.55932 .33383 m
.56884 .33238 L
s
1 .401 0 r
.55932 .33383 m
.56909 .33286 L
s
.55932 .33383 m
.56913 .33339 L
s
1 .392 0 r
.55932 .33383 m
.56891 .33384 L
s
1 .382 0 r
.55932 .33383 m
.56861 .33283 L
s
.55932 .33383 m
.56864 .33336 L
s
1 .648 0 r
.55932 .33383 m
.54358 .33579 L
s
1 .662 0 r
.55932 .33383 m
.54318 .33536 L
s
1 .665 0 r
.55932 .33383 m
.54319 .33593 L
s
1 .647 0 r
.55932 .33383 m
.54357 .33543 L
s
1 .659 0 r
.55932 .33383 m
.5433 .33564 L
s
1 .673 0 r
.55932 .33383 m
.54294 .33566 L
s
1 .022 0 r
.56884 .33238 m
.56909 .33286 L
s
1 .043 0 r
.56884 .33238 m
.56913 .33339 L
s
1 .06 0 r
.56884 .33238 m
.56891 .33384 L
s
1 .021 0 r
.56884 .33238 m
.56861 .33283 L
s
1 .041 0 r
.56884 .33238 m
.56864 .33336 L
s
1 .7 0 r
.56884 .33238 m
.58592 .33104 L
s
1 .707 0 r
.56884 .33238 m
.58609 .33102 L
s
.56884 .33238 m
.58608 .3309 L
s
1 .703 0 r
.56884 .33238 m
.58601 .33112 L
s
.56884 .33238 m
.58598 .33082 L
s
1 .7 0 r
.56884 .33238 m
.5859 .33092 L
s
1 .022 0 r
.56909 .33286 m
.56913 .33339 L
s
1 .041 0 r
.56909 .33286 m
.56891 .33384 L
s
1 .02 0 r
.56909 .33286 m
.56861 .33283 L
s
1 .028 0 r
.56909 .33286 m
.56864 .33336 L
s
1 .691 0 r
.56909 .33286 m
.58592 .33104 L
s
1 .699 0 r
.56909 .33286 m
.58609 .33102 L
s
.56909 .33286 m
.58608 .3309 L
s
1 .695 0 r
.56909 .33286 m
.58601 .33112 L
s
.56909 .33286 m
.58598 .33082 L
s
1 .692 0 r
.56909 .33286 m
.5859 .33092 L
s
1 .021 0 r
.56913 .33339 m
.56891 .33384 L
s
1 .031 0 r
.56913 .33339 m
.56861 .33283 L
s
1 .02 0 r
.56913 .33339 m
.56864 .33336 L
s
1 .693 0 r
.56913 .33339 m
.58592 .33104 L
s
1 .7 0 r
.56913 .33339 m
.58609 .33102 L
s
.56913 .33339 m
.58608 .3309 L
s
1 .696 0 r
.56913 .33339 m
.58601 .33112 L
s
1 .697 0 r
.56913 .33339 m
.58598 .33082 L
s
1 .693 0 r
.56913 .33339 m
.5859 .33092 L
s
1 .043 0 r
.56891 .33384 m
.56861 .33283 L
s
1 .022 0 r
.56891 .33384 m
.56864 .33336 L
s
1 .704 0 r
.56891 .33384 m
.58592 .33104 L
s
1 .712 0 r
.56891 .33384 m
.58609 .33102 L
s
.56891 .33384 m
.58608 .3309 L
s
1 .708 0 r
.56891 .33384 m
.58601 .33112 L
s
1 .709 0 r
.56891 .33384 m
.58598 .33082 L
s
1 .705 0 r
.56891 .33384 m
.5859 .33092 L
s
1 .022 0 r
.56861 .33283 m
.56864 .33336 L
s
1 .711 0 r
.56861 .33283 m
.58592 .33104 L
s
1 .718 0 r
.56861 .33283 m
.58609 .33102 L
s
.56861 .33283 m
.58608 .3309 L
s
1 .715 0 r
.56861 .33283 m
.58601 .33112 L
s
.56861 .33283 m
.58598 .33082 L
s
1 .711 0 r
.56861 .33283 m
.5859 .33092 L
s
1 .712 0 r
.56864 .33336 m
.58592 .33104 L
s
1 .719 0 r
.56864 .33336 m
.58609 .33102 L
s
.56864 .33336 m
.58608 .3309 L
s
1 .716 0 r
.56864 .33336 m
.58601 .33112 L
s
.56864 .33336 m
.58598 .33082 L
s
1 .712 0 r
.56864 .33336 m
.5859 .33092 L
s
1 .009 0 r
.40286 .30701 m
.40282 .30678 L
s
1 .005 0 r
.40286 .30701 m
.40278 .3069 L
s
1 .011 0 r
.40286 .30701 m
.40294 .30676 L
s
1 .009 0 r
.40286 .30701 m
.40301 .30686 L
s
1 .005 0 r
.40286 .30701 m
.40298 .30698 L
s
1 .66 0 r
.40286 .30701 m
.40898 .32195 L
s
1 .653 0 r
.40286 .30701 m
.40899 .32177 L
s
1 .657 0 r
.40286 .30701 m
.40916 .32179 L
s
1 .663 0 r
.40286 .30701 m
.40922 .32195 L
s
1 .667 0 r
.40286 .30701 m
.40904 .32211 L
s
1 .67 0 r
.40286 .30701 m
.40921 .32212 L
s
.012 1 0 r
.40286 .30701 m
.4515 .30783 L
s
.005 1 0 r
.40286 .30701 m
.45167 .30786 L
s
.012 1 0 r
.40286 .30701 m
.45149 .308 L
s
.01 1 0 r
.40286 .30701 m
.45154 .30817 L
s
.003 1 0 r
.40286 .30701 m
.45173 .30802 L
s
.40286 .30701 m
.45171 .3082 L
s
.055 1 0 r
.40286 .30701 m
.44744 .29033 L
s
.049 1 0 r
.40286 .30701 m
.4476 .2903 L
s
.058 1 0 r
.40286 .30701 m
.44742 .29049 L
s
.053 1 0 r
.40286 .30701 m
.44754 .29042 L
s
.048 1 0 r
.40286 .30701 m
.44767 .29045 L
s
.054 1 0 r
.40286 .30701 m
.44756 .29056 L
s
0 1 .937 r
.40286 .30701 m
.46397 .34486 L
s
0 1 .944 r
.40286 .30701 m
.46401 .3451 L
s
0 1 .941 r
.40286 .30701 m
.4641 .34483 L
s
0 1 .94 r
.40286 .30701 m
.46396 .34499 L
s
0 1 .948 r
.40286 .30701 m
.46414 .34508 L
s
0 1 .946 r
.40286 .30701 m
.46415 .34495 L
s
.083 1 0 r
.40286 .30701 m
.37131 .34174 L
s
.086 1 0 r
.40286 .30701 m
.37117 .34151 L
s
.094 1 0 r
.40286 .30701 m
.37127 .34135 L
s
.089 1 0 r
.40286 .30701 m
.37133 .34157 L
s
.096 1 0 r
.40286 .30701 m
.37145 .34144 L
s
.09 1 0 r
.40286 .30701 m
.37149 .34166 L
s
0 1 .135 r
.40286 .30701 m
.35417 .32599 L
s
0 1 .14 r
.40286 .30701 m
.35412 .32616 L
s
0 1 .136 r
.40286 .30701 m
.35426 .32626 L
s
0 1 .133 r
.40286 .30701 m
.35426 .3261 L
s
0 1 .128 r
.40286 .30701 m
.35435 .32598 L
s
0 1 .129 r
.40286 .30701 m
.3544 .32615 L
s
0 1 .887 r
.40286 .30701 m
.39284 .37695 L
s
0 1 .88 r
.40286 .30701 m
.39283 .37678 L
s
0 1 .883 r
.40286 .30701 m
.39295 .37687 L
s
0 1 .889 r
.40286 .30701 m
.39299 .37701 L
s
0 1 .883 r
.40286 .30701 m
.39308 .37688 L
s
0 1 .878 r
.40286 .30701 m
.39298 .37674 L
s
.003 1 0 r
.40286 .30701 m
.37612 .2661 L
s
.40286 .30701 m
.37595 .26621 L
s
.013 1 0 r
.40286 .30701 m
.37624 .2663 L
s
.007 1 0 r
.40286 .30701 m
.37587 .26639 L
s
.009 1 0 r
.40286 .30701 m
.37633 .26612 L
s
.012 1 0 r
.40286 .30701 m
.37607 .2664 L
s
0 1 .65 r
.40286 .30701 m
.33892 .29614 L
s
.40286 .30701 m
.33889 .29627 L
s
0 1 .645 r
.40286 .30701 m
.33901 .29627 L
s
0 1 .646 r
.40286 .30701 m
.33903 .29607 L
s
0 1 .643 r
.40286 .30701 m
.33908 .29617 L
s
0 1 .572 r
.40286 .30701 m
.34084 .29627 L
s
0 1 .958 r
.40286 .30701 m
.43685 .24309 L
s
0 1 .953 r
.40286 .30701 m
.43678 .2432 L
s
.40286 .30701 m
.43689 .24326 L
s
0 1 .949 r
.40286 .30701 m
.43684 .24332 L
s
0 1 .96 r
.40286 .30701 m
.43699 .2431 L
s
0 1 .956 r
.40286 .30701 m
.43703 .24323 L
s
0 1 .162 r
.40286 .30701 m
.37943 .25956 L
s
0 1 .167 r
.40286 .30701 m
.37958 .25934 L
s
0 1 .169 r
.40286 .30701 m
.37946 .25937 L
s
0 1 .167 r
.40286 .30701 m
.37937 .25945 L
s
0 1 .161 r
.40286 .30701 m
.37955 .25953 L
s
0 1 .162 r
.40286 .30701 m
.37965 .25945 L
s
1 .005 0 r
.40282 .30678 m
.40278 .3069 L
s
.40282 .30678 m
.40294 .30676 L
s
1 .008 0 r
.40282 .30678 m
.40301 .30686 L
s
1 .01 0 r
.40282 .30678 m
.40298 .30698 L
s
1 .669 0 r
.40282 .30678 m
.40898 .32195 L
s
1 .662 0 r
.40282 .30678 m
.40899 .32177 L
s
1 .666 0 r
.40282 .30678 m
.40916 .32179 L
s
1 .673 0 r
.40282 .30678 m
.40922 .32195 L
s
1 .676 0 r
.40282 .30678 m
.40904 .32211 L
s
1 .679 0 r
.40282 .30678 m
.40921 .32212 L
s
.01 1 0 r
.40282 .30678 m
.4515 .30783 L
s
.003 1 0 r
.40282 .30678 m
.45167 .30786 L
s
.011 1 0 r
.40282 .30678 m
.45149 .308 L
s
.009 1 0 r
.40282 .30678 m
.45154 .30817 L
s
.001 1 0 r
.40282 .30678 m
.45173 .30802 L
s
.002 1 0 r
.40282 .30678 m
.45171 .3082 L
s
.057 1 0 r
.40282 .30678 m
.44744 .29033 L
s
.05 1 0 r
.40282 .30678 m
.4476 .2903 L
s
.06 1 0 r
.40282 .30678 m
.44742 .29049 L
s
.054 1 0 r
.40282 .30678 m
.44754 .29042 L
s
.05 1 0 r
.40282 .30678 m
.44767 .29045 L
s
.055 1 0 r
.40282 .30678 m
.44756 .29056 L
s
0 1 .943 r
.40282 .30678 m
.46397 .34486 L
s
0 1 .95 r
.40282 .30678 m
.46401 .3451 L
s
0 1 .947 r
.40282 .30678 m
.4641 .34483 L
s
0 1 .946 r
.40282 .30678 m
.46396 .34499 L
s
0 1 .954 r
.40282 .30678 m
.46414 .34508 L
s
0 1 .952 r
.40282 .30678 m
.46415 .34495 L
s
.077 1 0 r
.40282 .30678 m
.37131 .34174 L
s
.08 1 0 r
.40282 .30678 m
.37117 .34151 L
s
.088 1 0 r
.40282 .30678 m
.37127 .34135 L
s
.083 1 0 r
.40282 .30678 m
.37133 .34157 L
s
.09 1 0 r
.40282 .30678 m
.37145 .34144 L
s
.084 1 0 r
.40282 .30678 m
.37149 .34166 L
s
0 1 .137 r
.40282 .30678 m
.35417 .32599 L
s
0 1 .142 r
.40282 .30678 m
.35412 .32616 L
s
0 1 .138 r
.40282 .30678 m
.35426 .32626 L
s
0 1 .135 r
.40282 .30678 m
.35426 .3261 L
s
0 1 .13 r
.40282 .30678 m
.35435 .32598 L
s
0 1 .131 r
.40282 .30678 m
.3544 .32615 L
s
0 1 .896 r
.40282 .30678 m
.39284 .37695 L
s
0 1 .889 r
.40282 .30678 m
.39283 .37678 L
s
0 1 .892 r
.40282 .30678 m
.39295 .37687 L
s
0 1 .898 r
.40282 .30678 m
.39299 .37701 L
s
0 1 .892 r
.40282 .30678 m
.39308 .37688 L
s
0 1 .887 r
.40282 .30678 m
.39298 .37674 L
s
.012 1 0 r
.40282 .30678 m
.37612 .2661 L
s
.40282 .30678 m
.37595 .26621 L
s
.021 1 0 r
.40282 .30678 m
.37624 .2663 L
s
.016 1 0 r
.40282 .30678 m
.37587 .26639 L
s
.017 1 0 r
.40282 .30678 m
.37633 .26612 L
s
.021 1 0 r
.40282 .30678 m
.37607 .2664 L
s
0 1 .647 r
.40282 .30678 m
.33892 .29614 L
s
.40282 .30678 m
.33889 .29627 L
s
0 1 .643 r
.40282 .30678 m
.33901 .29627 L
s
.40282 .30678 m
.33903 .29607 L
s
0 1 .64 r
.40282 .30678 m
.33908 .29617 L
s
0 1 .569 r
.40282 .30678 m
.34084 .29627 L
s
0 1 .951 r
.40282 .30678 m
.43685 .24309 L
s
0 1 .945 r
.40282 .30678 m
.43678 .2432 L
s
.40282 .30678 m
.43689 .24326 L
s
0 1 .942 r
.40282 .30678 m
.43684 .24332 L
s
0 1 .953 r
.40282 .30678 m
.43699 .2431 L
s
0 1 .949 r
.40282 .30678 m
.43703 .24323 L
s
0 1 .153 r
.40282 .30678 m
.37943 .25956 L
s
0 1 .159 r
.40282 .30678 m
.37958 .25934 L
s
0 1 .16 r
.40282 .30678 m
.37946 .25937 L
s
0 1 .158 r
.40282 .30678 m
.37937 .25945 L
s
0 1 .152 r
.40282 .30678 m
.37955 .25953 L
s
0 1 .153 r
.40282 .30678 m
.37965 .25945 L
s
1 .009 0 r
.40278 .3069 m
.40294 .30676 L
s
1 .01 0 r
.40278 .3069 m
.40301 .30686 L
s
1 .009 0 r
.40278 .3069 m
.40298 .30698 L
s
1 .665 0 r
.40278 .3069 m
.40898 .32195 L
s
1 .658 0 r
.40278 .3069 m
.40899 .32177 L
s
1 .662 0 r
.40278 .3069 m
.40916 .32179 L
s
1 .669 0 r
.40278 .3069 m
.40922 .32195 L
s
1 .672 0 r
.40278 .3069 m
.40904 .32211 L
s
1 .675 0 r
.40278 .3069 m
.40921 .32212 L
s
.009 1 0 r
.40278 .3069 m
.4515 .30783 L
s
.002 1 0 r
.40278 .3069 m
.45167 .30786 L
s
.009 1 0 r
.40278 .3069 m
.45149 .308 L
s
.007 1 0 r
.40278 .3069 m
.45154 .30817 L
s
0 1 0 r
.40278 .3069 m
.45173 .30802 L
s
.40278 .3069 m
.45171 .3082 L
s
.054 1 0 r
.40278 .3069 m
.44744 .29033 L
s
.047 1 0 r
.40278 .3069 m
.4476 .2903 L
s
.057 1 0 r
.40278 .3069 m
.44742 .29049 L
s
.051 1 0 r
.40278 .3069 m
.44754 .29042 L
s
.047 1 0 r
.40278 .3069 m
.44767 .29045 L
s
.052 1 0 r
.40278 .3069 m
.44756 .29056 L
s
0 1 .942 r
.40278 .3069 m
.46397 .34486 L
s
0 1 .949 r
.40278 .3069 m
.46401 .3451 L
s
0 1 .946 r
.40278 .3069 m
.4641 .34483 L
s
0 1 .944 r
.40278 .3069 m
.46396 .34499 L
s
0 1 .953 r
.40278 .3069 m
.46414 .34508 L
s
0 1 .95 r
.40278 .3069 m
.46415 .34495 L
s
.082 1 0 r
.40278 .3069 m
.37131 .34174 L
s
.085 1 0 r
.40278 .3069 m
.37117 .34151 L
s
.092 1 0 r
.40278 .3069 m
.37127 .34135 L
s
.088 1 0 r
.40278 .3069 m
.37133 .34157 L
s
.095 1 0 r
.40278 .3069 m
.37145 .34144 L
s
.089 1 0 r
.40278 .3069 m
.37149 .34166 L
s
0 1 .134 r
.40278 .3069 m
.35417 .32599 L
s
0 1 .138 r
.40278 .3069 m
.35412 .32616 L
s
0 1 .135 r
.40278 .3069 m
.35426 .32626 L
s
0 1 .132 r
.40278 .3069 m
.35426 .3261 L
s
0 1 .127 r
.40278 .3069 m
.35435 .32598 L
s
0 1 .128 r
.40278 .3069 m
.3544 .32615 L
s
0 1 .891 r
.40278 .3069 m
.39284 .37695 L
s
0 1 .884 r
.40278 .3069 m
.39283 .37678 L
s
0 1 .887 r
.40278 .3069 m
.39295 .37687 L
s
0 1 .892 r
.40278 .3069 m
.39299 .37701 L
s
0 1 .887 r
.40278 .3069 m
.39308 .37688 L
s
0 1 .881 r
.40278 .3069 m
.39298 .37674 L
s
.008 1 0 r
.40278 .3069 m
.37612 .2661 L
s
.40278 .3069 m
.37595 .26621 L
s
.018 1 0 r
.40278 .3069 m
.37624 .2663 L
s
.013 1 0 r
.40278 .3069 m
.37587 .26639 L
s
.014 1 0 r
.40278 .3069 m
.37633 .26612 L
s
.018 1 0 r
.40278 .3069 m
.37607 .2664 L
s
0 1 .646 r
.40278 .3069 m
.33892 .29614 L
s
0 1 .647 r
.40278 .3069 m
.33889 .29627 L
s
0 1 .642 r
.40278 .3069 m
.33901 .29627 L
s
.40278 .3069 m
.33903 .29607 L
s
0 1 .64 r
.40278 .3069 m
.33908 .29617 L
s
0 1 .568 r
.40278 .3069 m
.34084 .29627 L
s
0 1 .956 r
.40278 .3069 m
.43685 .24309 L
s
0 1 .95 r
.40278 .3069 m
.43678 .2432 L
s
.40278 .3069 m
.43689 .24326 L
s
0 1 .947 r
.40278 .3069 m
.43684 .24332 L
s
0 1 .958 r
.40278 .3069 m
.43699 .2431 L
s
0 1 .954 r
.40278 .3069 m
.43703 .24323 L
s
0 1 .157 r
.40278 .3069 m
.37943 .25956 L
s
0 1 .162 r
.40278 .3069 m
.37958 .25934 L
s
0 1 .164 r
.40278 .3069 m
.37946 .25937 L
s
0 1 .162 r
.40278 .3069 m
.37937 .25945 L
s
0 1 .156 r
.40278 .3069 m
.37955 .25953 L
s
0 1 .157 r
.40278 .3069 m
.37965 .25945 L
s
1 .005 0 r
.40294 .30676 m
.40301 .30686 L
s
1 .009 0 r
.40294 .30676 m
.40298 .30698 L
s
1 .668 0 r
.40294 .30676 m
.40898 .32195 L
s
1 .661 0 r
.40294 .30676 m
.40899 .32177 L
s
1 .664 0 r
.40294 .30676 m
.40916 .32179 L
s
1 .671 0 r
.40294 .30676 m
.40922 .32195 L
s
1 .675 0 r
.40294 .30676 m
.40904 .32211 L
s
1 .678 0 r
.40294 .30676 m
.40921 .32212 L
s
.015 1 0 r
.40294 .30676 m
.4515 .30783 L
s
.008 1 0 r
.40294 .30676 m
.45167 .30786 L
s
.016 1 0 r
.40294 .30676 m
.45149 .308 L
s
.014 1 0 r
.40294 .30676 m
.45154 .30817 L
s
.006 1 0 r
.40294 .30676 m
.45173 .30802 L
s
.007 1 0 r
.40294 .30676 m
.45171 .3082 L
s
.062 1 0 r
.40294 .30676 m
.44744 .29033 L
s
.055 1 0 r
.40294 .30676 m
.4476 .2903 L
s
.065 1 0 r
.40294 .30676 m
.44742 .29049 L
s
.059 1 0 r
.40294 .30676 m
.44754 .29042 L
s
.055 1 0 r
.40294 .30676 m
.44767 .29045 L
s
.06 1 0 r
.40294 .30676 m
.44756 .29056 L
s
0 1 .939 r
.40294 .30676 m
.46397 .34486 L
s
0 1 .946 r
.40294 .30676 m
.46401 .3451 L
s
0 1 .943 r
.40294 .30676 m
.4641 .34483 L
s
0 1 .942 r
.40294 .30676 m
.46396 .34499 L
s
0 1 .95 r
.40294 .30676 m
.46414 .34508 L
s
0 1 .948 r
.40294 .30676 m
.46415 .34495 L
s
.073 1 0 r
.40294 .30676 m
.37131 .34174 L
s
.076 1 0 r
.40294 .30676 m
.37117 .34151 L
s
.084 1 0 r
.40294 .30676 m
.37127 .34135 L
s
.079 1 0 r
.40294 .30676 m
.37133 .34157 L
s
.086 1 0 r
.40294 .30676 m
.37145 .34144 L
s
.08 1 0 r
.40294 .30676 m
.37149 .34166 L
s
0 1 .142 r
.40294 .30676 m
.35417 .32599 L
s
0 1 .147 r
.40294 .30676 m
.35412 .32616 L
s
0 1 .143 r
.40294 .30676 m
.35426 .32626 L
s
0 1 .14 r
.40294 .30676 m
.35426 .3261 L
s
0 1 .135 r
.40294 .30676 m
.35435 .32598 L
s
0 1 .136 r
.40294 .30676 m
.3544 .32615 L
s
0 1 .897 r
.40294 .30676 m
.39284 .37695 L
s
0 1 .891 r
.40294 .30676 m
.39283 .37678 L
s
0 1 .894 r
.40294 .30676 m
.39295 .37687 L
s
0 1 .899 r
.40294 .30676 m
.39299 .37701 L
s
0 1 .893 r
.40294 .30676 m
.39308 .37688 L
s
0 1 .888 r
.40294 .30676 m
.39298 .37674 L
s
.01 1 0 r
.40294 .30676 m
.37612 .2661 L
s
.009 1 0 r
.40294 .30676 m
.37595 .26621 L
s
.019 1 0 r
.40294 .30676 m
.37624 .2663 L
s
.014 1 0 r
.40294 .30676 m
.37587 .26639 L
s
.015 1 0 r
.40294 .30676 m
.37633 .26612 L
s
.019 1 0 r
.40294 .30676 m
.37607 .2664 L
s
0 1 .652 r
.40294 .30676 m
.33892 .29614 L
s
.40294 .30676 m
.33889 .29627 L
s
0 1 .647 r
.40294 .30676 m
.33901 .29627 L
s
0 1 .648 r
.40294 .30676 m
.33903 .29607 L
s
0 1 .645 r
.40294 .30676 m
.33908 .29617 L
s
0 1 .574 r
.40294 .30676 m
.34084 .29627 L
s
0 1 .948 r
.40294 .30676 m
.43685 .24309 L
s
0 1 .942 r
.40294 .30676 m
.43678 .2432 L
s
.40294 .30676 m
.43689 .24326 L
s
0 1 .939 r
.40294 .30676 m
.43684 .24332 L
s
0 1 .95 r
.40294 .30676 m
.43699 .2431 L
s
0 1 .946 r
.40294 .30676 m
.43703 .24323 L
s
0 1 .155 r
.40294 .30676 m
.37943 .25956 L
s
0 1 .16 r
.40294 .30676 m
.37958 .25934 L
s
0 1 .161 r
.40294 .30676 m
.37946 .25937 L
s
0 1 .16 r
.40294 .30676 m
.37937 .25945 L
s
0 1 .154 r
.40294 .30676 m
.37955 .25953 L
s
0 1 .155 r
.40294 .30676 m
.37965 .25945 L
s
1 .005 0 r
.40301 .30686 m
.40298 .30698 L
s
1 .663 0 r
.40301 .30686 m
.40898 .32195 L
s
1 .656 0 r
.40301 .30686 m
.40899 .32177 L
s
1 .66 0 r
.40301 .30686 m
.40916 .32179 L
s
1 .666 0 r
.40301 .30686 m
.40922 .32195 L
s
1 .67 0 r
.40301 .30686 m
.40904 .32211 L
s
1 .673 0 r
.40301 .30686 m
.40921 .32212 L
s
.018 1 0 r
.40301 .30686 m
.4515 .30783 L
s
.011 1 0 r
.40301 .30686 m
.45167 .30786 L
s
.019 1 0 r
.40301 .30686 m
.45149 .308 L
s
.016 1 0 r
.40301 .30686 m
.45154 .30817 L
s
.009 1 0 r
.40301 .30686 m
.45173 .30802 L
s
.01 1 0 r
.40301 .30686 m
.45171 .3082 L
s
.063 1 0 r
.40301 .30686 m
.44744 .29033 L
s
.057 1 0 r
.40301 .30686 m
.4476 .2903 L
s
.066 1 0 r
.40301 .30686 m
.44742 .29049 L
s
.061 1 0 r
.40301 .30686 m
.44754 .29042 L
s
.056 1 0 r
.40301 .30686 m
.44767 .29045 L
s
.062 1 0 r
.40301 .30686 m
.44756 .29056 L
s
0 1 .935 r
.40301 .30686 m
.46397 .34486 L
s
0 1 .942 r
.40301 .30686 m
.46401 .3451 L
s
0 1 .939 r
.40301 .30686 m
.4641 .34483 L
s
0 1 .937 r
.40301 .30686 m
.46396 .34499 L
s
0 1 .946 r
.40301 .30686 m
.46414 .34508 L
s
0 1 .943 r
.40301 .30686 m
.46415 .34495 L
s
.074 1 0 r
.40301 .30686 m
.37131 .34174 L
s
.077 1 0 r
.40301 .30686 m
.37117 .34151 L
s
.085 1 0 r
.40301 .30686 m
.37127 .34135 L
s
.08 1 0 r
.40301 .30686 m
.37133 .34157 L
s
.087 1 0 r
.40301 .30686 m
.37145 .34144 L
s
.081 1 0 r
.40301 .30686 m
.37149 .34166 L
s
0 1 .143 r
.40301 .30686 m
.35417 .32599 L
s
0 1 .148 r
.40301 .30686 m
.35412 .32616 L
s
0 1 .144 r
.40301 .30686 m
.35426 .32626 L
s
0 1 .142 r
.40301 .30686 m
.35426 .3261 L
s
0 1 .137 r
.40301 .30686 m
.35435 .32598 L
s
.40301 .30686 m
.3544 .32615 L
s
0 1 .894 r
.40301 .30686 m
.39284 .37695 L
s
0 1 .887 r
.40301 .30686 m
.39283 .37678 L
s
0 1 .89 r
.40301 .30686 m
.39295 .37687 L
s
0 1 .895 r
.40301 .30686 m
.39299 .37701 L
s
0 1 .89 r
.40301 .30686 m
.39308 .37688 L
s
0 1 .884 r
.40301 .30686 m
.39298 .37674 L
s
.005 1 0 r
.40301 .30686 m
.37612 .2661 L
s
.40301 .30686 m
.37595 .26621 L
s
.014 1 0 r
.40301 .30686 m
.37624 .2663 L
s
.009 1 0 r
.40301 .30686 m
.37587 .26639 L
s
.01 1 0 r
.40301 .30686 m
.37633 .26612 L
s
.014 1 0 r
.40301 .30686 m
.37607 .2664 L
s
0 1 .655 r
.40301 .30686 m
.33892 .29614 L
s
0 1 .656 r
.40301 .30686 m
.33889 .29627 L
s
0 1 .651 r
.40301 .30686 m
.33901 .29627 L
s
.40301 .30686 m
.33903 .29607 L
s
0 1 .649 r
.40301 .30686 m
.33908 .29617 L
s
0 1 .577 r
.40301 .30686 m
.34084 .29627 L
s
0 1 .95 r
.40301 .30686 m
.43685 .24309 L
s
0 1 .944 r
.40301 .30686 m
.43678 .2432 L
s
.40301 .30686 m
.43689 .24326 L
s
0 1 .941 r
.40301 .30686 m
.43684 .24332 L
s
0 1 .952 r
.40301 .30686 m
.43699 .2431 L
s
0 1 .948 r
.40301 .30686 m
.43703 .24323 L
s
0 1 .16 r
.40301 .30686 m
.37943 .25956 L
s
0 1 .165 r
.40301 .30686 m
.37958 .25934 L
s
0 1 .166 r
.40301 .30686 m
.37946 .25937 L
s
0 1 .165 r
.40301 .30686 m
.37937 .25945 L
s
0 1 .159 r
.40301 .30686 m
.37955 .25953 L
s
0 1 .16 r
.40301 .30686 m
.37965 .25945 L
s
1 .659 0 r
.40298 .30698 m
.40898 .32195 L
s
1 .652 0 r
.40298 .30698 m
.40899 .32177 L
s
1 .656 0 r
.40298 .30698 m
.40916 .32179 L
s
1 .662 0 r
.40298 .30698 m
.40922 .32195 L
s
1 .666 0 r
.40298 .30698 m
.40904 .32211 L
s
1 .669 0 r
.40298 .30698 m
.40921 .32212 L
s
.017 1 0 r
.40298 .30698 m
.4515 .30783 L
s
.01 1 0 r
.40298 .30698 m
.45167 .30786 L
s
.018 1 0 r
.40298 .30698 m
.45149 .308 L
s
.015 1 0 r
.40298 .30698 m
.45154 .30817 L
s
.008 1 0 r
.40298 .30698 m
.45173 .30802 L
s
.40298 .30698 m
.45171 .3082 L
s
.06 1 0 r
.40298 .30698 m
.44744 .29033 L
s
.054 1 0 r
.40298 .30698 m
.4476 .2903 L
s
.063 1 0 r
.40298 .30698 m
.44742 .29049 L
s
.058 1 0 r
.40298 .30698 m
.44754 .29042 L
s
.053 1 0 r
.40298 .30698 m
.44767 .29045 L
s
.059 1 0 r
.40298 .30698 m
.44756 .29056 L
s
0 1 .933 r
.40298 .30698 m
.46397 .34486 L
s
0 1 .94 r
.40298 .30698 m
.46401 .3451 L
s
0 1 .937 r
.40298 .30698 m
.4641 .34483 L
s
0 1 .936 r
.40298 .30698 m
.46396 .34499 L
s
0 1 .944 r
.40298 .30698 m
.46414 .34508 L
s
0 1 .942 r
.40298 .30698 m
.46415 .34495 L
s
.079 1 0 r
.40298 .30698 m
.37131 .34174 L
s
.082 1 0 r
.40298 .30698 m
.37117 .34151 L
s
.089 1 0 r
.40298 .30698 m
.37127 .34135 L
s
.084 1 0 r
.40298 .30698 m
.37133 .34157 L
s
.092 1 0 r
.40298 .30698 m
.37145 .34144 L
s
.086 1 0 r
.40298 .30698 m
.37149 .34166 L
s
0 1 .14 r
.40298 .30698 m
.35417 .32599 L
s
0 1 .145 r
.40298 .30698 m
.35412 .32616 L
s
0 1 .141 r
.40298 .30698 m
.35426 .32626 L
s
0 1 .139 r
.40298 .30698 m
.35426 .3261 L
s
0 1 .134 r
.40298 .30698 m
.35435 .32598 L
s
.40298 .30698 m
.3544 .32615 L
s
0 1 .889 r
.40298 .30698 m
.39284 .37695 L
s
0 1 .882 r
.40298 .30698 m
.39283 .37678 L
s
0 1 .885 r
.40298 .30698 m
.39295 .37687 L
s
0 1 .89 r
.40298 .30698 m
.39299 .37701 L
s
0 1 .885 r
.40298 .30698 m
.39308 .37688 L
s
0 1 .879 r
.40298 .30698 m
.39298 .37674 L
s
.001 1 0 r
.40298 .30698 m
.37612 .2661 L
s
.40298 .30698 m
.37595 .26621 L
s
.011 1 0 r
.40298 .30698 m
.37624 .2663 L
s
.005 1 0 r
.40298 .30698 m
.37587 .26639 L
s
.007 1 0 r
.40298 .30698 m
.37633 .26612 L
s
.011 1 0 r
.40298 .30698 m
.37607 .2664 L
s
0 1 .655 r
.40298 .30698 m
.33892 .29614 L
s
.40298 .30698 m
.33889 .29627 L
s
0 1 .65 r
.40298 .30698 m
.33901 .29627 L
s
0 1 .651 r
.40298 .30698 m
.33903 .29607 L
s
0 1 .648 r
.40298 .30698 m
.33908 .29617 L
s
0 1 .577 r
.40298 .30698 m
.34084 .29627 L
s
0 1 .955 r
.40298 .30698 m
.43685 .24309 L
s
0 1 .949 r
.40298 .30698 m
.43678 .2432 L
s
.40298 .30698 m
.43689 .24326 L
s
0 1 .946 r
.40298 .30698 m
.43684 .24332 L
s
0 1 .957 r
.40298 .30698 m
.43699 .2431 L
s
0 1 .953 r
.40298 .30698 m
.43703 .24323 L
s
0 1 .163 r
.40298 .30698 m
.37943 .25956 L
s
0 1 .169 r
.40298 .30698 m
.37958 .25934 L
s
0 1 .17 r
.40298 .30698 m
.37946 .25937 L
s
0 1 .169 r
.40298 .30698 m
.37937 .25945 L
s
0 1 .163 r
.40298 .30698 m
.37955 .25953 L
s
0 1 .164 r
.40298 .30698 m
.37965 .25945 L
s
1 .009 0 r
.44878 .40151 m
.4486 .4014 L
s
1 .016 0 r
.44878 .40151 m
.44852 .40121 L
s
.44878 .40151 m
.44875 .40113 L
s
1 .008 0 r
.44878 .40151 m
.44884 .40131 L
s
1 .022 0 r
.44878 .40151 m
.44858 .40101 L
s
.575 1 0 r
.44878 .40151 m
.48081 .38774 L
s
.57 1 0 r
.44878 .40151 m
.48087 .38754 L
s
.58 1 0 r
.44878 .40151 m
.48064 .38761 L
s
.579 1 0 r
.44878 .40151 m
.48057 .38742 L
s
.57 1 0 r
.44878 .40151 m
.4808 .38734 L
s
.574 1 0 r
.44878 .40151 m
.48062 .38722 L
s
.491 1 0 r
.44878 .40151 m
.47658 .37719 L
s
.502 1 0 r
.44878 .40151 m
.47655 .37756 L
s
.504 1 0 r
.44878 .40151 m
.47639 .37745 L
s
.494 1 0 r
.44878 .40151 m
.47663 .37738 L
s
.5 1 0 r
.44878 .40151 m
.47633 .37727 L
s
.493 1 0 r
.44878 .40151 m
.47641 .37708 L
s
1 .52 0 r
.44878 .40151 m
.4431 .39013 L
s
1 .522 0 r
.44878 .40151 m
.44331 .38997 L
s
1 .515 0 r
.44878 .40151 m
.4433 .39017 L
s
1 .535 0 r
.44878 .40151 m
.44304 .38975 L
s
1 .528 0 r
.44878 .40151 m
.44303 .38995 L
s
1 .53 0 r
.44878 .40151 m
.44323 .38979 L
s
.547 1 0 r
.44878 .40151 m
.48382 .39545 L
s
.44878 .40151 m
.48382 .39545 L
s
.44878 .40151 m
.48382 .39545 L
s
.44878 .40151 m
.48383 .39544 L
s
.44878 .40151 m
.48382 .39545 L
s
.44878 .40151 m
.48382 .39545 L
s
1 .082 0 r
.44878 .40151 m
.44851 .40349 L
s
1 .08 0 r
.44878 .40151 m
.44834 .40341 L
s
1 .075 0 r
.44878 .40151 m
.44848 .40333 L
s
1 .072 0 r
.44878 .40151 m
.44836 .40323 L
s
1 .076 0 r
.44878 .40151 m
.44864 .40336 L
s
1 .069 0 r
.44878 .40151 m
.44855 .40319 L
s
1 .572 0 r
.44878 .40151 m
.4555 .41379 L
s
.44878 .40151 m
.45576 .41364 L
s
1 .56 0 r
.44878 .40151 m
.45531 .41356 L
s
1 .552 0 r
.44878 .40151 m
.45568 .41313 L
s
.44878 .40151 m
.45542 .41329 L
s
1 .565 0 r
.44878 .40151 m
.45588 .41337 L
s
.506 1 0 r
.44878 .40151 m
.41256 .40644 L
s
.515 1 0 r
.44878 .40151 m
.41276 .40642 L
s
.503 1 0 r
.44878 .40151 m
.41246 .40627 L
s
.44878 .40151 m
.41243 .40608 L
s
.514 1 0 r
.44878 .40151 m
.41273 .40623 L
s
.511 1 0 r
.44878 .40151 m
.41263 .40606 L
s
.529 1 0 r
.44878 .40151 m
.41991 .42303 L
s
.526 1 0 r
.44878 .40151 m
.41979 .42298 L
s
.53 1 0 r
.44878 .40151 m
.4198 .42285 L
s
.537 1 0 r
.44878 .40151 m
.42004 .42284 L
s
.535 1 0 r
.44878 .40151 m
.41992 .42279 L
s
.534 1 0 r
.44878 .40151 m
.42003 .42298 L
s
.592 1 0 r
.44878 .40151 m
.4178 .41661 L
s
.44878 .40151 m
.4179 .4168 L
s
.596 1 0 r
.44878 .40151 m
.4178 .41639 L
s
.598 1 0 r
.44878 .40151 m
.4181 .41686 L
s
.602 1 0 r
.44878 .40151 m
.41809 .41665 L
s
.44878 .40151 m
.418 .41647 L
s
1 .008 0 r
.4486 .4014 m
.44852 .40121 L
s
1 .013 0 r
.4486 .4014 m
.44875 .40113 L
s
1 .01 0 r
.4486 .4014 m
.44884 .40131 L
s
1 .016 0 r
.4486 .4014 m
.44858 .40101 L
s
.57 1 0 r
.4486 .4014 m
.48081 .38774 L
s
.565 1 0 r
.4486 .4014 m
.48087 .38754 L
s
.575 1 0 r
.4486 .4014 m
.48064 .38761 L
s
.574 1 0 r
.4486 .4014 m
.48057 .38742 L
s
.564 1 0 r
.4486 .4014 m
.4808 .38734 L
s
.569 1 0 r
.4486 .4014 m
.48062 .38722 L
s
.488 1 0 r
.4486 .4014 m
.47658 .37719 L
s
.499 1 0 r
.4486 .4014 m
.47655 .37756 L
s
.501 1 0 r
.4486 .4014 m
.47639 .37745 L
s
.491 1 0 r
.4486 .4014 m
.47663 .37738 L
s
.498 1 0 r
.4486 .4014 m
.47633 .37727 L
s
.49 1 0 r
.4486 .4014 m
.47641 .37708 L
s
1 .513 0 r
.4486 .4014 m
.4431 .39013 L
s
1 .515 0 r
.4486 .4014 m
.44331 .38997 L
s
1 .508 0 r
.4486 .4014 m
.4433 .39017 L
s
1 .527 0 r
.4486 .4014 m
.44304 .38975 L
s
1 .52 0 r
.4486 .4014 m
.44303 .38995 L
s
1 .523 0 r
.4486 .4014 m
.44323 .38979 L
s
.54 1 0 r
.4486 .4014 m
.48382 .39545 L
s
.4486 .4014 m
.48382 .39545 L
s
.4486 .4014 m
.48382 .39545 L
s
.4486 .4014 m
.48383 .39544 L
s
.4486 .4014 m
.48382 .39545 L
s
.4486 .4014 m
.48382 .39545 L
s
1 .085 0 r
.4486 .4014 m
.44851 .40349 L
s
1 .083 0 r
.4486 .4014 m
.44834 .40341 L
s
1 .079 0 r
.4486 .4014 m
.44848 .40333 L
s
1 .075 0 r
.4486 .4014 m
.44836 .40323 L
s
1 .08 0 r
.4486 .4014 m
.44864 .40336 L
s
1 .073 0 r
.4486 .4014 m
.44855 .40319 L
s
1 .579 0 r
.4486 .4014 m
.4555 .41379 L
s
.4486 .4014 m
.45576 .41364 L
s
1 .567 0 r
.4486 .4014 m
.45531 .41356 L
s
1 .56 0 r
.4486 .4014 m
.45568 .41313 L
s
.4486 .4014 m
.45542 .41329 L
s
1 .572 0 r
.4486 .4014 m
.45588 .41337 L
s
.513 1 0 r
.4486 .4014 m
.41256 .40644 L
s
.521 1 0 r
.4486 .4014 m
.41276 .40642 L
s
.51 1 0 r
.4486 .4014 m
.41246 .40627 L
s
.4486 .4014 m
.41243 .40608 L
s
.521 1 0 r
.4486 .4014 m
.41273 .40623 L
s
.518 1 0 r
.4486 .4014 m
.41263 .40606 L
s
.532 1 0 r
.4486 .4014 m
.41991 .42303 L
s
.529 1 0 r
.4486 .4014 m
.41979 .42298 L
s
.533 1 0 r
.4486 .4014 m
.4198 .42285 L
s
.541 1 0 r
.4486 .4014 m
.42004 .42284 L
s
.538 1 0 r
.4486 .4014 m
.41992 .42279 L
s
.537 1 0 r
.4486 .4014 m
.42003 .42298 L
s
.596 1 0 r
.4486 .4014 m
.4178 .41661 L
s
.597 1 0 r
.4486 .4014 m
.4179 .4168 L
s
.6 1 0 r
.4486 .4014 m
.4178 .41639 L
s
.603 1 0 r
.4486 .4014 m
.4181 .41686 L
s
.607 1 0 r
.4486 .4014 m
.41809 .41665 L
s
.606 1 0 r
.4486 .4014 m
.418 .41647 L
s
1 .01 0 r
.44852 .40121 m
.44875 .40113 L
s
1 .014 0 r
.44852 .40121 m
.44884 .40131 L
s
1 .009 0 r
.44852 .40121 m
.44858 .40101 L
s
.57 1 0 r
.44852 .40121 m
.48081 .38774 L
s
.565 1 0 r
.44852 .40121 m
.48087 .38754 L
s
.575 1 0 r
.44852 .40121 m
.48064 .38761 L
s
.574 1 0 r
.44852 .40121 m
.48057 .38742 L
s
.565 1 0 r
.44852 .40121 m
.4808 .38734 L
s
.569 1 0 r
.44852 .40121 m
.48062 .38722 L
s
.491 1 0 r
.44852 .40121 m
.47658 .37719 L
s
.501 1 0 r
.44852 .40121 m
.47655 .37756 L
s
.504 1 0 r
.44852 .40121 m
.47639 .37745 L
s
.494 1 0 r
.44852 .40121 m
.47663 .37738 L
s
.5 1 0 r
.44852 .40121 m
.47633 .37727 L
s
.493 1 0 r
.44852 .40121 m
.47641 .37708 L
s
1 .504 0 r
.44852 .40121 m
.4431 .39013 L
s
1 .506 0 r
.44852 .40121 m
.44331 .38997 L
s
1 .499 0 r
.44852 .40121 m
.4433 .39017 L
s
1 .519 0 r
.44852 .40121 m
.44304 .38975 L
s
1 .512 0 r
.44852 .40121 m
.44303 .38995 L
s
1 .514 0 r
.44852 .40121 m
.44323 .38979 L
s
.538 1 0 r
.44852 .40121 m
.48382 .39545 L
s
.44852 .40121 m
.48382 .39545 L
s
.44852 .40121 m
.48382 .39545 L
s
.44852 .40121 m
.48383 .39544 L
s
.44852 .40121 m
.48382 .39545 L
s
.539 1 0 r
.44852 .40121 m
.48382 .39545 L
s
1 .093 0 r
.44852 .40121 m
.44851 .40349 L
s
1 .09 0 r
.44852 .40121 m
.44834 .40341 L
s
1 .087 0 r
.44852 .40121 m
.44848 .40333 L
s
1 .083 0 r
.44852 .40121 m
.44836 .40323 L
s
1 .088 0 r
.44852 .40121 m
.44864 .40336 L
s
1 .081 0 r
.44852 .40121 m
.44855 .40319 L
s
1 .588 0 r
.44852 .40121 m
.4555 .41379 L
s
.44852 .40121 m
.45576 .41364 L
s
1 .576 0 r
.44852 .40121 m
.45531 .41356 L
s
1 .568 0 r
.44852 .40121 m
.45568 .41313 L
s
.44852 .40121 m
.45542 .41329 L
s
1 .581 0 r
.44852 .40121 m
.45588 .41337 L
s
.515 1 0 r
.44852 .40121 m
.41256 .40644 L
s
.524 1 0 r
.44852 .40121 m
.41276 .40642 L
s
.512 1 0 r
.44852 .40121 m
.41246 .40627 L
s
.44852 .40121 m
.41243 .40608 L
s
.523 1 0 r
.44852 .40121 m
.41273 .40623 L
s
.52 1 0 r
.44852 .40121 m
.41263 .40606 L
s
.53 1 0 r
.44852 .40121 m
.41991 .42303 L
s
.527 1 0 r
.44852 .40121 m
.41979 .42298 L
s
.531 1 0 r
.44852 .40121 m
.4198 .42285 L
s
.539 1 0 r
.44852 .40121 m
.42004 .42284 L
s
.536 1 0 r
.44852 .40121 m
.41992 .42279 L
s
.535 1 0 r
.44852 .40121 m
.42003 .42298 L
s
.596 1 0 r
.44852 .40121 m
.4178 .41661 L
s
.44852 .40121 m
.4179 .4168 L
s
.6 1 0 r
.44852 .40121 m
.4178 .41639 L
s
.602 1 0 r
.44852 .40121 m
.4181 .41686 L
s
.606 1 0 r
.44852 .40121 m
.41809 .41665 L
s
.44852 .40121 m
.418 .41647 L
s
1 .008 0 r
.44875 .40113 m
.44884 .40131 L
s
1 .009 0 r
.44875 .40113 m
.44858 .40101 L
s
.58 1 0 r
.44875 .40113 m
.48081 .38774 L
s
.575 1 0 r
.44875 .40113 m
.48087 .38754 L
s
.585 1 0 r
.44875 .40113 m
.48064 .38761 L
s
.584 1 0 r
.44875 .40113 m
.48057 .38742 L
s
.575 1 0 r
.44875 .40113 m
.4808 .38734 L
s
.579 1 0 r
.44875 .40113 m
.48062 .38722 L
s
.5 1 0 r
.44875 .40113 m
.47658 .37719 L
s
.511 1 0 r
.44875 .40113 m
.47655 .37756 L
s
.513 1 0 r
.44875 .40113 m
.47639 .37745 L
s
.504 1 0 r
.44875 .40113 m
.47663 .37738 L
s
.51 1 0 r
.44875 .40113 m
.47633 .37727 L
s
.502 1 0 r
.44875 .40113 m
.47641 .37708 L
s
1 .505 0 r
.44875 .40113 m
.4431 .39013 L
s
1 .507 0 r
.44875 .40113 m
.44331 .38997 L
s
1 .5 0 r
.44875 .40113 m
.4433 .39017 L
s
1 .52 0 r
.44875 .40113 m
.44304 .38975 L
s
1 .513 0 r
.44875 .40113 m
.44303 .38995 L
s
1 .515 0 r
.44875 .40113 m
.44323 .38979 L
s
.548 1 0 r
.44875 .40113 m
.48382 .39545 L
s
.44875 .40113 m
.48382 .39545 L
s
.44875 .40113 m
.48382 .39545 L
s
.44875 .40113 m
.48383 .39544 L
s
.44875 .40113 m
.48382 .39545 L
s
.44875 .40113 m
.48382 .39545 L
s
1 .097 0 r
.44875 .40113 m
.44851 .40349 L
s
1 .095 0 r
.44875 .40113 m
.44834 .40341 L
s
1 .091 0 r
.44875 .40113 m
.44848 .40333 L
s
1 .087 0 r
.44875 .40113 m
.44836 .40323 L
s
1 .091 0 r
.44875 .40113 m
.44864 .40336 L
s
1 .085 0 r
.44875 .40113 m
.44855 .40319 L
s
1 .586 0 r
.44875 .40113 m
.4555 .41379 L
s
.44875 .40113 m
.45576 .41364 L
s
1 .574 0 r
.44875 .40113 m
.45531 .41356 L
s
1 .566 0 r
.44875 .40113 m
.45568 .41313 L
s
1 .567 0 r
.44875 .40113 m
.45542 .41329 L
s
1 .579 0 r
.44875 .40113 m
.45588 .41337 L
s
.505 1 0 r
.44875 .40113 m
.41256 .40644 L
s
.514 1 0 r
.44875 .40113 m
.41276 .40642 L
s
.502 1 0 r
.44875 .40113 m
.41246 .40627 L
s
.44875 .40113 m
.41243 .40608 L
s
.514 1 0 r
.44875 .40113 m
.41273 .40623 L
s
.51 1 0 r
.44875 .40113 m
.41263 .40606 L
s
.52 1 0 r
.44875 .40113 m
.41991 .42303 L
s
.518 1 0 r
.44875 .40113 m
.41979 .42298 L
s
.521 1 0 r
.44875 .40113 m
.4198 .42285 L
s
.529 1 0 r
.44875 .40113 m
.42004 .42284 L
s
.526 1 0 r
.44875 .40113 m
.41992 .42279 L
s
.44875 .40113 m
.42003 .42298 L
s
.586 1 0 r
.44875 .40113 m
.4178 .41661 L
s
.44875 .40113 m
.4179 .4168 L
s
.59 1 0 r
.44875 .40113 m
.4178 .41639 L
s
.592 1 0 r
.44875 .40113 m
.4181 .41686 L
s
.596 1 0 r
.44875 .40113 m
.41809 .41665 L
s
.44875 .40113 m
.418 .41647 L
s
1 .016 0 r
.44884 .40131 m
.44858 .40101 L
s
.581 1 0 r
.44884 .40131 m
.48081 .38774 L
s
.575 1 0 r
.44884 .40131 m
.48087 .38754 L
s
.585 1 0 r
.44884 .40131 m
.48064 .38761 L
s
.584 1 0 r
.44884 .40131 m
.48057 .38742 L
s
.575 1 0 r
.44884 .40131 m
.4808 .38734 L
s
.579 1 0 r
.44884 .40131 m
.48062 .38722 L
s
.498 1 0 r
.44884 .40131 m
.47658 .37719 L
s
.509 1 0 r
.44884 .40131 m
.47655 .37756 L
s
.511 1 0 r
.44884 .40131 m
.47639 .37745 L
s
.501 1 0 r
.44884 .40131 m
.47663 .37738 L
s
.507 1 0 r
.44884 .40131 m
.47633 .37727 L
s
.5 1 0 r
.44884 .40131 m
.47641 .37708 L
s
1 .514 0 r
.44884 .40131 m
.4431 .39013 L
s
1 .516 0 r
.44884 .40131 m
.44331 .38997 L
s
1 .509 0 r
.44884 .40131 m
.4433 .39017 L
s
1 .528 0 r
.44884 .40131 m
.44304 .38975 L
s
1 .521 0 r
.44884 .40131 m
.44303 .38995 L
s
1 .524 0 r
.44884 .40131 m
.44323 .38979 L
s
.551 1 0 r
.44884 .40131 m
.48382 .39545 L
s
.44884 .40131 m
.48382 .39545 L
s
.44884 .40131 m
.48382 .39545 L
s
.55 1 0 r
.44884 .40131 m
.48383 .39544 L
s
.551 1 0 r
.44884 .40131 m
.48382 .39545 L
s
.44884 .40131 m
.48382 .39545 L
s
1 .09 0 r
.44884 .40131 m
.44851 .40349 L
s
1 .088 0 r
.44884 .40131 m
.44834 .40341 L
s
1 .084 0 r
.44884 .40131 m
.44848 .40333 L
s
1 .081 0 r
.44884 .40131 m
.44836 .40323 L
s
1 .084 0 r
.44884 .40131 m
.44864 .40336 L
s
1 .078 0 r
.44884 .40131 m
.44855 .40319 L
s
1 .578 0 r
.44884 .40131 m
.4555 .41379 L
s
.44884 .40131 m
.45576 .41364 L
s
1 .566 0 r
.44884 .40131 m
.45531 .41356 L
s
1 .558 0 r
.44884 .40131 m
.45568 .41313 L
s
.44884 .40131 m
.45542 .41329 L
s
1 .57 0 r
.44884 .40131 m
.45588 .41337 L
s
.503 1 0 r
.44884 .40131 m
.41256 .40644 L
s
.511 1 0 r
.44884 .40131 m
.41276 .40642 L
s
.5 1 0 r
.44884 .40131 m
.41246 .40627 L
s
.44884 .40131 m
.41243 .40608 L
s
.511 1 0 r
.44884 .40131 m
.41273 .40623 L
s
.508 1 0 r
.44884 .40131 m
.41263 .40606 L
s
.522 1 0 r
.44884 .40131 m
.41991 .42303 L
s
.519 1 0 r
.44884 .40131 m
.41979 .42298 L
s
.523 1 0 r
.44884 .40131 m
.4198 .42285 L
s
.531 1 0 r
.44884 .40131 m
.42004 .42284 L
s
.528 1 0 r
.44884 .40131 m
.41992 .42279 L
s
.527 1 0 r
.44884 .40131 m
.42003 .42298 L
s
.586 1 0 r
.44884 .40131 m
.4178 .41661 L
s
.44884 .40131 m
.4179 .4168 L
s
.59 1 0 r
.44884 .40131 m
.4178 .41639 L
s
.592 1 0 r
.44884 .40131 m
.4181 .41686 L
s
.596 1 0 r
.44884 .40131 m
.41809 .41665 L
s
.44884 .40131 m
.418 .41647 L
s
.576 1 0 r
.44858 .40101 m
.48081 .38774 L
s
.571 1 0 r
.44858 .40101 m
.48087 .38754 L
s
.58 1 0 r
.44858 .40101 m
.48064 .38761 L
s
.44858 .40101 m
.48057 .38742 L
s
.57 1 0 r
.44858 .40101 m
.4808 .38734 L
s
.575 1 0 r
.44858 .40101 m
.48062 .38722 L
s
.498 1 0 r
.44858 .40101 m
.47658 .37719 L
s
.509 1 0 r
.44858 .40101 m
.47655 .37756 L
s
.511 1 0 r
.44858 .40101 m
.47639 .37745 L
s
.501 1 0 r
.44858 .40101 m
.47663 .37738 L
s
.508 1 0 r
.44858 .40101 m
.47633 .37727 L
s
.5 1 0 r
.44858 .40101 m
.47641 .37708 L
s
1 .498 0 r
.44858 .40101 m
.4431 .39013 L
s
1 .5 0 r
.44858 .40101 m
.44331 .38997 L
s
1 .493 0 r
.44858 .40101 m
.4433 .39017 L
s
1 .512 0 r
.44858 .40101 m
.44304 .38975 L
s
1 .505 0 r
.44858 .40101 m
.44303 .38995 L
s
1 .508 0 r
.44858 .40101 m
.44323 .38979 L
s
.542 1 0 r
.44858 .40101 m
.48382 .39545 L
s
.44858 .40101 m
.48382 .39545 L
s
.44858 .40101 m
.48382 .39545 L
s
.44858 .40101 m
.48383 .39544 L
s
.44858 .40101 m
.48382 .39545 L
s
.44858 .40101 m
.48382 .39545 L
s
1 .102 0 r
.44858 .40101 m
.44851 .40349 L
s
1 .099 0 r
.44858 .40101 m
.44834 .40341 L
s
1 .095 0 r
.44858 .40101 m
.44848 .40333 L
s
1 .091 0 r
.44858 .40101 m
.44836 .40323 L
s
1 .096 0 r
.44858 .40101 m
.44864 .40336 L
s
1 .089 0 r
.44858 .40101 m
.44855 .40319 L
s
1 .594 0 r
.44858 .40101 m
.4555 .41379 L
s
.44858 .40101 m
.45576 .41364 L
s
1 .582 0 r
.44858 .40101 m
.45531 .41356 L
s
1 .574 0 r
.44858 .40101 m
.45568 .41313 L
s
.44858 .40101 m
.45542 .41329 L
s
1 .587 0 r
.44858 .40101 m
.45588 .41337 L
s
.512 1 0 r
.44858 .40101 m
.41256 .40644 L
s
.52 1 0 r
.44858 .40101 m
.41276 .40642 L
s
.509 1 0 r
.44858 .40101 m
.41246 .40627 L
s
.508 1 0 r
.44858 .40101 m
.41243 .40608 L
s
.52 1 0 r
.44858 .40101 m
.41273 .40623 L
s
.516 1 0 r
.44858 .40101 m
.41263 .40606 L
s
.523 1 0 r
.44858 .40101 m
.41991 .42303 L
s
.52 1 0 r
.44858 .40101 m
.41979 .42298 L
s
.524 1 0 r
.44858 .40101 m
.4198 .42285 L
s
.532 1 0 r
.44858 .40101 m
.42004 .42284 L
s
.529 1 0 r
.44858 .40101 m
.41992 .42279 L
s
.528 1 0 r
.44858 .40101 m
.42003 .42298 L
s
.59 1 0 r
.44858 .40101 m
.4178 .41661 L
s
.44858 .40101 m
.4179 .4168 L
s
.594 1 0 r
.44858 .40101 m
.4178 .41639 L
s
.596 1 0 r
.44858 .40101 m
.4181 .41686 L
s
.6 1 0 r
.44858 .40101 m
.41809 .41665 L
s
.44858 .40101 m
.418 .41647 L
s
1 .007 0 r
.41784 .33804 m
.41791 .3382 L
s
1 .013 0 r
.41784 .33804 m
.41814 .33816 L
s
1 .007 0 r
.41784 .33804 m
.41793 .33788 L
s
1 .014 0 r
.41784 .33804 m
.41806 .33832 L
s
1 .01 0 r
.41784 .33804 m
.41808 .33799 L
s
1 .751 0 r
.41784 .33804 m
.40898 .32195 L
s
1 .757 0 r
.41784 .33804 m
.40899 .32177 L
s
1 .753 0 r
.41784 .33804 m
.40916 .32179 L
s
1 .746 0 r
.41784 .33804 m
.40922 .32195 L
s
1 .744 0 r
.41784 .33804 m
.40904 .32211 L
s
1 .74 0 r
.41784 .33804 m
.40921 .32212 L
s
1 .588 0 r
.41784 .33804 m
.42424 .35092 L
s
1 .595 0 r
.41784 .33804 m
.42411 .35119 L
s
1 .596 0 r
.41784 .33804 m
.42432 .3511 L
s
1 .602 0 r
.41784 .33804 m
.42428 .35129 L
s
1 .587 0 r
.41784 .33804 m
.42402 .35101 L
s
1 .581 0 r
.41784 .33804 m
.42408 .35082 L
s
.152 1 0 r
.41784 .33804 m
.4515 .30783 L
s
.148 1 0 r
.41784 .33804 m
.45167 .30786 L
s
.157 1 0 r
.41784 .33804 m
.45149 .308 L
s
.16 1 0 r
.41784 .33804 m
.45154 .30817 L
s
.15 1 0 r
.41784 .33804 m
.45173 .30802 L
s
.156 1 0 r
.41784 .33804 m
.45171 .3082 L
s
.33 1 0 r
.41784 .33804 m
.45637 .32439 L
s
.323 1 0 r
.41784 .33804 m
.45655 .32442 L
s
.327 1 0 r
.41784 .33804 m
.45659 .32477 L
s
.324 1 0 r
.41784 .33804 m
.45661 .32459 L
s
.333 1 0 r
.41784 .33804 m
.45642 .32474 L
s
.41784 .33804 m
.45636 .32457 L
s
.228 1 0 r
.41784 .33804 m
.46121 .33768 L
s
.238 1 0 r
.41784 .33804 m
.46097 .33768 L
s
.233 1 0 r
.41784 .33804 m
.46108 .33753 L
s
.226 1 0 r
.41784 .33804 m
.46125 .33788 L
s
.236 1 0 r
.41784 .33804 m
.46102 .33786 L
s
.232 1 0 r
.41784 .33804 m
.46112 .33803 L
s
.093 1 0 r
.41784 .33804 m
.37131 .34174 L
s
.088 1 0 r
.41784 .33804 m
.37117 .34151 L
s
.092 1 0 r
.41784 .33804 m
.37127 .34135 L
s
.094 1 0 r
.41784 .33804 m
.37133 .34157 L
s
.099 1 0 r
.41784 .33804 m
.37145 .34144 L
s
.1 1 0 r
.41784 .33804 m
.37149 .34166 L
s
.374 1 0 r
.41784 .33804 m
.38225 .35582 L
s
.372 1 0 r
.41784 .33804 m
.38231 .35607 L
s
.378 1 0 r
.41784 .33804 m
.38242 .35593 L
s
.377 1 0 r
.41784 .33804 m
.38251 .35615 L
s
.382 1 0 r
.41784 .33804 m
.38243 .35574 L
s
.384 1 0 r
.41784 .33804 m
.38259 .35597 L
s
1 .355 0 r
.41784 .33804 m
.42106 .34611 L
s
1 .377 0 r
.41784 .33804 m
.42144 .34654 L
s
1 .37 0 r
.41784 .33804 m
.42111 .34648 L
s
1 .368 0 r
.41784 .33804 m
.42158 .34623 L
s
1 .365 0 r
.41784 .33804 m
.4213 .34626 L
s
1 .354 0 r
.41784 .33804 m
.42136 .34597 L
s
.308 1 0 r
.41784 .33804 m
.38965 .36835 L
s
.311 1 0 r
.41784 .33804 m
.38983 .36843 L
s
.31 1 0 r
.41784 .33804 m
.38954 .36819 L
s
.317 1 0 r
.41784 .33804 m
.38957 .36799 L
s
.32 1 0 r
.41784 .33804 m
.38976 .36807 L
s
.318 1 0 r
.41784 .33804 m
.38986 .36824 L
s
1 .551 0 r
.41784 .33804 m
.41035 .32683 L
s
1 .557 0 r
.41784 .33804 m
.4105 .32655 L
s
1 .538 0 r
.41784 .33804 m
.41055 .32708 L
s
1 .546 0 r
.41784 .33804 m
.41061 .32681 L
s
1 .548 0 r
.41784 .33804 m
.4108 .32662 L
s
1 .536 0 r
.41784 .33804 m
.41083 .32696 L
s
1 .01 0 r
.41791 .3382 m
.41814 .33816 L
s
1 .013 0 r
.41791 .3382 m
.41793 .33788 L
s
1 .008 0 r
.41791 .3382 m
.41806 .33832 L
s
1 .011 0 r
.41791 .3382 m
.41808 .33799 L
s
1 .758 0 r
.41791 .3382 m
.40898 .32195 L
s
1 .764 0 r
.41791 .3382 m
.40899 .32177 L
s
1 .76 0 r
.41791 .3382 m
.40916 .32179 L
s
1 .753 0 r
.41791 .3382 m
.40922 .32195 L
s
1 .751 0 r
.41791 .3382 m
.40904 .32211 L
s
1 .747 0 r
.41791 .3382 m
.40921 .32212 L
s
1 .581 0 r
.41791 .3382 m
.42424 .35092 L
s
1 .588 0 r
.41791 .3382 m
.42411 .35119 L
s
1 .589 0 r
.41791 .3382 m
.42432 .3511 L
s
1 .595 0 r
.41791 .3382 m
.42428 .35129 L
s
1 .58 0 r
.41791 .3382 m
.42402 .35101 L
s
1 .574 0 r
.41791 .3382 m
.42408 .35082 L
s
.149 1 0 r
.41791 .3382 m
.4515 .30783 L
s
.145 1 0 r
.41791 .3382 m
.45167 .30786 L
s
.155 1 0 r
.41791 .3382 m
.45149 .308 L
s
.158 1 0 r
.41791 .3382 m
.45154 .30817 L
s
.148 1 0 r
.41791 .3382 m
.45173 .30802 L
s
.153 1 0 r
.41791 .3382 m
.45171 .3082 L
s
.33 1 0 r
.41791 .3382 m
.45637 .32439 L
s
.324 1 0 r
.41791 .3382 m
.45655 .32442 L
s
.327 1 0 r
.41791 .3382 m
.45659 .32477 L
s
.324 1 0 r
.41791 .3382 m
.45661 .32459 L
s
.333 1 0 r
.41791 .3382 m
.45642 .32474 L
s
.41791 .3382 m
.45636 .32457 L
s
.231 1 0 r
.41791 .3382 m
.46121 .33768 L
s
.24 1 0 r
.41791 .3382 m
.46097 .33768 L
s
.236 1 0 r
.41791 .3382 m
.46108 .33753 L
s
.229 1 0 r
.41791 .3382 m
.46125 .33788 L
s
.238 1 0 r
.41791 .3382 m
.46102 .33786 L
s
.234 1 0 r
.41791 .3382 m
.46112 .33803 L
s
.091 1 0 r
.41791 .3382 m
.37131 .34174 L
s
.086 1 0 r
.41791 .3382 m
.37117 .34151 L
s
.09 1 0 r
.41791 .3382 m
.37127 .34135 L
s
.092 1 0 r
.41791 .3382 m
.37133 .34157 L
s
.097 1 0 r
.41791 .3382 m
.37145 .34144 L
s
.098 1 0 r
.41791 .3382 m
.37149 .34166 L
s
.375 1 0 r
.41791 .3382 m
.38225 .35582 L
s
.373 1 0 r
.41791 .3382 m
.38231 .35607 L
s
.379 1 0 r
.41791 .3382 m
.38242 .35593 L
s
.378 1 0 r
.41791 .3382 m
.38251 .35615 L
s
.383 1 0 r
.41791 .3382 m
.38243 .35574 L
s
.385 1 0 r
.41791 .3382 m
.38259 .35597 L
s
1 .348 0 r
.41791 .3382 m
.42106 .34611 L
s
1 .37 0 r
.41791 .3382 m
.42144 .34654 L
s
1 .363 0 r
.41791 .3382 m
.42111 .34648 L
s
1 .361 0 r
.41791 .3382 m
.42158 .34623 L
s
1 .357 0 r
.41791 .3382 m
.4213 .34626 L
s
1 .347 0 r
.41791 .3382 m
.42136 .34597 L
s
.312 1 0 r
.41791 .3382 m
.38965 .36835 L
s
.314 1 0 r
.41791 .3382 m
.38983 .36843 L
s
.313 1 0 r
.41791 .3382 m
.38954 .36819 L
s
.32 1 0 r
.41791 .3382 m
.38957 .36799 L
s
.323 1 0 r
.41791 .3382 m
.38976 .36807 L
s
.321 1 0 r
.41791 .3382 m
.38986 .36824 L
s
1 .558 0 r
.41791 .3382 m
.41035 .32683 L
s
1 .564 0 r
.41791 .3382 m
.4105 .32655 L
s
1 .545 0 r
.41791 .3382 m
.41055 .32708 L
s
1 .553 0 r
.41791 .3382 m
.41061 .32681 L
s
1 .555 0 r
.41791 .3382 m
.4108 .32662 L
s
1 .543 0 r
.41791 .3382 m
.41083 .32696 L
s
1 .014 0 r
.41814 .33816 m
.41793 .33788 L
s
1 .008 0 r
.41814 .33816 m
.41806 .33832 L
s
1 .007 0 r
.41814 .33816 m
.41808 .33799 L
s
1 .761 0 r
.41814 .33816 m
.40898 .32195 L
s
1 .767 0 r
.41814 .33816 m
.40899 .32177 L
s
1 .763 0 r
.41814 .33816 m
.40916 .32179 L
s
1 .756 0 r
.41814 .33816 m
.40922 .32195 L
s
1 .754 0 r
.41814 .33816 m
.40904 .32211 L
s
1 .75 0 r
.41814 .33816 m
.40921 .32212 L
s
1 .578 0 r
.41814 .33816 m
.42424 .35092 L
s
1 .586 0 r
.41814 .33816 m
.42411 .35119 L
s
.41814 .33816 m
.42432 .3511 L
s
1 .592 0 r
.41814 .33816 m
.42428 .35129 L
s
1 .578 0 r
.41814 .33816 m
.42402 .35101 L
s
1 .571 0 r
.41814 .33816 m
.42408 .35082 L
s
.158 1 0 r
.41814 .33816 m
.4515 .30783 L
s
.153 1 0 r
.41814 .33816 m
.45167 .30786 L
s
.163 1 0 r
.41814 .33816 m
.45149 .308 L
s
.166 1 0 r
.41814 .33816 m
.45154 .30817 L
s
.156 1 0 r
.41814 .33816 m
.45173 .30802 L
s
.162 1 0 r
.41814 .33816 m
.45171 .3082 L
s
.339 1 0 r
.41814 .33816 m
.45637 .32439 L
s
.333 1 0 r
.41814 .33816 m
.45655 .32442 L
s
.336 1 0 r
.41814 .33816 m
.45659 .32477 L
s
.333 1 0 r
.41814 .33816 m
.45661 .32459 L
s
.343 1 0 r
.41814 .33816 m
.45642 .32474 L
s
.342 1 0 r
.41814 .33816 m
.45636 .32457 L
s
.24 1 0 r
.41814 .33816 m
.46121 .33768 L
s
.25 1 0 r
.41814 .33816 m
.46097 .33768 L
s
.245 1 0 r
.41814 .33816 m
.46108 .33753 L
s
.238 1 0 r
.41814 .33816 m
.46125 .33788 L
s
.248 1 0 r
.41814 .33816 m
.46102 .33786 L
s
.244 1 0 r
.41814 .33816 m
.46112 .33803 L
s
.081 1 0 r
.41814 .33816 m
.37131 .34174 L
s
.076 1 0 r
.41814 .33816 m
.37117 .34151 L
s
.08 1 0 r
.41814 .33816 m
.37127 .34135 L
s
.082 1 0 r
.41814 .33816 m
.37133 .34157 L
s
.088 1 0 r
.41814 .33816 m
.37145 .34144 L
s
.089 1 0 r
.41814 .33816 m
.37149 .34166 L
s
.365 1 0 r
.41814 .33816 m
.38225 .35582 L
s
.363 1 0 r
.41814 .33816 m
.38231 .35607 L
s
.37 1 0 r
.41814 .33816 m
.38242 .35593 L
s
.369 1 0 r
.41814 .33816 m
.38251 .35615 L
s
.374 1 0 r
.41814 .33816 m
.38243 .35574 L
s
.375 1 0 r
.41814 .33816 m
.38259 .35597 L
s
1 .346 0 r
.41814 .33816 m
.42106 .34611 L
s
1 .368 0 r
.41814 .33816 m
.42144 .34654 L
s
1 .361 0 r
.41814 .33816 m
.42111 .34648 L
s
1 .359 0 r
.41814 .33816 m
.42158 .34623 L
s
1 .356 0 r
.41814 .33816 m
.4213 .34626 L
s
1 .345 0 r
.41814 .33816 m
.42136 .34597 L
s
.304 1 0 r
.41814 .33816 m
.38965 .36835 L
s
.306 1 0 r
.41814 .33816 m
.38983 .36843 L
s
.41814 .33816 m
.38954 .36819 L
s
.312 1 0 r
.41814 .33816 m
.38957 .36799 L
s
.315 1 0 r
.41814 .33816 m
.38976 .36807 L
s
.313 1 0 r
.41814 .33816 m
.38986 .36824 L
s
1 .562 0 r
.41814 .33816 m
.41035 .32683 L
s
1 .568 0 r
.41814 .33816 m
.4105 .32655 L
s
1 .549 0 r
.41814 .33816 m
.41055 .32708 L
s
1 .556 0 r
.41814 .33816 m
.41061 .32681 L
s
1 .558 0 r
.41814 .33816 m
.4108 .32662 L
s
1 .546 0 r
.41814 .33816 m
.41083 .32696 L
s
1 .019 0 r
.41793 .33788 m
.41806 .33832 L
s
1 .007 0 r
.41793 .33788 m
.41808 .33799 L
s
1 .747 0 r
.41793 .33788 m
.40898 .32195 L
s
1 .753 0 r
.41793 .33788 m
.40899 .32177 L
s
1 .749 0 r
.41793 .33788 m
.40916 .32179 L
s
1 .742 0 r
.41793 .33788 m
.40922 .32195 L
s
1 .74 0 r
.41793 .33788 m
.40904 .32211 L
s
1 .736 0 r
.41793 .33788 m
.40921 .32212 L
s
1 .592 0 r
.41793 .33788 m
.42424 .35092 L
s
1 .6 0 r
.41793 .33788 m
.42411 .35119 L
s
.41793 .33788 m
.42432 .3511 L
s
1 .606 0 r
.41793 .33788 m
.42428 .35129 L
s
1 .592 0 r
.41793 .33788 m
.42402 .35101 L
s
1 .585 0 r
.41793 .33788 m
.42408 .35082 L
s
.159 1 0 r
.41793 .33788 m
.4515 .30783 L
s
.155 1 0 r
.41793 .33788 m
.45167 .30786 L
s
.164 1 0 r
.41793 .33788 m
.45149 .308 L
s
.167 1 0 r
.41793 .33788 m
.45154 .30817 L
s
.157 1 0 r
.41793 .33788 m
.45173 .30802 L
s
.163 1 0 r
.41793 .33788 m
.45171 .3082 L
s
.335 1 0 r
.41793 .33788 m
.45637 .32439 L
s
.329 1 0 r
.41793 .33788 m
.45655 .32442 L
s
.332 1 0 r
.41793 .33788 m
.45659 .32477 L
s
.329 1 0 r
.41793 .33788 m
.45661 .32459 L
s
.338 1 0 r
.41793 .33788 m
.45642 .32474 L
s
.41793 .33788 m
.45636 .32457 L
s
.232 1 0 r
.41793 .33788 m
.46121 .33768 L
s
.241 1 0 r
.41793 .33788 m
.46097 .33768 L
s
.237 1 0 r
.41793 .33788 m
.46108 .33753 L
s
.23 1 0 r
.41793 .33788 m
.46125 .33788 L
s
.239 1 0 r
.41793 .33788 m
.46102 .33786 L
s
.235 1 0 r
.41793 .33788 m
.46112 .33803 L
s
.089 1 0 r
.41793 .33788 m
.37131 .34174 L
s
.084 1 0 r
.41793 .33788 m
.37117 .34151 L
s
.088 1 0 r
.41793 .33788 m
.37127 .34135 L
s
.09 1 0 r
.41793 .33788 m
.37133 .34157 L
s
.095 1 0 r
.41793 .33788 m
.37145 .34144 L
s
.096 1 0 r
.41793 .33788 m
.37149 .34166 L
s
.368 1 0 r
.41793 .33788 m
.38225 .35582 L
s
.366 1 0 r
.41793 .33788 m
.38231 .35607 L
s
.372 1 0 r
.41793 .33788 m
.38242 .35593 L
s
.371 1 0 r
.41793 .33788 m
.38251 .35615 L
s
.376 1 0 r
.41793 .33788 m
.38243 .35574 L
s
.378 1 0 r
.41793 .33788 m
.38259 .35597 L
s
1 .36 0 r
.41793 .33788 m
.42106 .34611 L
s
1 .382 0 r
.41793 .33788 m
.42144 .34654 L
s
1 .375 0 r
.41793 .33788 m
.42111 .34648 L
s
1 .372 0 r
.41793 .33788 m
.42158 .34623 L
s
1 .369 0 r
.41793 .33788 m
.4213 .34626 L
s
1 .359 0 r
.41793 .33788 m
.42136 .34597 L
s
.301 1 0 r
.41793 .33788 m
.38965 .36835 L
s
.304 1 0 r
.41793 .33788 m
.38983 .36843 L
s
.303 1 0 r
.41793 .33788 m
.38954 .36819 L
s
.31 1 0 r
.41793 .33788 m
.38957 .36799 L
s
.313 1 0 r
.41793 .33788 m
.38976 .36807 L
s
.311 1 0 r
.41793 .33788 m
.38986 .36824 L
s
1 .547 0 r
.41793 .33788 m
.41035 .32683 L
s
1 .553 0 r
.41793 .33788 m
.4105 .32655 L
s
1 .535 0 r
.41793 .33788 m
.41055 .32708 L
s
1 .542 0 r
.41793 .33788 m
.41061 .32681 L
s
1 .544 0 r
.41793 .33788 m
.4108 .32662 L
s
1 .532 0 r
.41793 .33788 m
.41083 .32696 L
s
1 .014 0 r
.41806 .33832 m
.41808 .33799 L
s
1 .765 0 r
.41806 .33832 m
.40898 .32195 L
s
1 .771 0 r
.41806 .33832 m
.40899 .32177 L
s
1 .767 0 r
.41806 .33832 m
.40916 .32179 L
s
1 .76 0 r
.41806 .33832 m
.40922 .32195 L
s
1 .758 0 r
.41806 .33832 m
.40904 .32211 L
s
1 .754 0 r
.41806 .33832 m
.40921 .32212 L
s
1 .574 0 r
.41806 .33832 m
.42424 .35092 L
s
1 .581 0 r
.41806 .33832 m
.42411 .35119 L
s
.41806 .33832 m
.42432 .3511 L
s
1 .588 0 r
.41806 .33832 m
.42428 .35129 L
s
1 .573 0 r
.41806 .33832 m
.42402 .35101 L
s
1 .567 0 r
.41806 .33832 m
.42408 .35082 L
s
.151 1 0 r
.41806 .33832 m
.4515 .30783 L
s
.146 1 0 r
.41806 .33832 m
.45167 .30786 L
s
.156 1 0 r
.41806 .33832 m
.45149 .308 L
s
.159 1 0 r
.41806 .33832 m
.45154 .30817 L
s
.149 1 0 r
.41806 .33832 m
.45173 .30802 L
s
.154 1 0 r
.41806 .33832 m
.45171 .3082 L
s
.334 1 0 r
.41806 .33832 m
.45637 .32439 L
s
.328 1 0 r
.41806 .33832 m
.45655 .32442 L
s
.331 1 0 r
.41806 .33832 m
.45659 .32477 L
s
.328 1 0 r
.41806 .33832 m
.45661 .32459 L
s
.337 1 0 r
.41806 .33832 m
.45642 .32474 L
s
.41806 .33832 m
.45636 .32457 L
s
.237 1 0 r
.41806 .33832 m
.46121 .33768 L
s
.246 1 0 r
.41806 .33832 m
.46097 .33768 L
s
.242 1 0 r
.41806 .33832 m
.46108 .33753 L
s
.235 1 0 r
.41806 .33832 m
.46125 .33788 L
s
.244 1 0 r
.41806 .33832 m
.46102 .33786 L
s
.24 1 0 r
.41806 .33832 m
.46112 .33803 L
s
.085 1 0 r
.41806 .33832 m
.37131 .34174 L
s
.08 1 0 r
.41806 .33832 m
.37117 .34151 L
s
.084 1 0 r
.41806 .33832 m
.37127 .34135 L
s
.086 1 0 r
.41806 .33832 m
.37133 .34157 L
s
.091 1 0 r
.41806 .33832 m
.37145 .34144 L
s
.092 1 0 r
.41806 .33832 m
.37149 .34166 L
s
.371 1 0 r
.41806 .33832 m
.38225 .35582 L
s
.369 1 0 r
.41806 .33832 m
.38231 .35607 L
s
.376 1 0 r
.41806 .33832 m
.38242 .35593 L
s
.375 1 0 r
.41806 .33832 m
.38251 .35615 L
s
.38 1 0 r
.41806 .33832 m
.38243 .35574 L
s
.381 1 0 r
.41806 .33832 m
.38259 .35597 L
s
1 .341 0 r
.41806 .33832 m
.42106 .34611 L
s
1 .363 0 r
.41806 .33832 m
.42144 .34654 L
s
1 .356 0 r
.41806 .33832 m
.42111 .34648 L
s
1 .354 0 r
.41806 .33832 m
.42158 .34623 L
s
1 .351 0 r
.41806 .33832 m
.4213 .34626 L
s
1 .34 0 r
.41806 .33832 m
.42136 .34597 L
s
.311 1 0 r
.41806 .33832 m
.38965 .36835 L
s
.314 1 0 r
.41806 .33832 m
.38983 .36843 L
s
.313 1 0 r
.41806 .33832 m
.38954 .36819 L
s
.32 1 0 r
.41806 .33832 m
.38957 .36799 L
s
.322 1 0 r
.41806 .33832 m
.38976 .36807 L
s
.32 1 0 r
.41806 .33832 m
.38986 .36824 L
s
1 .565 0 r
.41806 .33832 m
.41035 .32683 L
s
1 .571 0 r
.41806 .33832 m
.4105 .32655 L
s
1 .552 0 r
.41806 .33832 m
.41055 .32708 L
s
1 .56 0 r
.41806 .33832 m
.41061 .32681 L
s
1 .562 0 r
.41806 .33832 m
.4108 .32662 L
s
1 .55 0 r
.41806 .33832 m
.41083 .32696 L
s
1 .753 0 r
.41808 .33799 m
.40898 .32195 L
s
1 .76 0 r
.41808 .33799 m
.40899 .32177 L
s
1 .756 0 r
.41808 .33799 m
.40916 .32179 L
s
1 .749 0 r
.41808 .33799 m
.40922 .32195 L
s
1 .746 0 r
.41808 .33799 m
.40904 .32211 L
s
1 .743 0 r
.41808 .33799 m
.40921 .32212 L
s
1 .586 0 r
.41808 .33799 m
.42424 .35092 L
s
1 .593 0 r
.41808 .33799 m
.42411 .35119 L
s
.41808 .33799 m
.42432 .3511 L
s
1 .6 0 r
.41808 .33799 m
.42428 .35129 L
s
1 .585 0 r
.41808 .33799 m
.42402 .35101 L
s
1 .579 0 r
.41808 .33799 m
.42408 .35082 L
s
.161 1 0 r
.41808 .33799 m
.4515 .30783 L
s
.156 1 0 r
.41808 .33799 m
.45167 .30786 L
s
.166 1 0 r
.41808 .33799 m
.45149 .308 L
s
.169 1 0 r
.41808 .33799 m
.45154 .30817 L
s
.159 1 0 r
.41808 .33799 m
.45173 .30802 L
s
.164 1 0 r
.41808 .33799 m
.45171 .3082 L
s
.339 1 0 r
.41808 .33799 m
.45637 .32439 L
s
.333 1 0 r
.41808 .33799 m
.45655 .32442 L
s
.336 1 0 r
.41808 .33799 m
.45659 .32477 L
s
.333 1 0 r
.41808 .33799 m
.45661 .32459 L
s
.343 1 0 r
.41808 .33799 m
.45642 .32474 L
s
.342 1 0 r
.41808 .33799 m
.45636 .32457 L
s
.238 1 0 r
.41808 .33799 m
.46121 .33768 L
s
.247 1 0 r
.41808 .33799 m
.46097 .33768 L
s
.243 1 0 r
.41808 .33799 m
.46108 .33753 L
s
.236 1 0 r
.41808 .33799 m
.46125 .33788 L
s
.245 1 0 r
.41808 .33799 m
.46102 .33786 L
s
.241 1 0 r
.41808 .33799 m
.46112 .33803 L
s
.083 1 0 r
.41808 .33799 m
.37131 .34174 L
s
.078 1 0 r
.41808 .33799 m
.37117 .34151 L
s
.082 1 0 r
.41808 .33799 m
.37127 .34135 L
s
.084 1 0 r
.41808 .33799 m
.37133 .34157 L
s
.089 1 0 r
.41808 .33799 m
.37145 .34144 L
s
.091 1 0 r
.41808 .33799 m
.37149 .34166 L
s
.365 1 0 r
.41808 .33799 m
.38225 .35582 L
s
.362 1 0 r
.41808 .33799 m
.38231 .35607 L
s
.369 1 0 r
.41808 .33799 m
.38242 .35593 L
s
.368 1 0 r
.41808 .33799 m
.38251 .35615 L
s
.373 1 0 r
.41808 .33799 m
.38243 .35574 L
s
.374 1 0 r
.41808 .33799 m
.38259 .35597 L
s
1 .354 0 r
.41808 .33799 m
.42106 .34611 L
s
1 .376 0 r
.41808 .33799 m
.42144 .34654 L
s
1 .369 0 r
.41808 .33799 m
.42111 .34648 L
s
1 .366 0 r
.41808 .33799 m
.42158 .34623 L
s
1 .363 0 r
.41808 .33799 m
.4213 .34626 L
s
1 .353 0 r
.41808 .33799 m
.42136 .34597 L
s
.3 1 0 r
.41808 .33799 m
.38965 .36835 L
s
.303 1 0 r
.41808 .33799 m
.38983 .36843 L
s
.302 1 0 r
.41808 .33799 m
.38954 .36819 L
s
.309 1 0 r
.41808 .33799 m
.38957 .36799 L
s
.312 1 0 r
.41808 .33799 m
.38976 .36807 L
s
.31 1 0 r
.41808 .33799 m
.38986 .36824 L
s
1 .554 0 r
.41808 .33799 m
.41035 .32683 L
s
1 .56 0 r
.41808 .33799 m
.4105 .32655 L
s
1 .542 0 r
.41808 .33799 m
.41055 .32708 L
s
1 .549 0 r
.41808 .33799 m
.41061 .32681 L
s
1 .551 0 r
.41808 .33799 m
.4108 .32662 L
s
1 .539 0 r
.41808 .33799 m
.41083 .32696 L
s
1 .024 0 r
.47269 .37056 m
.47295 .37108 L
s
1 .02 0 r
.47269 .37056 m
.47268 .37106 L
s
1 .019 0 r
.47269 .37056 m
.47307 .37084 L
s
1 .011 0 r
.47269 .37056 m
.47296 .3706 L
s
.47269 .37056 m
.47257 .37081 L
s
1 .782 0 r
.47269 .37056 m
.47936 .3885 L
s
1 .78 0 r
.47269 .37056 m
.47907 .38855 L
s
1 .768 0 r
.47269 .37056 m
.47892 .38831 L
s
1 .77 0 r
.47269 .37056 m
.47933 .38822 L
s
1 .759 0 r
.47269 .37056 m
.47919 .38795 L
s
1 .757 0 r
.47269 .37056 m
.47891 .38802 L
s
.533 1 0 r
.47269 .37056 m
.50748 .36165 L
s
.542 1 0 r
.47269 .37056 m
.50733 .36197 L
s
.539 1 0 r
.47269 .37056 m
.50725 .36138 L
s
.554 1 0 r
.47269 .37056 m
.507 .36191 L
s
.544 1 0 r
.47269 .37056 m
.50719 .36168 L
s
.553 1 0 r
.47269 .37056 m
.50694 .36153 L
s
1 .367 0 r
.47269 .37056 m
.46973 .36208 L
s
1 .368 0 r
.47269 .37056 m
.46995 .36198 L
s
1 .373 0 r
.47269 .37056 m
.46978 .3619 L
s
1 .36 0 r
.47269 .37056 m
.46977 .36225 L
s
1 .361 0 r
.47269 .37056 m
.47 .36216 L
s
1 .355 0 r
.47269 .37056 m
.46993 .36233 L
s
1 .867 0 r
.47269 .37056 m
.46681 .35018 L
s
1 .875 0 r
.47269 .37056 m
.46698 .34993 L
s
1 .859 0 r
.47269 .37056 m
.46733 .35023 L
s
1 .877 0 r
.47269 .37056 m
.46725 .3498 L
s
1 .857 0 r
.47269 .37056 m
.46706 .35035 L
s
1 .868 0 r
.47269 .37056 m
.4675 .34998 L
s
1 .314 0 r
.47269 .37056 m
.47658 .37719 L
s
1 .326 0 r
.47269 .37056 m
.47655 .37756 L
s
1 .319 0 r
.47269 .37056 m
.47639 .37745 L
s
1 .322 0 r
.47269 .37056 m
.47663 .37738 L
s
1 .312 0 r
.47269 .37056 m
.47633 .37727 L
s
1 .307 0 r
.47269 .37056 m
.47641 .37708 L
s
.541 1 0 r
.47269 .37056 m
.43943 .38357 L
s
.528 1 0 r
.47269 .37056 m
.43909 .38354 L
s
.53 1 0 r
.47269 .37056 m
.43901 .3832 L
s
.539 1 0 r
.47269 .37056 m
.43928 .38331 L
s
.55 1 0 r
.47269 .37056 m
.43955 .38324 L
s
.543 1 0 r
.47269 .37056 m
.43928 .38301 L
s
1 .011 0 r
.47295 .37108 m
.47268 .37106 L
s
.47295 .37108 m
.47307 .37084 L
s
1 .02 0 r
.47295 .37108 m
.47296 .3706 L
s
1 .019 0 r
.47295 .37108 m
.47257 .37081 L
s
1 .758 0 r
.47295 .37108 m
.47936 .3885 L
s
1 .756 0 r
.47295 .37108 m
.47907 .38855 L
s
1 .745 0 r
.47295 .37108 m
.47892 .38831 L
s
1 .747 0 r
.47295 .37108 m
.47933 .38822 L
s
1 .735 0 r
.47295 .37108 m
.47919 .38795 L
s
1 .734 0 r
.47295 .37108 m
.47891 .38802 L
s
.537 1 0 r
.47295 .37108 m
.50748 .36165 L
s
.547 1 0 r
.47295 .37108 m
.50733 .36197 L
s
.544 1 0 r
.47295 .37108 m
.50725 .36138 L
s
.559 1 0 r
.47295 .37108 m
.507 .36191 L
s
.549 1 0 r
.47295 .37108 m
.50719 .36168 L
s
.557 1 0 r
.47295 .37108 m
.50694 .36153 L
s
1 .391 0 r
.47295 .37108 m
.46973 .36208 L
s
1 .392 0 r
.47295 .37108 m
.46995 .36198 L
s
1 .397 0 r
.47295 .37108 m
.46978 .3619 L
s
1 .384 0 r
.47295 .37108 m
.46977 .36225 L
s
.47295 .37108 m
.47 .36216 L
s
1 .378 0 r
.47295 .37108 m
.46993 .36233 L
s
1 .89 0 r
.47295 .37108 m
.46681 .35018 L
s
1 .898 0 r
.47295 .37108 m
.46698 .34993 L
s
1 .882 0 r
.47295 .37108 m
.46733 .35023 L
s
1 .9 0 r
.47295 .37108 m
.46725 .3498 L
s
1 .881 0 r
.47295 .37108 m
.46706 .35035 L
s
1 .891 0 r
.47295 .37108 m
.4675 .34998 L
s
1 .29 0 r
.47295 .37108 m
.47658 .37719 L
s
1 .303 0 r
.47295 .37108 m
.47655 .37756 L
s
1 .296 0 r
.47295 .37108 m
.47639 .37745 L
s
1 .298 0 r
.47295 .37108 m
.47663 .37738 L
s
1 .288 0 r
.47295 .37108 m
.47633 .37727 L
s
1 .283 0 r
.47295 .37108 m
.47641 .37708 L
s
.539 1 0 r
.47295 .37108 m
.43943 .38357 L
s
.526 1 0 r
.47295 .37108 m
.43909 .38354 L
s
.527 1 0 r
.47295 .37108 m
.43901 .3832 L
s
.536 1 0 r
.47295 .37108 m
.43928 .38331 L
s
.548 1 0 r
.47295 .37108 m
.43955 .38324 L
s
.54 1 0 r
.47295 .37108 m
.43928 .38301 L
s
1 .018 0 r
.47268 .37106 m
.47307 .37084 L
s
1 .022 0 r
.47268 .37106 m
.47296 .3706 L
s
1 .011 0 r
.47268 .37106 m
.47257 .37081 L
s
1 .763 0 r
.47268 .37106 m
.47936 .3885 L
s
1 .761 0 r
.47268 .37106 m
.47907 .38855 L
s
1 .75 0 r
.47268 .37106 m
.47892 .38831 L
s
1 .752 0 r
.47268 .37106 m
.47933 .38822 L
s
1 .74 0 r
.47268 .37106 m
.47919 .38795 L
s
1 .738 0 r
.47268 .37106 m
.47891 .38802 L
s
.527 1 0 r
.47268 .37106 m
.50748 .36165 L
s
.536 1 0 r
.47268 .37106 m
.50733 .36197 L
s
.533 1 0 r
.47268 .37106 m
.50725 .36138 L
s
.549 1 0 r
.47268 .37106 m
.507 .36191 L
s
.539 1 0 r
.47268 .37106 m
.50719 .36168 L
s
.547 1 0 r
.47268 .37106 m
.50694 .36153 L
s
1 .386 0 r
.47268 .37106 m
.46973 .36208 L
s
1 .387 0 r
.47268 .37106 m
.46995 .36198 L
s
1 .392 0 r
.47268 .37106 m
.46978 .3619 L
s
1 .379 0 r
.47268 .37106 m
.46977 .36225 L
s
1 .38 0 r
.47268 .37106 m
.47 .36216 L
s
1 .374 0 r
.47268 .37106 m
.46993 .36233 L
s
1 .886 0 r
.47268 .37106 m
.46681 .35018 L
s
1 .894 0 r
.47268 .37106 m
.46698 .34993 L
s
1 .878 0 r
.47268 .37106 m
.46733 .35023 L
s
1 .896 0 r
.47268 .37106 m
.46725 .3498 L
s
1 .877 0 r
.47268 .37106 m
.46706 .35035 L
s
1 .887 0 r
.47268 .37106 m
.4675 .34998 L
s
1 .297 0 r
.47268 .37106 m
.47658 .37719 L
s
1 .309 0 r
.47268 .37106 m
.47655 .37756 L
s
1 .302 0 r
.47268 .37106 m
.47639 .37745 L
s
1 .305 0 r
.47268 .37106 m
.47663 .37738 L
s
1 .294 0 r
.47268 .37106 m
.47633 .37727 L
s
1 .29 0 r
.47268 .37106 m
.47641 .37708 L
s
.549 1 0 r
.47268 .37106 m
.43943 .38357 L
s
.536 1 0 r
.47268 .37106 m
.43909 .38354 L
s
.538 1 0 r
.47268 .37106 m
.43901 .3832 L
s
.546 1 0 r
.47268 .37106 m
.43928 .38331 L
s
.558 1 0 r
.47268 .37106 m
.43955 .38324 L
s
.551 1 0 r
.47268 .37106 m
.43928 .38301 L
s
1 .011 0 r
.47307 .37084 m
.47296 .3706 L
s
1 .021 0 r
.47307 .37084 m
.47257 .37081 L
s
1 .766 0 r
.47307 .37084 m
.47936 .3885 L
s
1 .764 0 r
.47307 .37084 m
.47907 .38855 L
s
1 .753 0 r
.47307 .37084 m
.47892 .38831 L
s
1 .755 0 r
.47307 .37084 m
.47933 .38822 L
s
1 .743 0 r
.47307 .37084 m
.47919 .38795 L
s
1 .741 0 r
.47307 .37084 m
.47891 .38802 L
s
.545 1 0 r
.47307 .37084 m
.50748 .36165 L
s
.554 1 0 r
.47307 .37084 m
.50733 .36197 L
s
.551 1 0 r
.47307 .37084 m
.50725 .36138 L
s
.567 1 0 r
.47307 .37084 m
.507 .36191 L
s
.557 1 0 r
.47307 .37084 m
.50719 .36168 L
s
.565 1 0 r
.47307 .37084 m
.50694 .36153 L
s
1 .383 0 r
.47307 .37084 m
.46973 .36208 L
s
1 .384 0 r
.47307 .37084 m
.46995 .36198 L
s
1 .389 0 r
.47307 .37084 m
.46978 .3619 L
s
1 .376 0 r
.47307 .37084 m
.46977 .36225 L
s
.47307 .37084 m
.47 .36216 L
s
1 .371 0 r
.47307 .37084 m
.46993 .36233 L
s
1 .882 0 r
.47307 .37084 m
.46681 .35018 L
s
1 .89 0 r
.47307 .37084 m
.46698 .34993 L
s
1 .874 0 r
.47307 .37084 m
.46733 .35023 L
s
1 .892 0 r
.47307 .37084 m
.46725 .3498 L
s
1 .872 0 r
.47307 .37084 m
.46706 .35035 L
s
1 .882 0 r
.47307 .37084 m
.4675 .34998 L
s
1 .296 0 r
.47307 .37084 m
.47658 .37719 L
s
1 .309 0 r
.47307 .37084 m
.47655 .37756 L
s
1 .302 0 r
.47307 .37084 m
.47639 .37745 L
s
1 .304 0 r
.47307 .37084 m
.47663 .37738 L
s
1 .294 0 r
.47307 .37084 m
.47633 .37727 L
s
1 .289 0 r
.47307 .37084 m
.47641 .37708 L
s
.53 1 0 r
.47307 .37084 m
.43943 .38357 L
s
.518 1 0 r
.47307 .37084 m
.43909 .38354 L
s
.519 1 0 r
.47307 .37084 m
.43901 .3832 L
s
.528 1 0 r
.47307 .37084 m
.43928 .38331 L
s
.54 1 0 r
.47307 .37084 m
.43955 .38324 L
s
.532 1 0 r
.47307 .37084 m
.43928 .38301 L
s
1 .018 0 r
.47296 .3706 m
.47257 .37081 L
s
1 .777 0 r
.47296 .3706 m
.47936 .3885 L
s
1 .775 0 r
.47296 .3706 m
.47907 .38855 L
s
1 .764 0 r
.47296 .3706 m
.47892 .38831 L
s
1 .765 0 r
.47296 .3706 m
.47933 .38822 L
s
1 .753 0 r
.47296 .3706 m
.47919 .38795 L
s
1 .752 0 r
.47296 .3706 m
.47891 .38802 L
s
.543 1 0 r
.47296 .3706 m
.50748 .36165 L
s
.552 1 0 r
.47296 .3706 m
.50733 .36197 L
s
.549 1 0 r
.47296 .3706 m
.50725 .36138 L
s
.565 1 0 r
.47296 .3706 m
.507 .36191 L
s
.555 1 0 r
.47296 .3706 m
.50719 .36168 L
s
.563 1 0 r
.47296 .3706 m
.50694 .36153 L
s
1 .372 0 r
.47296 .3706 m
.46973 .36208 L
s
1 .373 0 r
.47296 .3706 m
.46995 .36198 L
s
1 .378 0 r
.47296 .3706 m
.46978 .3619 L
s
1 .365 0 r
.47296 .3706 m
.46977 .36225 L
s
1 .366 0 r
.47296 .3706 m
.47 .36216 L
s
1 .36 0 r
.47296 .3706 m
.46993 .36233 L
s
1 .871 0 r
.47296 .3706 m
.46681 .35018 L
s
1 .879 0 r
.47296 .3706 m
.46698 .34993 L
s
1 .863 0 r
.47296 .3706 m
.46733 .35023 L
s
1 .881 0 r
.47296 .3706 m
.46725 .3498 L
s
1 .862 0 r
.47296 .3706 m
.46706 .35035 L
s
1 .872 0 r
.47296 .3706 m
.4675 .34998 L
s
1 .307 0 r
.47296 .3706 m
.47658 .37719 L
s
1 .32 0 r
.47296 .3706 m
.47655 .37756 L
s
1 .313 0 r
.47296 .3706 m
.47639 .37745 L
s
1 .315 0 r
.47296 .3706 m
.47663 .37738 L
s
1 .305 0 r
.47296 .3706 m
.47633 .37727 L
s
1 .3 0 r
.47296 .3706 m
.47641 .37708 L
s
.531 1 0 r
.47296 .3706 m
.43943 .38357 L
s
.518 1 0 r
.47296 .3706 m
.43909 .38354 L
s
.52 1 0 r
.47296 .3706 m
.43901 .3832 L
s
.529 1 0 r
.47296 .3706 m
.43928 .38331 L
s
.54 1 0 r
.47296 .3706 m
.43955 .38324 L
s
.533 1 0 r
.47296 .3706 m
.43928 .38301 L
s
1 .774 0 r
.47257 .37081 m
.47936 .3885 L
s
1 .772 0 r
.47257 .37081 m
.47907 .38855 L
s
1 .761 0 r
.47257 .37081 m
.47892 .38831 L
s
1 .763 0 r
.47257 .37081 m
.47933 .38822 L
s
1 .751 0 r
.47257 .37081 m
.47919 .38795 L
s
1 .749 0 r
.47257 .37081 m
.47891 .38802 L
s
.525 1 0 r
.47257 .37081 m
.50748 .36165 L
s
.534 1 0 r
.47257 .37081 m
.50733 .36197 L
s
.532 1 0 r
.47257 .37081 m
.50725 .36138 L
s
.547 1 0 r
.47257 .37081 m
.507 .36191 L
s
.537 1 0 r
.47257 .37081 m
.50719 .36168 L
s
.545 1 0 r
.47257 .37081 m
.50694 .36153 L
s
1 .375 0 r
.47257 .37081 m
.46973 .36208 L
s
1 .377 0 r
.47257 .37081 m
.46995 .36198 L
s
1 .382 0 r
.47257 .37081 m
.46978 .3619 L
s
1 .368 0 r
.47257 .37081 m
.46977 .36225 L
s
1 .369 0 r
.47257 .37081 m
.47 .36216 L
s
1 .363 0 r
.47257 .37081 m
.46993 .36233 L
s
1 .875 0 r
.47257 .37081 m
.46681 .35018 L
s
1 .883 0 r
.47257 .37081 m
.46698 .34993 L
s
1 .868 0 r
.47257 .37081 m
.46733 .35023 L
s
1 .886 0 r
.47257 .37081 m
.46725 .3498 L
s
1 .866 0 r
.47257 .37081 m
.46706 .35035 L
s
1 .876 0 r
.47257 .37081 m
.4675 .34998 L
s
1 .308 0 r
.47257 .37081 m
.47658 .37719 L
s
1 .32 0 r
.47257 .37081 m
.47655 .37756 L
s
1 .313 0 r
.47257 .37081 m
.47639 .37745 L
s
1 .315 0 r
.47257 .37081 m
.47663 .37738 L
s
1 .305 0 r
.47257 .37081 m
.47633 .37727 L
s
1 .3 0 r
.47257 .37081 m
.47641 .37708 L
s
.549 1 0 r
.47257 .37081 m
.43943 .38357 L
s
.536 1 0 r
.47257 .37081 m
.43909 .38354 L
s
.538 1 0 r
.47257 .37081 m
.43901 .3832 L
s
.547 1 0 r
.47257 .37081 m
.43928 .38331 L
s
.558 1 0 r
.47257 .37081 m
.43955 .38324 L
s
.551 1 0 r
.47257 .37081 m
.43928 .38301 L
s
1 .011 0 r
.51274 .37904 m
.51277 .37876 L
s
1 .022 0 r
.51274 .37904 m
.51264 .37851 L
s
1 .018 0 r
.51274 .37904 m
.51233 .37888 L
s
1 .024 0 r
.51274 .37904 m
.51236 .37859 L
s
1 .012 0 r
.51274 .37904 m
.51246 .37913 L
s
1 .13 0 r
.51274 .37904 m
.51584 .37973 L
s
1 .122 0 r
.51274 .37904 m
.51566 .37961 L
s
1 .119 0 r
.51274 .37904 m
.51563 .37941 L
s
1 .128 0 r
.51274 .37904 m
.51586 .37932 L
s
1 .121 0 r
.51274 .37904 m
.51569 .37921 L
s
1 .13 0 r
.51274 .37904 m
.51589 .37952 L
s
.582 1 0 r
.51274 .37904 m
.47936 .3885 L
s
.571 1 0 r
.51274 .37904 m
.47907 .38855 L
s
.567 1 0 r
.51274 .37904 m
.47892 .38831 L
s
.584 1 0 r
.51274 .37904 m
.47933 .38822 L
s
.582 1 0 r
.51274 .37904 m
.47919 .38795 L
s
.57 1 0 r
.51274 .37904 m
.47891 .38802 L
s
1 .48 0 r
.51274 .37904 m
.51116 .3674 L
s
1 .472 0 r
.51274 .37904 m
.5112 .36759 L
s
1 .467 0 r
.51274 .37904 m
.51107 .36773 L
s
1 .474 0 r
.51274 .37904 m
.51095 .36757 L
s
1 .482 0 r
.51274 .37904 m
.51092 .36738 L
s
1 .487 0 r
.51274 .37904 m
.51104 .36724 L
s
.611 1 0 r
.51274 .37904 m
.54612 .3727 L
s
.609 1 0 r
.51274 .37904 m
.54614 .37243 L
s
.623 1 0 r
.51274 .37904 m
.54586 .37282 L
s
.613 1 0 r
.51274 .37904 m
.54598 .37219 L
s
.627 1 0 r
.51274 .37904 m
.5457 .37259 L
s
.624 1 0 r
.51274 .37904 m
.54572 .37231 L
s
1 .742 0 r
.51274 .37904 m
.50748 .36165 L
s
1 .732 0 r
.51274 .37904 m
.50733 .36197 L
s
1 .756 0 r
.51274 .37904 m
.50725 .36138 L
s
1 .738 0 r
.51274 .37904 m
.507 .36191 L
s
1 .745 0 r
.51274 .37904 m
.50719 .36168 L
s
1 .754 0 r
.51274 .37904 m
.50694 .36153 L
s
1 .706 0 r
.51274 .37904 m
.5212 .3941 L
s
1 .708 0 r
.51274 .37904 m
.5207 .39444 L
s
1 .714 0 r
.51274 .37904 m
.52106 .39441 L
s
1 .703 0 r
.51274 .37904 m
.52088 .3942 L
s
1 .694 0 r
.51274 .37904 m
.52093 .39392 L
s
1 .695 0 r
.51274 .37904 m
.52061 .39413 L
s
1 .012 0 r
.51277 .37876 m
.51264 .37851 L
s
1 .018 0 r
.51277 .37876 m
.51233 .37888 L
s
.51277 .37876 m
.51236 .37859 L
s
1 .02 0 r
.51277 .37876 m
.51246 .37913 L
s
1 .132 0 r
.51277 .37876 m
.51584 .37973 L
s
1 .123 0 r
.51277 .37876 m
.51566 .37961 L
s
1 .12 0 r
.51277 .37876 m
.51563 .37941 L
s
1 .129 0 r
.51277 .37876 m
.51586 .37932 L
s
1 .121 0 r
.51277 .37876 m
.51569 .37921 L
s
1 .131 0 r
.51277 .37876 m
.51589 .37952 L
s
.578 1 0 r
.51277 .37876 m
.47936 .3885 L
s
.566 1 0 r
.51277 .37876 m
.47907 .38855 L
s
.563 1 0 r
.51277 .37876 m
.47892 .38831 L
s
.58 1 0 r
.51277 .37876 m
.47933 .38822 L
s
.578 1 0 r
.51277 .37876 m
.47919 .38795 L
s
.566 1 0 r
.51277 .37876 m
.47891 .38802 L
s
1 .469 0 r
.51277 .37876 m
.51116 .3674 L
s
1 .461 0 r
.51277 .37876 m
.5112 .36759 L
s
1 .456 0 r
.51277 .37876 m
.51107 .36773 L
s
1 .463 0 r
.51277 .37876 m
.51095 .36757 L
s
1 .471 0 r
.51277 .37876 m
.51092 .36738 L
s
1 .476 0 r
.51277 .37876 m
.51104 .36724 L
s
.615 1 0 r
.51277 .37876 m
.54612 .3727 L
s
.612 1 0 r
.51277 .37876 m
.54614 .37243 L
s
.626 1 0 r
.51277 .37876 m
.54586 .37282 L
s
.617 1 0 r
.51277 .37876 m
.54598 .37219 L
s
.631 1 0 r
.51277 .37876 m
.5457 .37259 L
s
.628 1 0 r
.51277 .37876 m
.54572 .37231 L
s
1 .732 0 r
.51277 .37876 m
.50748 .36165 L
s
1 .721 0 r
.51277 .37876 m
.50733 .36197 L
s
1 .745 0 r
.51277 .37876 m
.50725 .36138 L
s
1 .728 0 r
.51277 .37876 m
.507 .36191 L
s
1 .734 0 r
.51277 .37876 m
.50719 .36168 L
s
1 .743 0 r
.51277 .37876 m
.50694 .36153 L
s
1 .715 0 r
.51277 .37876 m
.5212 .3941 L
s
1 .718 0 r
.51277 .37876 m
.5207 .39444 L
s
1 .724 0 r
.51277 .37876 m
.52106 .39441 L
s
1 .713 0 r
.51277 .37876 m
.52088 .3942 L
s
1 .703 0 r
.51277 .37876 m
.52093 .39392 L
s
1 .705 0 r
.51277 .37876 m
.52061 .39413 L
s
1 .02 0 r
.51264 .37851 m
.51233 .37888 L
s
1 .012 0 r
.51264 .37851 m
.51236 .37859 L
s
1 .027 0 r
.51264 .37851 m
.51246 .37913 L
s
1 .14 0 r
.51264 .37851 m
.51584 .37973 L
s
1 .132 0 r
.51264 .37851 m
.51566 .37961 L
s
1 .128 0 r
.51264 .37851 m
.51563 .37941 L
s
1 .136 0 r
.51264 .37851 m
.51586 .37932 L
s
1 .128 0 r
.51264 .37851 m
.51569 .37921 L
s
1 .139 0 r
.51264 .37851 m
.51589 .37952 L
s
.58 1 0 r
.51264 .37851 m
.47936 .3885 L
s
.568 1 0 r
.51264 .37851 m
.47907 .38855 L
s
.565 1 0 r
.51264 .37851 m
.47892 .38831 L
s
.582 1 0 r
.51264 .37851 m
.47933 .38822 L
s
.58 1 0 r
.51264 .37851 m
.47919 .38795 L
s
.568 1 0 r
.51264 .37851 m
.47891 .38802 L
s
1 .458 0 r
.51264 .37851 m
.51116 .3674 L
s
1 .45 0 r
.51264 .37851 m
.5112 .36759 L
s
1 .445 0 r
.51264 .37851 m
.51107 .36773 L
s
1 .452 0 r
.51264 .37851 m
.51095 .36757 L
s
1 .46 0 r
.51264 .37851 m
.51092 .36738 L
s
1 .465 0 r
.51264 .37851 m
.51104 .36724 L
s
.611 1 0 r
.51264 .37851 m
.54612 .3727 L
s
.609 1 0 r
.51264 .37851 m
.54614 .37243 L
s
.623 1 0 r
.51264 .37851 m
.54586 .37282 L
s
.613 1 0 r
.51264 .37851 m
.54598 .37219 L
s
.628 1 0 r
.51264 .37851 m
.5457 .37259 L
s
.625 1 0 r
.51264 .37851 m
.54572 .37231 L
s
1 .72 0 r
.51264 .37851 m
.50748 .36165 L
s
1 .71 0 r
.51264 .37851 m
.50733 .36197 L
s
1 .734 0 r
.51264 .37851 m
.50725 .36138 L
s
1 .716 0 r
.51264 .37851 m
.507 .36191 L
s
1 .723 0 r
.51264 .37851 m
.50719 .36168 L
s
1 .732 0 r
.51264 .37851 m
.50694 .36153 L
s
1 .727 0 r
.51264 .37851 m
.5212 .3941 L
s
1 .73 0 r
.51264 .37851 m
.5207 .39444 L
s
1 .735 0 r
.51264 .37851 m
.52106 .39441 L
s
1 .724 0 r
.51264 .37851 m
.52088 .3942 L
s
1 .715 0 r
.51264 .37851 m
.52093 .39392 L
s
1 .717 0 r
.51264 .37851 m
.52061 .39413 L
s
1 .012 0 r
.51233 .37888 m
.51236 .37859 L
s
.51233 .37888 m
.51246 .37913 L
s
1 .147 0 r
.51233 .37888 m
.51584 .37973 L
s
1 .139 0 r
.51233 .37888 m
.51566 .37961 L
s
1 .137 0 r
.51233 .37888 m
.51563 .37941 L
s
1 .145 0 r
.51233 .37888 m
.51586 .37932 L
s
1 .138 0 r
.51233 .37888 m
.51569 .37921 L
s
1 .148 0 r
.51233 .37888 m
.51589 .37952 L
s
.596 1 0 r
.51233 .37888 m
.47936 .3885 L
s
.585 1 0 r
.51233 .37888 m
.47907 .38855 L
s
.581 1 0 r
.51233 .37888 m
.47892 .38831 L
s
.598 1 0 r
.51233 .37888 m
.47933 .38822 L
s
.596 1 0 r
.51233 .37888 m
.47919 .38795 L
s
.584 1 0 r
.51233 .37888 m
.47891 .38802 L
s
1 .471 0 r
.51233 .37888 m
.51116 .3674 L
s
1 .464 0 r
.51233 .37888 m
.5112 .36759 L
s
1 .458 0 r
.51233 .37888 m
.51107 .36773 L
s
1 .465 0 r
.51233 .37888 m
.51095 .36757 L
s
1 .473 0 r
.51233 .37888 m
.51092 .36738 L
s
1 .478 0 r
.51233 .37888 m
.51104 .36724 L
s
.596 1 0 r
.51233 .37888 m
.54612 .3727 L
s
.594 1 0 r
.51233 .37888 m
.54614 .37243 L
s
.608 1 0 r
.51233 .37888 m
.54586 .37282 L
s
.598 1 0 r
.51233 .37888 m
.54598 .37219 L
s
.613 1 0 r
.51233 .37888 m
.5457 .37259 L
s
.61 1 0 r
.51233 .37888 m
.54572 .37231 L
s
1 .731 0 r
.51233 .37888 m
.50748 .36165 L
s
1 .72 0 r
.51233 .37888 m
.50733 .36197 L
s
1 .745 0 r
.51233 .37888 m
.50725 .36138 L
s
1 .727 0 r
.51233 .37888 m
.507 .36191 L
s
1 .733 0 r
.51233 .37888 m
.50719 .36168 L
s
1 .742 0 r
.51233 .37888 m
.50694 .36153 L
s
1 .72 0 r
.51233 .37888 m
.5212 .3941 L
s
1 .722 0 r
.51233 .37888 m
.5207 .39444 L
s
1 .728 0 r
.51233 .37888 m
.52106 .39441 L
s
1 .717 0 r
.51233 .37888 m
.52088 .3942 L
s
1 .708 0 r
.51233 .37888 m
.52093 .39392 L
s
1 .709 0 r
.51233 .37888 m
.52061 .39413 L
s
1 .022 0 r
.51236 .37859 m
.51246 .37913 L
s
1 .149 0 r
.51236 .37859 m
.51584 .37973 L
s
1 .141 0 r
.51236 .37859 m
.51566 .37961 L
s
1 .138 0 r
.51236 .37859 m
.51563 .37941 L
s
1 .146 0 r
.51236 .37859 m
.51586 .37932 L
s
1 .138 0 r
.51236 .37859 m
.51569 .37921 L
s
1 .149 0 r
.51236 .37859 m
.51589 .37952 L
s
.592 1 0 r
.51236 .37859 m
.47936 .3885 L
s
.58 1 0 r
.51236 .37859 m
.47907 .38855 L
s
.577 1 0 r
.51236 .37859 m
.47892 .38831 L
s
.594 1 0 r
.51236 .37859 m
.47933 .38822 L
s
.592 1 0 r
.51236 .37859 m
.47919 .38795 L
s
.58 1 0 r
.51236 .37859 m
.47891 .38802 L
s
1 .46 0 r
.51236 .37859 m
.51116 .3674 L
s
1 .452 0 r
.51236 .37859 m
.5112 .36759 L
s
1 .447 0 r
.51236 .37859 m
.51107 .36773 L
s
1 .454 0 r
.51236 .37859 m
.51095 .36757 L
s
1 .462 0 r
.51236 .37859 m
.51092 .36738 L
s
1 .467 0 r
.51236 .37859 m
.51104 .36724 L
s
.6 1 0 r
.51236 .37859 m
.54612 .3727 L
s
.597 1 0 r
.51236 .37859 m
.54614 .37243 L
s
.611 1 0 r
.51236 .37859 m
.54586 .37282 L
s
.602 1 0 r
.51236 .37859 m
.54598 .37219 L
s
.616 1 0 r
.51236 .37859 m
.5457 .37259 L
s
.613 1 0 r
.51236 .37859 m
.54572 .37231 L
s
1 .72 0 r
.51236 .37859 m
.50748 .36165 L
s
1 .71 0 r
.51236 .37859 m
.50733 .36197 L
s
1 .734 0 r
.51236 .37859 m
.50725 .36138 L
s
1 .716 0 r
.51236 .37859 m
.507 .36191 L
s
1 .723 0 r
.51236 .37859 m
.50719 .36168 L
s
1 .732 0 r
.51236 .37859 m
.50694 .36153 L
s
1 .729 0 r
.51236 .37859 m
.5212 .3941 L
s
1 .732 0 r
.51236 .37859 m
.5207 .39444 L
s
1 .738 0 r
.51236 .37859 m
.52106 .39441 L
s
1 .727 0 r
.51236 .37859 m
.52088 .3942 L
s
1 .717 0 r
.51236 .37859 m
.52093 .39392 L
s
1 .719 0 r
.51236 .37859 m
.52061 .39413 L
s
1 .14 0 r
.51246 .37913 m
.51584 .37973 L
s
1 .132 0 r
.51246 .37913 m
.51566 .37961 L
s
1 .13 0 r
.51246 .37913 m
.51563 .37941 L
s
1 .139 0 r
.51246 .37913 m
.51586 .37932 L
s
1 .132 0 r
.51246 .37913 m
.51569 .37921 L
s
1 .141 0 r
.51246 .37913 m
.51589 .37952 L
s
.594 1 0 r
.51246 .37913 m
.47936 .3885 L
s
.582 1 0 r
.51246 .37913 m
.47907 .38855 L
s
.579 1 0 r
.51246 .37913 m
.47892 .38831 L
s
.596 1 0 r
.51246 .37913 m
.47933 .38822 L
s
.594 1 0 r
.51246 .37913 m
.47919 .38795 L
s
.582 1 0 r
.51246 .37913 m
.47891 .38802 L
s
1 .482 0 r
.51246 .37913 m
.51116 .3674 L
s
1 .475 0 r
.51246 .37913 m
.5112 .36759 L
s
1 .469 0 r
.51246 .37913 m
.51107 .36773 L
s
1 .476 0 r
.51246 .37913 m
.51095 .36757 L
s
1 .484 0 r
.51246 .37913 m
.51092 .36738 L
s
1 .489 0 r
.51246 .37913 m
.51104 .36724 L
s
.6 1 0 r
.51246 .37913 m
.54612 .3727 L
s
.597 1 0 r
.51246 .37913 m
.54614 .37243 L
s
.611 1 0 r
.51246 .37913 m
.54586 .37282 L
s
.601 1 0 r
.51246 .37913 m
.54598 .37219 L
s
.616 1 0 r
.51246 .37913 m
.5457 .37259 L
s
.613 1 0 r
.51246 .37913 m
.54572 .37231 L
s
1 .743 0 r
.51246 .37913 m
.50748 .36165 L
s
1 .732 0 r
.51246 .37913 m
.50733 .36197 L
s
1 .756 0 r
.51246 .37913 m
.50725 .36138 L
s
1 .738 0 r
.51246 .37913 m
.507 .36191 L
s
1 .745 0 r
.51246 .37913 m
.50719 .36168 L
s
1 .754 0 r
.51246 .37913 m
.50694 .36153 L
s
1 .708 0 r
.51246 .37913 m
.5212 .3941 L
s
1 .71 0 r
.51246 .37913 m
.5207 .39444 L
s
1 .716 0 r
.51246 .37913 m
.52106 .39441 L
s
1 .705 0 r
.51246 .37913 m
.52088 .3942 L
s
1 .696 0 r
.51246 .37913 m
.52093 .39392 L
s
1 .697 0 r
.51246 .37913 m
.52061 .39413 L
s
1 .012 0 r
.45815 .33322 m
.45833 .333 L
s
1 .022 0 r
.45815 .33322 m
.45861 .33294 L
s
1 .024 0 r
.45815 .33322 m
.45837 .33269 L
s
1 .015 0 r
.45815 .33322 m
.45809 .33285 L
s
1 .013 0 r
.45815 .33322 m
.45847 .33327 L
s
1 .892 0 r
.45815 .33322 m
.45085 .31264 L
s
1 .904 0 r
.45815 .33322 m
.45039 .31249 L
s
1 .902 0 r
.45815 .33322 m
.45079 .3124 L
s
1 .894 0 r
.45815 .33322 m
.45046 .31273 L
s
1 .909 0 r
.45815 .33322 m
.45056 .31231 L
s
1 .887 0 r
.45815 .33322 m
.45068 .31282 L
s
1 .368 0 r
.45815 .33322 m
.45637 .32439 L
s
1 .366 0 r
.45815 .33322 m
.45655 .32442 L
s
1 .351 0 r
.45815 .33322 m
.45659 .32477 L
s
1 .358 0 r
.45815 .33322 m
.45661 .32459 L
s
1 .353 0 r
.45815 .33322 m
.45642 .32474 L
s
1 .361 0 r
.45815 .33322 m
.45636 .32457 L
s
1 .221 0 r
.45815 .33322 m
.46121 .33768 L
s
1 .216 0 r
.45815 .33322 m
.46097 .33768 L
s
1 .213 0 r
.45815 .33322 m
.46108 .33753 L
s
1 .229 0 r
.45815 .33322 m
.46125 .33788 L
s
1 .223 0 r
.45815 .33322 m
.46102 .33786 L
s
1 .231 0 r
.45815 .33322 m
.46112 .33803 L
s
1 .778 0 r
.45815 .33322 m
.46681 .35018 L
s
1 .772 0 r
.45815 .33322 m
.46698 .34993 L
s
1 .79 0 r
.45815 .33322 m
.46733 .35023 L
s
1 .773 0 r
.45815 .33322 m
.46725 .3498 L
s
1 .789 0 r
.45815 .33322 m
.46706 .35035 L
s
1 .784 0 r
.45815 .33322 m
.4675 .34998 L
s
.409 1 0 r
.45815 .33322 m
.49598 .32401 L
s
.391 1 0 r
.45815 .33322 m
.49644 .32409 L
s
.386 1 0 r
.45815 .33322 m
.49651 .32379 L
s
.398 1 0 r
.45815 .33322 m
.49624 .32396 L
s
.399 1 0 r
.45815 .33322 m
.49626 .32412 L
s
.396 1 0 r
.45815 .33322 m
.49633 .32408 L
s
.45815 .33322 m
.42106 .34611 L
s
.404 1 0 r
.45815 .33322 m
.42144 .34654 L
s
.393 1 0 r
.45815 .33322 m
.42111 .34648 L
s
.414 1 0 r
.45815 .33322 m
.42158 .34623 L
s
.403 1 0 r
.45815 .33322 m
.4213 .34626 L
s
.409 1 0 r
.45815 .33322 m
.42136 .34597 L
s
1 .011 0 r
.45833 .333 m
.45861 .33294 L
s
1 .013 0 r
.45833 .333 m
.45837 .33269 L
s
1 .011 0 r
.45833 .333 m
.45809 .33285 L
s
1 .012 0 r
.45833 .333 m
.45847 .33327 L
s
1 .886 0 r
.45833 .333 m
.45085 .31264 L
s
1 .899 0 r
.45833 .333 m
.45039 .31249 L
s
1 .896 0 r
.45833 .333 m
.45079 .3124 L
s
1 .889 0 r
.45833 .333 m
.45046 .31273 L
s
1 .903 0 r
.45833 .333 m
.45056 .31231 L
s
1 .882 0 r
.45833 .333 m
.45068 .31282 L
s
1 .361 0 r
.45833 .333 m
.45637 .32439 L
s
1 .358 0 r
.45833 .333 m
.45655 .32442 L
s
1 .344 0 r
.45833 .333 m
.45659 .32477 L
s
1 .351 0 r
.45833 .333 m
.45661 .32459 L
s
1 .346 0 r
.45833 .333 m
.45642 .32474 L
s
1 .354 0 r
.45833 .333 m
.45636 .32457 L
s
1 .225 0 r
.45833 .333 m
.46121 .33768 L
s
1 .22 0 r
.45833 .333 m
.46097 .33768 L
s
1 .217 0 r
.45833 .333 m
.46108 .33753 L
s
1 .232 0 r
.45833 .333 m
.46125 .33788 L
s
1 .227 0 r
.45833 .333 m
.46102 .33786 L
s
1 .235 0 r
.45833 .333 m
.46112 .33803 L
s
1 .783 0 r
.45833 .333 m
.46681 .35018 L
s
1 .777 0 r
.45833 .333 m
.46698 .34993 L
s
1 .795 0 r
.45833 .333 m
.46733 .35023 L
s
1 .777 0 r
.45833 .333 m
.46725 .3498 L
s
1 .794 0 r
.45833 .333 m
.46706 .35035 L
s
1 .788 0 r
.45833 .333 m
.4675 .34998 L
s
.418 1 0 r
.45833 .333 m
.49598 .32401 L
s
.401 1 0 r
.45833 .333 m
.49644 .32409 L
s
.395 1 0 r
.45833 .333 m
.49651 .32379 L
s
.408 1 0 r
.45833 .333 m
.49624 .32396 L
s
.45833 .333 m
.49626 .32412 L
s
.405 1 0 r
.45833 .333 m
.49633 .32408 L
s
.386 1 0 r
.45833 .333 m
.42106 .34611 L
s
.394 1 0 r
.45833 .333 m
.42144 .34654 L
s
.383 1 0 r
.45833 .333 m
.42111 .34648 L
s
.404 1 0 r
.45833 .333 m
.42158 .34623 L
s
.393 1 0 r
.45833 .333 m
.4213 .34626 L
s
.399 1 0 r
.45833 .333 m
.42136 .34597 L
s
1 .014 0 r
.45861 .33294 m
.45837 .33269 L
s
1 .021 0 r
.45861 .33294 m
.45809 .33285 L
s
1 .014 0 r
.45861 .33294 m
.45847 .33327 L
s
1 .888 0 r
.45861 .33294 m
.45085 .31264 L
s
1 .901 0 r
.45861 .33294 m
.45039 .31249 L
s
1 .898 0 r
.45861 .33294 m
.45079 .3124 L
s
1 .891 0 r
.45861 .33294 m
.45046 .31273 L
s
1 .905 0 r
.45861 .33294 m
.45056 .31231 L
s
1 .883 0 r
.45861 .33294 m
.45068 .31282 L
s
1 .361 0 r
.45861 .33294 m
.45637 .32439 L
s
1 .358 0 r
.45861 .33294 m
.45655 .32442 L
s
1 .344 0 r
.45861 .33294 m
.45659 .32477 L
s
1 .351 0 r
.45861 .33294 m
.45661 .32459 L
s
1 .347 0 r
.45861 .33294 m
.45642 .32474 L
s
1 .354 0 r
.45861 .33294 m
.45636 .32457 L
s
1 .221 0 r
.45861 .33294 m
.46121 .33768 L
s
1 .216 0 r
.45861 .33294 m
.46097 .33768 L
s
1 .213 0 r
.45861 .33294 m
.46108 .33753 L
s
1 .229 0 r
.45861 .33294 m
.46125 .33788 L
s
1 .224 0 r
.45861 .33294 m
.46102 .33786 L
s
1 .232 0 r
.45861 .33294 m
.46112 .33803 L
s
1 .78 0 r
.45861 .33294 m
.46681 .35018 L
s
1 .774 0 r
.45861 .33294 m
.46698 .34993 L
s
1 .791 0 r
.45861 .33294 m
.46733 .35023 L
s
1 .774 0 r
.45861 .33294 m
.46725 .3498 L
s
1 .791 0 r
.45861 .33294 m
.46706 .35035 L
s
1 .785 0 r
.45861 .33294 m
.4675 .34998 L
s
.43 1 0 r
.45861 .33294 m
.49598 .32401 L
s
.412 1 0 r
.45861 .33294 m
.49644 .32409 L
s
.407 1 0 r
.45861 .33294 m
.49651 .32379 L
s
.419 1 0 r
.45861 .33294 m
.49624 .32396 L
s
.42 1 0 r
.45861 .33294 m
.49626 .32412 L
s
.417 1 0 r
.45861 .33294 m
.49633 .32408 L
s
.374 1 0 r
.45861 .33294 m
.42106 .34611 L
s
.383 1 0 r
.45861 .33294 m
.42144 .34654 L
s
.371 1 0 r
.45861 .33294 m
.42111 .34648 L
s
.393 1 0 r
.45861 .33294 m
.42158 .34623 L
s
.382 1 0 r
.45861 .33294 m
.4213 .34626 L
s
.388 1 0 r
.45861 .33294 m
.42136 .34597 L
s
1 .013 0 r
.45837 .33269 m
.45809 .33285 L
s
1 .024 0 r
.45837 .33269 m
.45847 .33327 L
s
1 .875 0 r
.45837 .33269 m
.45085 .31264 L
s
1 .887 0 r
.45837 .33269 m
.45039 .31249 L
s
1 .885 0 r
.45837 .33269 m
.45079 .3124 L
s
1 .877 0 r
.45837 .33269 m
.45046 .31273 L
s
1 .892 0 r
.45837 .33269 m
.45056 .31231 L
s
1 .87 0 r
.45837 .33269 m
.45068 .31282 L
s
1 .349 0 r
.45837 .33269 m
.45637 .32439 L
s
1 .346 0 r
.45837 .33269 m
.45655 .32442 L
s
1 .331 0 r
.45837 .33269 m
.45659 .32477 L
s
1 .339 0 r
.45837 .33269 m
.45661 .32459 L
s
1 .334 0 r
.45837 .33269 m
.45642 .32474 L
s
1 .342 0 r
.45837 .33269 m
.45636 .32457 L
s
1 .235 0 r
.45837 .33269 m
.46121 .33768 L
s
1 .23 0 r
.45837 .33269 m
.46097 .33768 L
s
1 .227 0 r
.45837 .33269 m
.46108 .33753 L
s
1 .242 0 r
.45837 .33269 m
.46125 .33788 L
s
1 .237 0 r
.45837 .33269 m
.46102 .33786 L
s
1 .245 0 r
.45837 .33269 m
.46112 .33803 L
s
1 .793 0 r
.45837 .33269 m
.46681 .35018 L
s
1 .787 0 r
.45837 .33269 m
.46698 .34993 L
s
1 .805 0 r
.45837 .33269 m
.46733 .35023 L
s
1 .788 0 r
.45837 .33269 m
.46725 .3498 L
s
1 .804 0 r
.45837 .33269 m
.46706 .35035 L
s
1 .799 0 r
.45837 .33269 m
.4675 .34998 L
s
.423 1 0 r
.45837 .33269 m
.49598 .32401 L
s
.405 1 0 r
.45837 .33269 m
.49644 .32409 L
s
.4 1 0 r
.45837 .33269 m
.49651 .32379 L
s
.412 1 0 r
.45837 .33269 m
.49624 .32396 L
s
.413 1 0 r
.45837 .33269 m
.49626 .32412 L
s
.41 1 0 r
.45837 .33269 m
.49633 .32408 L
s
.38 1 0 r
.45837 .33269 m
.42106 .34611 L
s
.388 1 0 r
.45837 .33269 m
.42144 .34654 L
s
.377 1 0 r
.45837 .33269 m
.42111 .34648 L
s
.398 1 0 r
.45837 .33269 m
.42158 .34623 L
s
.387 1 0 r
.45837 .33269 m
.4213 .34626 L
s
.393 1 0 r
.45837 .33269 m
.42136 .34597 L
s
1 .023 0 r
.45809 .33285 m
.45847 .33327 L
s
1 .878 0 r
.45809 .33285 m
.45085 .31264 L
s
1 .89 0 r
.45809 .33285 m
.45039 .31249 L
s
1 .888 0 r
.45809 .33285 m
.45079 .3124 L
s
1 .88 0 r
.45809 .33285 m
.45046 .31273 L
s
1 .894 0 r
.45809 .33285 m
.45056 .31231 L
s
1 .873 0 r
.45809 .33285 m
.45068 .31282 L
s
1 .353 0 r
.45809 .33285 m
.45637 .32439 L
s
1 .35 0 r
.45809 .33285 m
.45655 .32442 L
s
1 .336 0 r
.45809 .33285 m
.45659 .32477 L
s
1 .343 0 r
.45809 .33285 m
.45661 .32459 L
s
1 .338 0 r
.45809 .33285 m
.45642 .32474 L
s
1 .346 0 r
.45809 .33285 m
.45636 .32457 L
s
1 .235 0 r
.45809 .33285 m
.46121 .33768 L
s
1 .23 0 r
.45809 .33285 m
.46097 .33768 L
s
1 .227 0 r
.45809 .33285 m
.46108 .33753 L
s
1 .242 0 r
.45809 .33285 m
.46125 .33788 L
s
1 .237 0 r
.45809 .33285 m
.46102 .33786 L
s
1 .245 0 r
.45809 .33285 m
.46112 .33803 L
s
1 .792 0 r
.45809 .33285 m
.46681 .35018 L
s
1 .786 0 r
.45809 .33285 m
.46698 .34993 L
s
1 .804 0 r
.45809 .33285 m
.46733 .35023 L
s
1 .787 0 r
.45809 .33285 m
.46725 .3498 L
s
1 .803 0 r
.45809 .33285 m
.46706 .35035 L
s
1 .798 0 r
.45809 .33285 m
.4675 .34998 L
s
.41 1 0 r
.45809 .33285 m
.49598 .32401 L
s
.393 1 0 r
.45809 .33285 m
.49644 .32409 L
s
.387 1 0 r
.45809 .33285 m
.49651 .32379 L
s
.4 1 0 r
.45809 .33285 m
.49624 .32396 L
s
.45809 .33285 m
.49626 .32412 L
s
.397 1 0 r
.45809 .33285 m
.49633 .32408 L
s
.393 1 0 r
.45809 .33285 m
.42106 .34611 L
s
.401 1 0 r
.45809 .33285 m
.42144 .34654 L
s
.39 1 0 r
.45809 .33285 m
.42111 .34648 L
s
.411 1 0 r
.45809 .33285 m
.42158 .34623 L
s
.4 1 0 r
.45809 .33285 m
.4213 .34626 L
s
.406 1 0 r
.45809 .33285 m
.42136 .34597 L
s
1 .899 0 r
.45847 .33327 m
.45085 .31264 L
s
1 .911 0 r
.45847 .33327 m
.45039 .31249 L
s
1 .909 0 r
.45847 .33327 m
.45079 .3124 L
s
1 .901 0 r
.45847 .33327 m
.45046 .31273 L
s
1 .915 0 r
.45847 .33327 m
.45056 .31231 L
s
1 .894 0 r
.45847 .33327 m
.45068 .31282 L
s
1 .373 0 r
.45847 .33327 m
.45637 .32439 L
s
1 .37 0 r
.45847 .33327 m
.45655 .32442 L
s
1 .355 0 r
.45847 .33327 m
.45659 .32477 L
s
1 .363 0 r
.45847 .33327 m
.45661 .32459 L
s
1 .358 0 r
.45847 .33327 m
.45642 .32474 L
s
1 .365 0 r
.45847 .33327 m
.45636 .32457 L
s
1 .212 0 r
.45847 .33327 m
.46121 .33768 L
s
1 .207 0 r
.45847 .33327 m
.46097 .33768 L
s
1 .204 0 r
.45847 .33327 m
.46108 .33753 L
s
1 .22 0 r
.45847 .33327 m
.46125 .33788 L
s
1 .215 0 r
.45847 .33327 m
.46102 .33786 L
s
1 .223 0 r
.45847 .33327 m
.46112 .33803 L
s
1 .77 0 r
.45847 .33327 m
.46681 .35018 L
s
1 .764 0 r
.45847 .33327 m
.46698 .34993 L
s
1 .782 0 r
.45847 .33327 m
.46733 .35023 L
s
1 .765 0 r
.45847 .33327 m
.46725 .3498 L
s
1 .781 0 r
.45847 .33327 m
.46706 .35035 L
s
1 .776 0 r
.45847 .33327 m
.4675 .34998 L
s
.421 1 0 r
.45847 .33327 m
.49598 .32401 L
s
.404 1 0 r
.45847 .33327 m
.49644 .32409 L
s
.398 1 0 r
.45847 .33327 m
.49651 .32379 L
s
.411 1 0 r
.45847 .33327 m
.49624 .32396 L
s
.45847 .33327 m
.49626 .32412 L
s
.408 1 0 r
.45847 .33327 m
.49633 .32408 L
s
.384 1 0 r
.45847 .33327 m
.42106 .34611 L
s
.393 1 0 r
.45847 .33327 m
.42144 .34654 L
s
.381 1 0 r
.45847 .33327 m
.42111 .34648 L
s
.402 1 0 r
.45847 .33327 m
.42158 .34623 L
s
.391 1 0 r
.45847 .33327 m
.4213 .34626 L
s
.397 1 0 r
.45847 .33327 m
.42136 .34597 L
s
1 .013 0 r
.56919 .31789 m
.56899 .31763 L
s
1 .012 0 r
.56919 .31789 m
.5692 .31819 L
s
1 .016 0 r
.56919 .31789 m
.5688 .31787 L
s
1 .023 0 r
.56919 .31789 m
.56901 .31842 L
s
1 .019 0 r
.56919 .31789 m
.56882 .31817 L
s
1 .572 0 r
.56919 .31789 m
.58298 .32037 L
s
1 .574 0 r
.56919 .31789 m
.58298 .32056 L
s
1 .567 0 r
.56919 .31789 m
.58288 .32021 L
s
1 .564 0 r
.56919 .31789 m
.58276 .32036 L
s
1 .565 0 r
.56919 .31789 m
.58276 .32054 L
s
1 .57 0 r
.56919 .31789 m
.58286 .3207 L
s
1 .698 0 r
.56919 .31789 m
.5812 .30574 L
s
1 .694 0 r
.56919 .31789 m
.58121 .30591 L
s
1 .696 0 r
.56919 .31789 m
.58105 .30566 L
s
1 .69 0 r
.56919 .31789 m
.58101 .30583 L
s
1 .687 0 r
.56919 .31789 m
.58115 .30608 L
s
1 .685 0 r
.56919 .31789 m
.58101 .306 L
s
.562 1 0 r
.56919 .31789 m
.53402 .31904 L
s
.558 1 0 r
.56919 .31789 m
.53394 .31958 L
s
.562 1 0 r
.56919 .31789 m
.53403 .31932 L
s
.551 1 0 r
.56919 .31789 m
.53374 .31901 L
s
.546 1 0 r
.56919 .31789 m
.53363 .31926 L
s
.547 1 0 r
.56919 .31789 m
.53366 .31954 L
s
1 .796 0 r
.56919 .31789 m
.58029 .33391 L
s
1 .811 0 r
.56919 .31789 m
.58035 .3343 L
s
1 .8 0 r
.56919 .31789 m
.58011 .33413 L
s
1 .786 0 r
.56919 .31789 m
.57996 .33381 L
s
1 .808 0 r
.56919 .31789 m
.58004 .33443 L
s
1 .793 0 r
.56919 .31789 m
.57981 .33412 L
s
1 .024 0 r
.56899 .31763 m
.5692 .31819 L
s
1 .013 0 r
.56899 .31763 m
.5688 .31787 L
s
1 .032 0 r
.56899 .31763 m
.56901 .31842 L
s
1 .023 0 r
.56899 .31763 m
.56882 .31817 L
s
1 .582 0 r
.56899 .31763 m
.58298 .32037 L
s
1 .584 0 r
.56899 .31763 m
.58298 .32056 L
s
1 .577 0 r
.56899 .31763 m
.58288 .32021 L
s
1 .574 0 r
.56899 .31763 m
.58276 .32036 L
s
1 .575 0 r
.56899 .31763 m
.58276 .32054 L
s
1 .58 0 r
.56899 .31763 m
.58286 .3207 L
s
1 .697 0 r
.56899 .31763 m
.5812 .30574 L
s
1 .692 0 r
.56899 .31763 m
.58121 .30591 L
s
1 .694 0 r
.56899 .31763 m
.58105 .30566 L
s
1 .688 0 r
.56899 .31763 m
.58101 .30583 L
s
1 .686 0 r
.56899 .31763 m
.58115 .30608 L
s
1 .684 0 r
.56899 .31763 m
.58101 .306 L
s
.57 1 0 r
.56899 .31763 m
.53402 .31904 L
s
.565 1 0 r
.56899 .31763 m
.53394 .31958 L
s
.57 1 0 r
.56899 .31763 m
.53403 .31932 L
s
.559 1 0 r
.56899 .31763 m
.53374 .31901 L
s
.554 1 0 r
.56899 .31763 m
.53363 .31926 L
s
.56899 .31763 m
.53366 .31954 L
s
1 .809 0 r
.56899 .31763 m
.58029 .33391 L
s
1 .824 0 r
.56899 .31763 m
.58035 .3343 L
s
1 .813 0 r
.56899 .31763 m
.58011 .33413 L
s
1 .799 0 r
.56899 .31763 m
.57996 .33381 L
s
1 .822 0 r
.56899 .31763 m
.58004 .33443 L
s
1 .806 0 r
.56899 .31763 m
.57981 .33412 L
s
1 .021 0 r
.5692 .31819 m
.5688 .31787 L
s
1 .012 0 r
.5692 .31819 m
.56901 .31842 L
s
1 .016 0 r
.5692 .31819 m
.56882 .31817 L
s
1 .57 0 r
.5692 .31819 m
.58298 .32037 L
s
1 .571 0 r
.5692 .31819 m
.58298 .32056 L
s
1 .565 0 r
.5692 .31819 m
.58288 .32021 L
s
1 .561 0 r
.5692 .31819 m
.58276 .32036 L
s
1 .562 0 r
.5692 .31819 m
.58276 .32054 L
s
1 .567 0 r
.5692 .31819 m
.58286 .3207 L
s
1 .707 0 r
.5692 .31819 m
.5812 .30574 L
s
1 .702 0 r
.5692 .31819 m
.58121 .30591 L
s
1 .705 0 r
.5692 .31819 m
.58105 .30566 L
s
1 .698 0 r
.5692 .31819 m
.58101 .30583 L
s
1 .695 0 r
.5692 .31819 m
.58115 .30608 L
s
1 .694 0 r
.5692 .31819 m
.58101 .306 L
s
.562 1 0 r
.5692 .31819 m
.53402 .31904 L
s
.558 1 0 r
.5692 .31819 m
.53394 .31958 L
s
.562 1 0 r
.5692 .31819 m
.53403 .31932 L
s
.551 1 0 r
.5692 .31819 m
.53374 .31901 L
s
.546 1 0 r
.5692 .31819 m
.53363 .31926 L
s
.547 1 0 r
.5692 .31819 m
.53366 .31954 L
s
1 .786 0 r
.5692 .31819 m
.58029 .33391 L
s
1 .801 0 r
.5692 .31819 m
.58035 .3343 L
s
1 .789 0 r
.5692 .31819 m
.58011 .33413 L
s
1 .775 0 r
.5692 .31819 m
.57996 .33381 L
s
1 .798 0 r
.5692 .31819 m
.58004 .33443 L
s
1 .782 0 r
.5692 .31819 m
.57981 .33412 L
s
1 .024 0 r
.5688 .31787 m
.56901 .31842 L
s
1 .012 0 r
.5688 .31787 m
.56882 .31817 L
s
1 .588 0 r
.5688 .31787 m
.58298 .32037 L
s
1 .59 0 r
.5688 .31787 m
.58298 .32056 L
s
1 .583 0 r
.5688 .31787 m
.58288 .32021 L
s
1 .58 0 r
.5688 .31787 m
.58276 .32036 L
s
1 .581 0 r
.5688 .31787 m
.58276 .32054 L
s
1 .586 0 r
.5688 .31787 m
.58286 .3207 L
s
1 .709 0 r
.5688 .31787 m
.5812 .30574 L
s
1 .704 0 r
.5688 .31787 m
.58121 .30591 L
s
1 .707 0 r
.5688 .31787 m
.58105 .30566 L
s
1 .701 0 r
.5688 .31787 m
.58101 .30583 L
s
1 .698 0 r
.5688 .31787 m
.58115 .30608 L
s
1 .696 0 r
.5688 .31787 m
.58101 .306 L
s
.578 1 0 r
.5688 .31787 m
.53402 .31904 L
s
.574 1 0 r
.5688 .31787 m
.53394 .31958 L
s
.578 1 0 r
.5688 .31787 m
.53403 .31932 L
s
.567 1 0 r
.5688 .31787 m
.53374 .31901 L
s
.562 1 0 r
.5688 .31787 m
.53363 .31926 L
s
.563 1 0 r
.5688 .31787 m
.53366 .31954 L
s
1 .806 0 r
.5688 .31787 m
.58029 .33391 L
s
1 .821 0 r
.5688 .31787 m
.58035 .3343 L
s
1 .809 0 r
.5688 .31787 m
.58011 .33413 L
s
1 .795 0 r
.5688 .31787 m
.57996 .33381 L
s
1 .818 0 r
.5688 .31787 m
.58004 .33443 L
s
1 .802 0 r
.5688 .31787 m
.57981 .33412 L
s
1 .013 0 r
.56901 .31842 m
.56882 .31817 L
s
1 .576 0 r
.56901 .31842 m
.58298 .32037 L
s
1 .577 0 r
.56901 .31842 m
.58298 .32056 L
s
1 .571 0 r
.56901 .31842 m
.58288 .32021 L
s
1 .568 0 r
.56901 .31842 m
.58276 .32036 L
s
1 .569 0 r
.56901 .31842 m
.58276 .32054 L
s
1 .574 0 r
.56901 .31842 m
.58286 .3207 L
s
1 .719 0 r
.56901 .31842 m
.5812 .30574 L
s
1 .714 0 r
.56901 .31842 m
.58121 .30591 L
s
1 .717 0 r
.56901 .31842 m
.58105 .30566 L
s
1 .711 0 r
.56901 .31842 m
.58101 .30583 L
s
1 .708 0 r
.56901 .31842 m
.58115 .30608 L
s
1 .706 0 r
.56901 .31842 m
.58101 .306 L
s
.57 1 0 r
.56901 .31842 m
.53402 .31904 L
s
.566 1 0 r
.56901 .31842 m
.53394 .31958 L
s
.57 1 0 r
.56901 .31842 m
.53403 .31932 L
s
.559 1 0 r
.56901 .31842 m
.53374 .31901 L
s
.554 1 0 r
.56901 .31842 m
.53363 .31926 L
s
.555 1 0 r
.56901 .31842 m
.53366 .31954 L
s
1 .783 0 r
.56901 .31842 m
.58029 .33391 L
s
1 .797 0 r
.56901 .31842 m
.58035 .3343 L
s
1 .786 0 r
.56901 .31842 m
.58011 .33413 L
s
1 .772 0 r
.56901 .31842 m
.57996 .33381 L
s
1 .794 0 r
.56901 .31842 m
.58004 .33443 L
s
1 .779 0 r
.56901 .31842 m
.57981 .33412 L
s
1 .585 0 r
.56882 .31817 m
.58298 .32037 L
s
1 .587 0 r
.56882 .31817 m
.58298 .32056 L
s
1 .58 0 r
.56882 .31817 m
.58288 .32021 L
s
1 .577 0 r
.56882 .31817 m
.58276 .32036 L
s
1 .578 0 r
.56882 .31817 m
.58276 .32054 L
s
1 .583 0 r
.56882 .31817 m
.58286 .3207 L
s
1 .717 0 r
.56882 .31817 m
.5812 .30574 L
s
1 .712 0 r
.56882 .31817 m
.58121 .30591 L
s
1 .715 0 r
.56882 .31817 m
.58105 .30566 L
s
1 .709 0 r
.56882 .31817 m
.58101 .30583 L
s
1 .706 0 r
.56882 .31817 m
.58115 .30608 L
s
1 .704 0 r
.56882 .31817 m
.58101 .306 L
s
.578 1 0 r
.56882 .31817 m
.53402 .31904 L
s
.573 1 0 r
.56882 .31817 m
.53394 .31958 L
s
.578 1 0 r
.56882 .31817 m
.53403 .31932 L
s
.566 1 0 r
.56882 .31817 m
.53374 .31901 L
s
.562 1 0 r
.56882 .31817 m
.53363 .31926 L
s
.56882 .31817 m
.53366 .31954 L
s
1 .795 0 r
.56882 .31817 m
.58029 .33391 L
s
1 .81 0 r
.56882 .31817 m
.58035 .3343 L
s
1 .799 0 r
.56882 .31817 m
.58011 .33413 L
s
1 .784 0 r
.56882 .31817 m
.57996 .33381 L
s
1 .807 0 r
.56882 .31817 m
.58004 .33443 L
s
1 .791 0 r
.56882 .31817 m
.57981 .33412 L
s
1 .007 0 r
.43543 .37497 m
.43549 .37515 L
s
1 .014 0 r
.43543 .37497 m
.43565 .37524 L
s
1 .013 0 r
.43543 .37497 m
.43574 .37508 L
s
1 .007 0 r
.43543 .37497 m
.43552 .37481 L
s
1 .01 0 r
.43543 .37497 m
.43567 .37491 L
s
1 .538 0 r
.43543 .37497 m
.4301 .36293 L
s
1 .544 0 r
.43543 .37497 m
.42979 .36291 L
s
1 .554 0 r
.43543 .37497 m
.42985 .36261 L
s
1 .556 0 r
.43543 .37497 m
.4301 .36247 L
s
1 .539 0 r
.43543 .37497 m
.43035 .36279 L
s
1 .55 0 r
.43543 .37497 m
.4304 .3625 L
s
1 .961 0 r
.43543 .37497 m
.42297 .35502 L
s
1 .965 0 r
.43543 .37497 m
.42307 .35484 L
s
.43543 .37497 m
.42297 .3549 L
s
1 .957 0 r
.43543 .37497 m
.42306 .35509 L
s
1 .956 0 r
.43543 .37497 m
.42317 .35503 L
s
1 .961 0 r
.43543 .37497 m
.42317 .35491 L
s
.503 1 0 r
.43543 .37497 m
.46973 .36208 L
s
.493 1 0 r
.43543 .37497 m
.46995 .36198 L
s
.498 1 0 r
.43543 .37497 m
.46978 .3619 L
s
.504 1 0 r
.43543 .37497 m
.46977 .36225 L
s
.494 1 0 r
.43543 .37497 m
.47 .36216 L
s
.499 1 0 r
.43543 .37497 m
.46993 .36233 L
s
.305 1 0 r
.43543 .37497 m
.46397 .34486 L
s
.311 1 0 r
.43543 .37497 m
.46401 .3451 L
s
.3 1 0 r
.43543 .37497 m
.4641 .34483 L
s
.309 1 0 r
.43543 .37497 m
.46396 .34499 L
s
.306 1 0 r
.43543 .37497 m
.46414 .34508 L
s
.303 1 0 r
.43543 .37497 m
.46415 .34495 L
s
.316 1 0 r
.43543 .37497 m
.47658 .37719 L
s
.317 1 0 r
.43543 .37497 m
.47655 .37756 L
s
.323 1 0 r
.43543 .37497 m
.47639 .37745 L
s
.314 1 0 r
.43543 .37497 m
.47663 .37738 L
s
.326 1 0 r
.43543 .37497 m
.47633 .37727 L
s
.323 1 0 r
.43543 .37497 m
.47641 .37708 L
s
1 .694 0 r
.43543 .37497 m
.4431 .39013 L
s
1 .692 0 r
.43543 .37497 m
.44331 .38997 L
s
1 .699 0 r
.43543 .37497 m
.4433 .39017 L
s
1 .679 0 r
.43543 .37497 m
.44304 .38975 L
s
1 .686 0 r
.43543 .37497 m
.44303 .38995 L
s
1 .684 0 r
.43543 .37497 m
.44323 .38979 L
s
.411 1 0 r
.43543 .37497 m
.41256 .40644 L
s
.416 1 0 r
.43543 .37497 m
.41276 .40642 L
s
.414 1 0 r
.43543 .37497 m
.41246 .40627 L
s
.419 1 0 r
.43543 .37497 m
.41243 .40608 L
s
.422 1 0 r
.43543 .37497 m
.41273 .40623 L
s
.425 1 0 r
.43543 .37497 m
.41263 .40606 L
s
1 .387 0 r
.43543 .37497 m
.43943 .38357 L
s
1 .381 0 r
.43543 .37497 m
.43909 .38354 L
s
1 .366 0 r
.43543 .37497 m
.43901 .3832 L
s
1 .375 0 r
.43543 .37497 m
.43928 .38331 L
s
1 .377 0 r
.43543 .37497 m
.43955 .38324 L
s
1 .364 0 r
.43543 .37497 m
.43928 .38301 L
s
.258 1 0 r
.43543 .37497 m
.39284 .37695 L
s
.43543 .37497 m
.39283 .37678 L
s
.262 1 0 r
.43543 .37497 m
.39295 .37687 L
s
.264 1 0 r
.43543 .37497 m
.39299 .37701 L
s
.268 1 0 r
.43543 .37497 m
.39308 .37688 L
s
.264 1 0 r
.43543 .37497 m
.39298 .37674 L
s
.518 1 0 r
.43543 .37497 m
.40338 .39192 L
s
.519 1 0 r
.43543 .37497 m
.40347 .39207 L
s
.523 1 0 r
.43543 .37497 m
.40363 .39216 L
s
.525 1 0 r
.43543 .37497 m
.40347 .39176 L
s
.529 1 0 r
.43543 .37497 m
.40364 .39185 L
s
.53 1 0 r
.43543 .37497 m
.40373 .392 L
s
1 .008 0 r
.43549 .37515 m
.43565 .37524 L
s
1 .01 0 r
.43549 .37515 m
.43574 .37508 L
s
1 .014 0 r
.43549 .37515 m
.43552 .37481 L
s
1 .012 0 r
.43549 .37515 m
.43567 .37491 L
s
1 .545 0 r
.43549 .37515 m
.4301 .36293 L
s
1 .551 0 r
.43549 .37515 m
.42979 .36291 L
s
1 .562 0 r
.43549 .37515 m
.42985 .36261 L
s
1 .563 0 r
.43549 .37515 m
.4301 .36247 L
s
1 .547 0 r
.43549 .37515 m
.43035 .36279 L
s
1 .557 0 r
.43549 .37515 m
.4304 .3625 L
s
1 .968 0 r
.43549 .37515 m
.42297 .35502 L
s
1 .973 0 r
.43549 .37515 m
.42307 .35484 L
s
.43549 .37515 m
.42297 .3549 L
s
1 .964 0 r
.43549 .37515 m
.42306 .35509 L
s
.43549 .37515 m
.42317 .35503 L
s
1 .968 0 r
.43549 .37515 m
.42317 .35491 L
s
.503 1 0 r
.43549 .37515 m
.46973 .36208 L
s
.493 1 0 r
.43549 .37515 m
.46995 .36198 L
s
.498 1 0 r
.43549 .37515 m
.46978 .3619 L
s
.504 1 0 r
.43549 .37515 m
.46977 .36225 L
s
.494 1 0 r
.43549 .37515 m
.47 .36216 L
s
.498 1 0 r
.43549 .37515 m
.46993 .36233 L
s
.302 1 0 r
.43549 .37515 m
.46397 .34486 L
s
.307 1 0 r
.43549 .37515 m
.46401 .3451 L
s
.297 1 0 r
.43549 .37515 m
.4641 .34483 L
s
.306 1 0 r
.43549 .37515 m
.46396 .34499 L
s
.303 1 0 r
.43549 .37515 m
.46414 .34508 L
s
.299 1 0 r
.43549 .37515 m
.46415 .34495 L
s
.319 1 0 r
.43549 .37515 m
.47658 .37719 L
s
.43549 .37515 m
.47655 .37756 L
s
.326 1 0 r
.43549 .37515 m
.47639 .37745 L
s
.316 1 0 r
.43549 .37515 m
.47663 .37738 L
s
.329 1 0 r
.43549 .37515 m
.47633 .37727 L
s
.326 1 0 r
.43549 .37515 m
.47641 .37708 L
s
1 .687 0 r
.43549 .37515 m
.4431 .39013 L
s
1 .685 0 r
.43549 .37515 m
.44331 .38997 L
s
1 .692 0 r
.43549 .37515 m
.4433 .39017 L
s
1 .672 0 r
.43549 .37515 m
.44304 .38975 L
s
1 .679 0 r
.43549 .37515 m
.44303 .38995 L
s
1 .677 0 r
.43549 .37515 m
.44323 .38979 L
s
.415 1 0 r
.43549 .37515 m
.41256 .40644 L
s
.42 1 0 r
.43549 .37515 m
.41276 .40642 L
s
.418 1 0 r
.43549 .37515 m
.41246 .40627 L
s
.423 1 0 r
.43549 .37515 m
.41243 .40608 L
s
.426 1 0 r
.43549 .37515 m
.41273 .40623 L
s
.429 1 0 r
.43549 .37515 m
.41263 .40606 L
s
1 .38 0 r
.43549 .37515 m
.43943 .38357 L
s
1 .373 0 r
.43549 .37515 m
.43909 .38354 L
s
1 .359 0 r
.43549 .37515 m
.43901 .3832 L
s
1 .368 0 r
.43549 .37515 m
.43928 .38331 L
s
1 .37 0 r
.43549 .37515 m
.43955 .38324 L
s
1 .357 0 r
.43549 .37515 m
.43928 .38301 L
s
.256 1 0 r
.43549 .37515 m
.39284 .37695 L
s
.255 1 0 r
.43549 .37515 m
.39283 .37678 L
s
.26 1 0 r
.43549 .37515 m
.39295 .37687 L
s
.262 1 0 r
.43549 .37515 m
.39299 .37701 L
s
.266 1 0 r
.43549 .37515 m
.39308 .37688 L
s
.262 1 0 r
.43549 .37515 m
.39298 .37674 L
s
.52 1 0 r
.43549 .37515 m
.40338 .39192 L
s
.43549 .37515 m
.40347 .39207 L
s
.524 1 0 r
.43549 .37515 m
.40363 .39216 L
s
.526 1 0 r
.43549 .37515 m
.40347 .39176 L
s
.53 1 0 r
.43549 .37515 m
.40364 .39185 L
s
.531 1 0 r
.43549 .37515 m
.40373 .392 L
s
1 .007 0 r
.43565 .37524 m
.43574 .37508 L
s
1 .018 0 r
.43565 .37524 m
.43552 .37481 L
s
1 .013 0 r
.43565 .37524 m
.43567 .37491 L
s
1 .552 0 r
.43565 .37524 m
.4301 .36293 L
s
1 .558 0 r
.43565 .37524 m
.42979 .36291 L
s
1 .568 0 r
.43565 .37524 m
.42985 .36261 L
s
1 .569 0 r
.43565 .37524 m
.4301 .36247 L
s
1 .553 0 r
.43565 .37524 m
.43035 .36279 L
s
1 .563 0 r
.43565 .37524 m
.4304 .3625 L
s
1 .975 0 r
.43565 .37524 m
.42297 .35502 L
s
1 .979 0 r
.43565 .37524 m
.42307 .35484 L
s
.43565 .37524 m
.42297 .3549 L
s
1 .971 0 r
.43565 .37524 m
.42306 .35509 L
s
1 .97 0 r
.43565 .37524 m
.42317 .35503 L
s
1 .975 0 r
.43565 .37524 m
.42317 .35491 L
s
.507 1 0 r
.43565 .37524 m
.46973 .36208 L
s
.497 1 0 r
.43565 .37524 m
.46995 .36198 L
s
.503 1 0 r
.43565 .37524 m
.46978 .3619 L
s
.508 1 0 r
.43565 .37524 m
.46977 .36225 L
s
.498 1 0 r
.43565 .37524 m
.47 .36216 L
s
.503 1 0 r
.43565 .37524 m
.46993 .36233 L
s
.303 1 0 r
.43565 .37524 m
.46397 .34486 L
s
.309 1 0 r
.43565 .37524 m
.46401 .3451 L
s
.299 1 0 r
.43565 .37524 m
.4641 .34483 L
s
.307 1 0 r
.43565 .37524 m
.46396 .34499 L
s
.305 1 0 r
.43565 .37524 m
.46414 .34508 L
s
.301 1 0 r
.43565 .37524 m
.46415 .34495 L
s
.326 1 0 r
.43565 .37524 m
.47658 .37719 L
s
.43565 .37524 m
.47655 .37756 L
s
.333 1 0 r
.43565 .37524 m
.47639 .37745 L
s
.323 1 0 r
.43565 .37524 m
.47663 .37738 L
s
.336 1 0 r
.43565 .37524 m
.47633 .37727 L
s
.333 1 0 r
.43565 .37524 m
.47641 .37708 L
s
1 .68 0 r
.43565 .37524 m
.4431 .39013 L
s
1 .678 0 r
.43565 .37524 m
.44331 .38997 L
s
1 .685 0 r
.43565 .37524 m
.4433 .39017 L
s
1 .665 0 r
.43565 .37524 m
.44304 .38975 L
s
1 .672 0 r
.43565 .37524 m
.44303 .38995 L
s
1 .67 0 r
.43565 .37524 m
.44323 .38979 L
s
.414 1 0 r
.43565 .37524 m
.41256 .40644 L
s
.419 1 0 r
.43565 .37524 m
.41276 .40642 L
s
.417 1 0 r
.43565 .37524 m
.41246 .40627 L
s
.423 1 0 r
.43565 .37524 m
.41243 .40608 L
s
.425 1 0 r
.43565 .37524 m
.41273 .40623 L
s
.428 1 0 r
.43565 .37524 m
.41263 .40606 L
s
1 .374 0 r
.43565 .37524 m
.43943 .38357 L
s
1 .367 0 r
.43565 .37524 m
.43909 .38354 L
s
1 .353 0 r
.43565 .37524 m
.43901 .3832 L
s
1 .362 0 r
.43565 .37524 m
.43928 .38331 L
s
1 .363 0 r
.43565 .37524 m
.43955 .38324 L
s
1 .35 0 r
.43565 .37524 m
.43928 .38301 L
s
.249 1 0 r
.43565 .37524 m
.39284 .37695 L
s
.43565 .37524 m
.39283 .37678 L
s
.254 1 0 r
.43565 .37524 m
.39295 .37687 L
s
.255 1 0 r
.43565 .37524 m
.39299 .37701 L
s
.259 1 0 r
.43565 .37524 m
.39308 .37688 L
s
.255 1 0 r
.43565 .37524 m
.39298 .37674 L
s
.516 1 0 r
.43565 .37524 m
.40338 .39192 L
s
.43565 .37524 m
.40347 .39207 L
s
.52 1 0 r
.43565 .37524 m
.40363 .39216 L
s
.522 1 0 r
.43565 .37524 m
.40347 .39176 L
s
.526 1 0 r
.43565 .37524 m
.40364 .39185 L
s
.527 1 0 r
.43565 .37524 m
.40373 .392 L
s
1 .014 0 r
.43574 .37508 m
.43552 .37481 L
s
1 .007 0 r
.43574 .37508 m
.43567 .37491 L
s
1 .547 0 r
.43574 .37508 m
.4301 .36293 L
s
1 .554 0 r
.43574 .37508 m
.42979 .36291 L
s
1 .563 0 r
.43574 .37508 m
.42985 .36261 L
s
1 .565 0 r
.43574 .37508 m
.4301 .36247 L
s
1 .548 0 r
.43574 .37508 m
.43035 .36279 L
s
1 .559 0 r
.43574 .37508 m
.4304 .3625 L
s
1 .972 0 r
.43574 .37508 m
.42297 .35502 L
s
1 .976 0 r
.43574 .37508 m
.42307 .35484 L
s
.43574 .37508 m
.42297 .3549 L
s
1 .967 0 r
.43574 .37508 m
.42306 .35509 L
s
.43574 .37508 m
.42317 .35503 L
s
1 .971 0 r
.43574 .37508 m
.42317 .35491 L
s
.513 1 0 r
.43574 .37508 m
.46973 .36208 L
s
.503 1 0 r
.43574 .37508 m
.46995 .36198 L
s
.508 1 0 r
.43574 .37508 m
.46978 .3619 L
s
.514 1 0 r
.43574 .37508 m
.46977 .36225 L
s
.504 1 0 r
.43574 .37508 m
.47 .36216 L
s
.509 1 0 r
.43574 .37508 m
.46993 .36233 L
s
.31 1 0 r
.43574 .37508 m
.46397 .34486 L
s
.316 1 0 r
.43574 .37508 m
.46401 .3451 L
s
.306 1 0 r
.43574 .37508 m
.4641 .34483 L
s
.314 1 0 r
.43574 .37508 m
.46396 .34499 L
s
.312 1 0 r
.43574 .37508 m
.46414 .34508 L
s
.308 1 0 r
.43574 .37508 m
.46415 .34495 L
s
.329 1 0 r
.43574 .37508 m
.47658 .37719 L
s
.43574 .37508 m
.47655 .37756 L
s
.336 1 0 r
.43574 .37508 m
.47639 .37745 L
s
.326 1 0 r
.43574 .37508 m
.47663 .37738 L
s
.339 1 0 r
.43574 .37508 m
.47633 .37727 L
s
.336 1 0 r
.43574 .37508 m
.47641 .37708 L
s
1 .684 0 r
.43574 .37508 m
.4431 .39013 L
s
1 .682 0 r
.43574 .37508 m
.44331 .38997 L
s
1 .689 0 r
.43574 .37508 m
.4433 .39017 L
s
1 .67 0 r
.43574 .37508 m
.44304 .38975 L
s
1 .677 0 r
.43574 .37508 m
.44303 .38995 L
s
1 .675 0 r
.43574 .37508 m
.44323 .38979 L
s
.407 1 0 r
.43574 .37508 m
.41256 .40644 L
s
.412 1 0 r
.43574 .37508 m
.41276 .40642 L
s
.41 1 0 r
.43574 .37508 m
.41246 .40627 L
s
.415 1 0 r
.43574 .37508 m
.41243 .40608 L
s
.418 1 0 r
.43574 .37508 m
.41273 .40623 L
s
.421 1 0 r
.43574 .37508 m
.41263 .40606 L
s
1 .378 0 r
.43574 .37508 m
.43943 .38357 L
s
1 .372 0 r
.43574 .37508 m
.43909 .38354 L
s
1 .357 0 r
.43574 .37508 m
.43901 .3832 L
s
1 .366 0 r
.43574 .37508 m
.43928 .38331 L
s
1 .368 0 r
.43574 .37508 m
.43955 .38324 L
s
1 .355 0 r
.43574 .37508 m
.43928 .38301 L
s
.245 1 0 r
.43574 .37508 m
.39284 .37695 L
s
.43574 .37508 m
.39283 .37678 L
s
.25 1 0 r
.43574 .37508 m
.39295 .37687 L
s
.252 1 0 r
.43574 .37508 m
.39299 .37701 L
s
.256 1 0 r
.43574 .37508 m
.39308 .37688 L
s
.252 1 0 r
.43574 .37508 m
.39298 .37674 L
s
.509 1 0 r
.43574 .37508 m
.40338 .39192 L
s
.51 1 0 r
.43574 .37508 m
.40347 .39207 L
s
.514 1 0 r
.43574 .37508 m
.40363 .39216 L
s
.516 1 0 r
.43574 .37508 m
.40347 .39176 L
s
.52 1 0 r
.43574 .37508 m
.40364 .39185 L
s
.521 1 0 r
.43574 .37508 m
.40373 .392 L
s
1 .008 0 r
.43552 .37481 m
.43567 .37491 L
s
1 .533 0 r
.43552 .37481 m
.4301 .36293 L
s
1 .54 0 r
.43552 .37481 m
.42979 .36291 L
s
1 .55 0 r
.43552 .37481 m
.42985 .36261 L
s
1 .551 0 r
.43552 .37481 m
.4301 .36247 L
s
1 .535 0 r
.43552 .37481 m
.43035 .36279 L
s
1 .545 0 r
.43552 .37481 m
.4304 .3625 L
s
1 .958 0 r
.43552 .37481 m
.42297 .35502 L
s
1 .962 0 r
.43552 .37481 m
.42307 .35484 L
s
.43552 .37481 m
.42297 .3549 L
s
1 .953 0 r
.43552 .37481 m
.42306 .35509 L
s
.43552 .37481 m
.42317 .35503 L
s
1 .957 0 r
.43552 .37481 m
.42317 .35491 L
s
.509 1 0 r
.43552 .37481 m
.46973 .36208 L
s
.498 1 0 r
.43552 .37481 m
.46995 .36198 L
s
.504 1 0 r
.43552 .37481 m
.46978 .3619 L
s
.509 1 0 r
.43552 .37481 m
.46977 .36225 L
s
.499 1 0 r
.43552 .37481 m
.47 .36216 L
s
.504 1 0 r
.43552 .37481 m
.46993 .36233 L
s
.312 1 0 r
.43552 .37481 m
.46397 .34486 L
s
.318 1 0 r
.43552 .37481 m
.46401 .3451 L
s
.308 1 0 r
.43552 .37481 m
.4641 .34483 L
s
.316 1 0 r
.43552 .37481 m
.46396 .34499 L
s
.314 1 0 r
.43552 .37481 m
.46414 .34508 L
s
.31 1 0 r
.43552 .37481 m
.46415 .34495 L
s
.32 1 0 r
.43552 .37481 m
.47658 .37719 L
s
.43552 .37481 m
.47655 .37756 L
s
.327 1 0 r
.43552 .37481 m
.47639 .37745 L
s
.317 1 0 r
.43552 .37481 m
.47663 .37738 L
s
.329 1 0 r
.43552 .37481 m
.47633 .37727 L
s
.327 1 0 r
.43552 .37481 m
.47641 .37708 L
s
1 .698 0 r
.43552 .37481 m
.4431 .39013 L
s
1 .696 0 r
.43552 .37481 m
.44331 .38997 L
s
1 .703 0 r
.43552 .37481 m
.4433 .39017 L
s
1 .683 0 r
.43552 .37481 m
.44304 .38975 L
s
1 .69 0 r
.43552 .37481 m
.44303 .38995 L
s
1 .688 0 r
.43552 .37481 m
.44323 .38979 L
s
.403 1 0 r
.43552 .37481 m
.41256 .40644 L
s
.408 1 0 r
.43552 .37481 m
.41276 .40642 L
s
.406 1 0 r
.43552 .37481 m
.41246 .40627 L
s
.412 1 0 r
.43552 .37481 m
.41243 .40608 L
s
.414 1 0 r
.43552 .37481 m
.41273 .40623 L
s
.417 1 0 r
.43552 .37481 m
.41263 .40606 L
s
1 .392 0 r
.43552 .37481 m
.43943 .38357 L
s
1 .385 0 r
.43552 .37481 m
.43909 .38354 L
s
1 .371 0 r
.43552 .37481 m
.43901 .3832 L
s
1 .38 0 r
.43552 .37481 m
.43928 .38331 L
s
1 .382 0 r
.43552 .37481 m
.43955 .38324 L
s
1 .368 0 r
.43552 .37481 m
.43928 .38301 L
s
.254 1 0 r
.43552 .37481 m
.39284 .37695 L
s
.43552 .37481 m
.39283 .37678 L
s
.258 1 0 r
.43552 .37481 m
.39295 .37687 L
s
.26 1 0 r
.43552 .37481 m
.39299 .37701 L
s
.264 1 0 r
.43552 .37481 m
.39308 .37688 L
s
.26 1 0 r
.43552 .37481 m
.39298 .37674 L
s
.512 1 0 r
.43552 .37481 m
.40338 .39192 L
s
.513 1 0 r
.43552 .37481 m
.40347 .39207 L
s
.517 1 0 r
.43552 .37481 m
.40363 .39216 L
s
.519 1 0 r
.43552 .37481 m
.40347 .39176 L
s
.523 1 0 r
.43552 .37481 m
.40364 .39185 L
s
.43552 .37481 m
.40373 .392 L
s
1 .54 0 r
.43567 .37491 m
.4301 .36293 L
s
1 .546 0 r
.43567 .37491 m
.42979 .36291 L
s
1 .556 0 r
.43567 .37491 m
.42985 .36261 L
s
1 .557 0 r
.43567 .37491 m
.4301 .36247 L
s
1 .541 0 r
.43567 .37491 m
.43035 .36279 L
s
1 .551 0 r
.43567 .37491 m
.4304 .3625 L
s
1 .964 0 r
.43567 .37491 m
.42297 .35502 L
s
1 .968 0 r
.43567 .37491 m
.42307 .35484 L
s
1 .969 0 r
.43567 .37491 m
.42297 .3549 L
s
1 .96 0 r
.43567 .37491 m
.42306 .35509 L
s
.43567 .37491 m
.42317 .35503 L
s
1 .964 0 r
.43567 .37491 m
.42317 .35491 L
s
.513 1 0 r
.43567 .37491 m
.46973 .36208 L
s
.503 1 0 r
.43567 .37491 m
.46995 .36198 L
s
.508 1 0 r
.43567 .37491 m
.46978 .3619 L
s
.514 1 0 r
.43567 .37491 m
.46977 .36225 L
s
.504 1 0 r
.43567 .37491 m
.47 .36216 L
s
.509 1 0 r
.43567 .37491 m
.46993 .36233 L
s
.314 1 0 r
.43567 .37491 m
.46397 .34486 L
s
.319 1 0 r
.43567 .37491 m
.46401 .3451 L
s
.309 1 0 r
.43567 .37491 m
.4641 .34483 L
s
.318 1 0 r
.43567 .37491 m
.46396 .34499 L
s
.315 1 0 r
.43567 .37491 m
.46414 .34508 L
s
.311 1 0 r
.43567 .37491 m
.46415 .34495 L
s
.326 1 0 r
.43567 .37491 m
.47658 .37719 L
s
.43567 .37491 m
.47655 .37756 L
s
.333 1 0 r
.43567 .37491 m
.47639 .37745 L
s
.323 1 0 r
.43567 .37491 m
.47663 .37738 L
s
.336 1 0 r
.43567 .37491 m
.47633 .37727 L
s
.333 1 0 r
.43567 .37491 m
.47641 .37708 L
s
1 .692 0 r
.43567 .37491 m
.4431 .39013 L
s
1 .69 0 r
.43567 .37491 m
.44331 .38997 L
s
1 .697 0 r
.43567 .37491 m
.4433 .39017 L
s
1 .677 0 r
.43567 .37491 m
.44304 .38975 L
s
1 .684 0 r
.43567 .37491 m
.44303 .38995 L
s
1 .682 0 r
.43567 .37491 m
.44323 .38979 L
s
.403 1 0 r
.43567 .37491 m
.41256 .40644 L
s
.408 1 0 r
.43567 .37491 m
.41276 .40642 L
s
.406 1 0 r
.43567 .37491 m
.41246 .40627 L
s
.411 1 0 r
.43567 .37491 m
.41243 .40608 L
s
.414 1 0 r
.43567 .37491 m
.41273 .40623 L
s
.417 1 0 r
.43567 .37491 m
.41263 .40606 L
s
1 .386 0 r
.43567 .37491 m
.43943 .38357 L
s
1 .379 0 r
.43567 .37491 m
.43909 .38354 L
s
1 .365 0 r
.43567 .37491 m
.43901 .3832 L
s
1 .373 0 r
.43567 .37491 m
.43928 .38331 L
s
1 .375 0 r
.43567 .37491 m
.43955 .38324 L
s
1 .362 0 r
.43567 .37491 m
.43928 .38301 L
s
.248 1 0 r
.43567 .37491 m
.39284 .37695 L
s
.43567 .37491 m
.39283 .37678 L
s
.252 1 0 r
.43567 .37491 m
.39295 .37687 L
s
.254 1 0 r
.43567 .37491 m
.39299 .37701 L
s
.258 1 0 r
.43567 .37491 m
.39308 .37688 L
s
.254 1 0 r
.43567 .37491 m
.39298 .37674 L
s
.509 1 0 r
.43567 .37491 m
.40338 .39192 L
s
.43567 .37491 m
.40347 .39207 L
s
.513 1 0 r
.43567 .37491 m
.40363 .39216 L
s
.515 1 0 r
.43567 .37491 m
.40347 .39176 L
s
.519 1 0 r
.43567 .37491 m
.40364 .39185 L
s
.52 1 0 r
.43567 .37491 m
.40373 .392 L
s
1 .015 0 r
.54122 .35533 m
.54095 .3551 L
s
.54122 .35533 m
.54113 .35568 L
s
1 .022 0 r
.54122 .35533 m
.5408 .35568 L
s
1 .012 0 r
.54122 .35533 m
.54094 .35542 L
s
1 .023 0 r
.54122 .35533 m
.54066 .3553 L
s
.73 1 0 r
.54122 .35533 m
.57199 .35085 L
s
.727 1 0 r
.54122 .35533 m
.57211 .35116 L
s
.729 1 0 r
.54122 .35533 m
.57209 .35147 L
s
.741 1 0 r
.54122 .35533 m
.57182 .35164 L
s
.54122 .35533 m
.57172 .35102 L
s
.744 1 0 r
.54122 .35533 m
.57169 .35134 L
s
1 .737 0 r
.54122 .35533 m
.54612 .3727 L
s
1 .727 0 r
.54122 .35533 m
.54614 .37243 L
s
1 .739 0 r
.54122 .35533 m
.54586 .37282 L
s
1 .716 0 r
.54122 .35533 m
.54598 .37219 L
s
1 .728 0 r
.54122 .35533 m
.5457 .37259 L
s
1 .718 0 r
.54122 .35533 m
.54572 .37231 L
s
1 .314 0 r
.54122 .35533 m
.54606 .36131 L
s
1 .31 0 r
.54122 .35533 m
.54586 .36134 L
s
1 .306 0 r
.54122 .35533 m
.54599 .36113 L
s
1 .301 0 r
.54122 .35533 m
.54578 .36111 L
s
1 .296 0 r
.54122 .35533 m
.54581 .36094 L
s
1 .3 0 r
.54122 .35533 m
.54598 .36094 L
s
1 .346 0 r
.54122 .35533 m
.54329 .34712 L
s
1 .354 0 r
.54122 .35533 m
.54336 .34694 L
s
1 .361 0 r
.54122 .35533 m
.54332 .34675 L
s
1 .348 0 r
.54122 .35533 m
.54312 .34702 L
s
1 .363 0 r
.54122 .35533 m
.54315 .34665 L
s
1 .355 0 r
.54122 .35533 m
.54308 .34684 L
s
.597 1 0 r
.54122 .35533 m
.50748 .36165 L
s
.589 1 0 r
.54122 .35533 m
.50733 .36197 L
s
.59 1 0 r
.54122 .35533 m
.50725 .36138 L
s
.576 1 0 r
.54122 .35533 m
.507 .36191 L
s
.585 1 0 r
.54122 .35533 m
.50719 .36168 L
s
.576 1 0 r
.54122 .35533 m
.50694 .36153 L
s
1 .804 0 r
.54122 .35533 m
.54358 .33579 L
s
1 .82 0 r
.54122 .35533 m
.54318 .33536 L
s
1 .797 0 r
.54122 .35533 m
.54319 .33593 L
s
1 .819 0 r
.54122 .35533 m
.54357 .33543 L
s
1 .809 0 r
.54122 .35533 m
.5433 .33564 L
s
1 .807 0 r
.54122 .35533 m
.54294 .33566 L
s
1 .025 0 r
.54095 .3551 m
.54113 .35568 L
s
1 .024 0 r
.54095 .3551 m
.5408 .35568 L
s
1 .013 0 r
.54095 .3551 m
.54094 .35542 L
s
1 .014 0 r
.54095 .3551 m
.54066 .3553 L
s
.72 1 0 r
.54095 .3551 m
.57199 .35085 L
s
.717 1 0 r
.54095 .3551 m
.57211 .35116 L
s
.719 1 0 r
.54095 .3551 m
.57209 .35147 L
s
.731 1 0 r
.54095 .3551 m
.57182 .35164 L
s
.732 1 0 r
.54095 .3551 m
.57172 .35102 L
s
.734 1 0 r
.54095 .3551 m
.57169 .35134 L
s
1 .75 0 r
.54095 .3551 m
.54612 .3727 L
s
1 .739 0 r
.54095 .3551 m
.54614 .37243 L
s
1 .751 0 r
.54095 .3551 m
.54586 .37282 L
s
1 .728 0 r
.54095 .3551 m
.54598 .37219 L
s
1 .74 0 r
.54095 .3551 m
.5457 .37259 L
s
1 .73 0 r
.54095 .3551 m
.54572 .37231 L
s
1 .329 0 r
.54095 .3551 m
.54606 .36131 L
s
1 .325 0 r
.54095 .3551 m
.54586 .36134 L
s
1 .321 0 r
.54095 .3551 m
.54599 .36113 L
s
1 .315 0 r
.54095 .3551 m
.54578 .36111 L
s
1 .31 0 r
.54095 .3551 m
.54581 .36094 L
s
1 .315 0 r
.54095 .3551 m
.54598 .36094 L
s
1 .34 0 r
.54095 .3551 m
.54329 .34712 L
s
1 .348 0 r
.54095 .3551 m
.54336 .34694 L
s
1 .355 0 r
.54095 .3551 m
.54332 .34675 L
s
1 .342 0 r
.54095 .3551 m
.54312 .34702 L
s
1 .357 0 r
.54095 .3551 m
.54315 .34665 L
s
1 .349 0 r
.54095 .3551 m
.54308 .34684 L
s
.607 1 0 r
.54095 .3551 m
.50748 .36165 L
s
.598 1 0 r
.54095 .3551 m
.50733 .36197 L
s
.599 1 0 r
.54095 .3551 m
.50725 .36138 L
s
.585 1 0 r
.54095 .3551 m
.507 .36191 L
s
.595 1 0 r
.54095 .3551 m
.50719 .36168 L
s
.586 1 0 r
.54095 .3551 m
.50694 .36153 L
s
1 .796 0 r
.54095 .3551 m
.54358 .33579 L
s
1 .812 0 r
.54095 .3551 m
.54318 .33536 L
s
1 .789 0 r
.54095 .3551 m
.54319 .33593 L
s
1 .811 0 r
.54095 .3551 m
.54357 .33543 L
s
1 .801 0 r
.54095 .3551 m
.5433 .33564 L
s
1 .798 0 r
.54095 .3551 m
.54294 .33566 L
s
1 .014 0 r
.54113 .35568 m
.5408 .35568 L
s
1 .013 0 r
.54113 .35568 m
.54094 .35542 L
s
1 .025 0 r
.54113 .35568 m
.54066 .3553 L
s
.724 1 0 r
.54113 .35568 m
.57199 .35085 L
s
.721 1 0 r
.54113 .35568 m
.57211 .35116 L
s
.724 1 0 r
.54113 .35568 m
.57209 .35147 L
s
.735 1 0 r
.54113 .35568 m
.57182 .35164 L
s
.736 1 0 r
.54113 .35568 m
.57172 .35102 L
s
.739 1 0 r
.54113 .35568 m
.57169 .35134 L
s
1 .725 0 r
.54113 .35568 m
.54612 .3727 L
s
1 .714 0 r
.54113 .35568 m
.54614 .37243 L
s
1 .727 0 r
.54113 .35568 m
.54586 .37282 L
s
1 .703 0 r
.54113 .35568 m
.54598 .37219 L
s
1 .716 0 r
.54113 .35568 m
.5457 .37259 L
s
1 .705 0 r
.54113 .35568 m
.54572 .37231 L
s
1 .306 0 r
.54113 .35568 m
.54606 .36131 L
s
1 .301 0 r
.54113 .35568 m
.54586 .36134 L
s
1 .298 0 r
.54113 .35568 m
.54599 .36113 L
s
1 .292 0 r
.54113 .35568 m
.54578 .36111 L
s
1 .287 0 r
.54113 .35568 m
.54581 .36094 L
s
1 .292 0 r
.54113 .35568 m
.54598 .36094 L
s
1 .361 0 r
.54113 .35568 m
.54329 .34712 L
s
1 .369 0 r
.54113 .35568 m
.54336 .34694 L
s
1 .376 0 r
.54113 .35568 m
.54332 .34675 L
s
1 .363 0 r
.54113 .35568 m
.54312 .34702 L
s
1 .378 0 r
.54113 .35568 m
.54315 .34665 L
s
1 .37 0 r
.54113 .35568 m
.54308 .34684 L
s
.603 1 0 r
.54113 .35568 m
.50748 .36165 L
s
.595 1 0 r
.54113 .35568 m
.50733 .36197 L
s
.596 1 0 r
.54113 .35568 m
.50725 .36138 L
s
.582 1 0 r
.54113 .35568 m
.507 .36191 L
s
.592 1 0 r
.54113 .35568 m
.50719 .36168 L
s
.583 1 0 r
.54113 .35568 m
.50694 .36153 L
s
1 .819 0 r
.54113 .35568 m
.54358 .33579 L
s
1 .835 0 r
.54113 .35568 m
.54318 .33536 L
s
1 .811 0 r
.54113 .35568 m
.54319 .33593 L
s
1 .833 0 r
.54113 .35568 m
.54357 .33543 L
s
1 .824 0 r
.54113 .35568 m
.5433 .33564 L
s
1 .821 0 r
.54113 .35568 m
.54294 .33566 L
s
1 .012 0 r
.5408 .35568 m
.54094 .35542 L
s
1 .016 0 r
.5408 .35568 m
.54066 .3553 L
s
.71 1 0 r
.5408 .35568 m
.57199 .35085 L
s
.707 1 0 r
.5408 .35568 m
.57211 .35116 L
s
.71 1 0 r
.5408 .35568 m
.57209 .35147 L
s
.722 1 0 r
.5408 .35568 m
.57182 .35164 L
s
.5408 .35568 m
.57172 .35102 L
s
.725 1 0 r
.5408 .35568 m
.57169 .35134 L
s
1 .729 0 r
.5408 .35568 m
.54612 .3727 L
s
1 .718 0 r
.5408 .35568 m
.54614 .37243 L
s
1 .73 0 r
.5408 .35568 m
.54586 .37282 L
s
1 .707 0 r
.5408 .35568 m
.54598 .37219 L
s
1 .719 0 r
.5408 .35568 m
.5457 .37259 L
s
1 .709 0 r
.5408 .35568 m
.54572 .37231 L
s
1 .315 0 r
.5408 .35568 m
.54606 .36131 L
s
1 .31 0 r
.5408 .35568 m
.54586 .36134 L
s
1 .307 0 r
.5408 .35568 m
.54599 .36113 L
s
1 .301 0 r
.5408 .35568 m
.54578 .36111 L
s
1 .297 0 r
.5408 .35568 m
.54581 .36094 L
s
1 .302 0 r
.5408 .35568 m
.54598 .36094 L
s
1 .364 0 r
.5408 .35568 m
.54329 .34712 L
s
1 .372 0 r
.5408 .35568 m
.54336 .34694 L
s
1 .379 0 r
.5408 .35568 m
.54332 .34675 L
s
1 .366 0 r
.5408 .35568 m
.54312 .34702 L
s
1 .381 0 r
.5408 .35568 m
.54315 .34665 L
s
1 .373 0 r
.5408 .35568 m
.54308 .34684 L
s
.617 1 0 r
.5408 .35568 m
.50748 .36165 L
s
.609 1 0 r
.5408 .35568 m
.50733 .36197 L
s
.61 1 0 r
.5408 .35568 m
.50725 .36138 L
s
.596 1 0 r
.5408 .35568 m
.507 .36191 L
s
.605 1 0 r
.5408 .35568 m
.50719 .36168 L
s
.596 1 0 r
.5408 .35568 m
.50694 .36153 L
s
1 .821 0 r
.5408 .35568 m
.54358 .33579 L
s
1 .836 0 r
.5408 .35568 m
.54318 .33536 L
s
1 .813 0 r
.5408 .35568 m
.54319 .33593 L
s
1 .835 0 r
.5408 .35568 m
.54357 .33543 L
s
1 .825 0 r
.5408 .35568 m
.5433 .33564 L
s
1 .823 0 r
.5408 .35568 m
.54294 .33566 L
s
1 .012 0 r
.54094 .35542 m
.54066 .3553 L
s
.718 1 0 r
.54094 .35542 m
.57199 .35085 L
s
.715 1 0 r
.54094 .35542 m
.57211 .35116 L
s
.717 1 0 r
.54094 .35542 m
.57209 .35147 L
s
.729 1 0 r
.54094 .35542 m
.57182 .35164 L
s
.54094 .35542 m
.57172 .35102 L
s
.732 1 0 r
.54094 .35542 m
.57169 .35134 L
s
1 .737 0 r
.54094 .35542 m
.54612 .3727 L
s
1 .727 0 r
.54094 .35542 m
.54614 .37243 L
s
1 .739 0 r
.54094 .35542 m
.54586 .37282 L
s
1 .716 0 r
.54094 .35542 m
.54598 .37219 L
s
1 .728 0 r
.54094 .35542 m
.5457 .37259 L
s
1 .717 0 r
.54094 .35542 m
.54572 .37231 L
s
1 .319 0 r
.54094 .35542 m
.54606 .36131 L
s
1 .315 0 r
.54094 .35542 m
.54586 .36134 L
s
1 .311 0 r
.54094 .35542 m
.54599 .36113 L
s
1 .306 0 r
.54094 .35542 m
.54578 .36111 L
s
1 .301 0 r
.54094 .35542 m
.54581 .36094 L
s
1 .306 0 r
.54094 .35542 m
.54598 .36094 L
s
1 .352 0 r
.54094 .35542 m
.54329 .34712 L
s
1 .36 0 r
.54094 .35542 m
.54336 .34694 L
s
1 .367 0 r
.54094 .35542 m
.54332 .34675 L
s
1 .354 0 r
.54094 .35542 m
.54312 .34702 L
s
1 .369 0 r
.54094 .35542 m
.54315 .34665 L
s
1 .361 0 r
.54094 .35542 m
.54308 .34684 L
s
.609 1 0 r
.54094 .35542 m
.50748 .36165 L
s
.601 1 0 r
.54094 .35542 m
.50733 .36197 L
s
.602 1 0 r
.54094 .35542 m
.50725 .36138 L
s
.588 1 0 r
.54094 .35542 m
.507 .36191 L
s
.598 1 0 r
.54094 .35542 m
.50719 .36168 L
s
.589 1 0 r
.54094 .35542 m
.50694 .36153 L
s
1 .809 0 r
.54094 .35542 m
.54358 .33579 L
s
1 .825 0 r
.54094 .35542 m
.54318 .33536 L
s
1 .802 0 r
.54094 .35542 m
.54319 .33593 L
s
1 .824 0 r
.54094 .35542 m
.54357 .33543 L
s
1 .814 0 r
.54094 .35542 m
.5433 .33564 L
s
1 .811 0 r
.54094 .35542 m
.54294 .33566 L
s
.707 1 0 r
.54066 .3553 m
.57199 .35085 L
s
.704 1 0 r
.54066 .3553 m
.57211 .35116 L
s
.707 1 0 r
.54066 .3553 m
.57209 .35147 L
s
.718 1 0 r
.54066 .3553 m
.57182 .35164 L
s
.719 1 0 r
.54066 .3553 m
.57172 .35102 L
s
.722 1 0 r
.54066 .3553 m
.57169 .35134 L
s
1 .745 0 r
.54066 .3553 m
.54612 .3727 L
s
1 .735 0 r
.54066 .3553 m
.54614 .37243 L
s
1 .747 0 r
.54066 .3553 m
.54586 .37282 L
s
1 .723 0 r
.54066 .3553 m
.54598 .37219 L
s
1 .736 0 r
.54066 .3553 m
.5457 .37259 L
s
1 .725 0 r
.54066 .3553 m
.54572 .37231 L
s
1 .33 0 r
.54066 .3553 m
.54606 .36131 L
s
1 .325 0 r
.54066 .3553 m
.54586 .36134 L
s
1 .322 0 r
.54066 .3553 m
.54599 .36113 L
s
1 .316 0 r
.54066 .3553 m
.54578 .36111 L
s
1 .312 0 r
.54066 .3553 m
.54581 .36094 L
s
1 .317 0 r
.54066 .3553 m
.54598 .36094 L
s
1 .351 0 r
.54066 .3553 m
.54329 .34712 L
s
1 .359 0 r
.54066 .3553 m
.54336 .34694 L
s
1 .366 0 r
.54066 .3553 m
.54332 .34675 L
s
1 .353 0 r
.54066 .3553 m
.54312 .34702 L
s
1 .368 0 r
.54066 .3553 m
.54315 .34665 L
s
1 .36 0 r
.54066 .3553 m
.54308 .34684 L
s
.619 1 0 r
.54066 .3553 m
.50748 .36165 L
s
.611 1 0 r
.54066 .3553 m
.50733 .36197 L
s
.612 1 0 r
.54066 .3553 m
.50725 .36138 L
s
.598 1 0 r
.54066 .3553 m
.507 .36191 L
s
.608 1 0 r
.54066 .3553 m
.50719 .36168 L
s
.599 1 0 r
.54066 .3553 m
.50694 .36153 L
s
1 .806 0 r
.54066 .3553 m
.54358 .33579 L
s
1 .821 0 r
.54066 .3553 m
.54318 .33536 L
s
1 .798 0 r
.54066 .3553 m
.54319 .33593 L
s
1 .821 0 r
.54066 .3553 m
.54357 .33543 L
s
1 .811 0 r
.54066 .3553 m
.5433 .33564 L
s
1 .808 0 r
.54066 .3553 m
.54294 .33566 L
s
1 .008 0 r
.48081 .38774 m
.48087 .38754 L
s
1 .009 0 r
.48081 .38774 m
.48064 .38761 L
s
1 .016 0 r
.48081 .38774 m
.48057 .38742 L
s
.48081 .38774 m
.4808 .38734 L
s
1 .023 0 r
.48081 .38774 m
.48062 .38722 L
s
.532 1 0 r
.48081 .38774 m
.51584 .37973 L
s
.538 1 0 r
.48081 .38774 m
.51566 .37961 L
s
.537 1 0 r
.48081 .38774 m
.51563 .37941 L
s
.527 1 0 r
.48081 .38774 m
.51586 .37932 L
s
.533 1 0 r
.48081 .38774 m
.51569 .37921 L
s
.528 1 0 r
.48081 .38774 m
.51589 .37952 L
s
1 .067 0 r
.48081 .38774 m
.47936 .3885 L
s
1 .079 0 r
.48081 .38774 m
.47907 .38855 L
s
1 .081 0 r
.48081 .38774 m
.47892 .38831 L
s
1 .064 0 r
.48081 .38774 m
.47933 .38822 L
s
1 .067 0 r
.48081 .38774 m
.47919 .38795 L
s
1 .079 0 r
.48081 .38774 m
.47891 .38802 L
s
.507 1 0 r
.48081 .38774 m
.51116 .3674 L
s
.51 1 0 r
.48081 .38774 m
.5112 .36759 L
s
.518 1 0 r
.48081 .38774 m
.51107 .36773 L
s
.48081 .38774 m
.51095 .36757 L
s
.515 1 0 r
.48081 .38774 m
.51092 .36738 L
s
.508 1 0 r
.48081 .38774 m
.51104 .36724 L
s
1 .464 0 r
.48081 .38774 m
.47658 .37719 L
s
1 .451 0 r
.48081 .38774 m
.47655 .37756 L
s
1 .458 0 r
.48081 .38774 m
.47639 .37745 L
s
1 .457 0 r
.48081 .38774 m
.47663 .37738 L
s
1 .466 0 r
.48081 .38774 m
.47633 .37727 L
s
1 .471 0 r
.48081 .38774 m
.47641 .37708 L
s
.456 1 0 r
.48081 .38774 m
.4431 .39013 L
s
.465 1 0 r
.48081 .38774 m
.44331 .38997 L
s
.464 1 0 r
.48081 .38774 m
.4433 .39017 L
s
.454 1 0 r
.48081 .38774 m
.44304 .38975 L
s
.453 1 0 r
.48081 .38774 m
.44303 .38995 L
s
.462 1 0 r
.48081 .38774 m
.44323 .38979 L
s
1 .338 0 r
.48081 .38774 m
.48382 .39545 L
s
.48081 .38774 m
.48382 .39545 L
s
.48081 .38774 m
.48382 .39545 L
s
.48081 .38774 m
.48383 .39544 L
s
.48081 .38774 m
.48382 .39545 L
s
.48081 .38774 m
.48382 .39545 L
s
.511 1 0 r
.48081 .38774 m
.51492 .37493 L
s
.507 1 0 r
.48081 .38774 m
.51506 .37504 L
s
.505 1 0 r
.48081 .38774 m
.51505 .37482 L
s
.516 1 0 r
.48081 .38774 m
.51487 .37511 L
s
.518 1 0 r
.48081 .38774 m
.51475 .37494 L
s
.511 1 0 r
.48081 .38774 m
.51486 .37476 L
s
.532 1 0 r
.48081 .38774 m
.44851 .40349 L
s
.527 1 0 r
.48081 .38774 m
.44834 .40341 L
s
.533 1 0 r
.48081 .38774 m
.44848 .40333 L
s
.531 1 0 r
.48081 .38774 m
.44836 .40323 L
s
.539 1 0 r
.48081 .38774 m
.44864 .40336 L
s
.538 1 0 r
.48081 .38774 m
.44855 .40319 L
s
1 .759 0 r
.48081 .38774 m
.48615 .40553 L
s
.48081 .38774 m
.48586 .40563 L
s
1 .751 0 r
.48081 .38774 m
.48633 .40527 L
s
1 .743 0 r
.48081 .38774 m
.48603 .40517 L
s
1 .753 0 r
.48081 .38774 m
.48556 .40554 L
s
1 .744 0 r
.48081 .38774 m
.48573 .40528 L
s
1 .01 0 r
.48087 .38754 m
.48064 .38761 L
s
1 .013 0 r
.48087 .38754 m
.48057 .38742 L
s
1 .009 0 r
.48087 .38754 m
.4808 .38734 L
s
1 .017 0 r
.48087 .38754 m
.48062 .38722 L
s
.536 1 0 r
.48087 .38754 m
.51584 .37973 L
s
.542 1 0 r
.48087 .38754 m
.51566 .37961 L
s
.541 1 0 r
.48087 .38754 m
.51563 .37941 L
s
.531 1 0 r
.48087 .38754 m
.51586 .37932 L
s
.537 1 0 r
.48087 .38754 m
.51569 .37921 L
s
.532 1 0 r
.48087 .38754 m
.51589 .37952 L
s
1 .073 0 r
.48087 .38754 m
.47936 .3885 L
s
1 .084 0 r
.48087 .38754 m
.47907 .38855 L
s
1 .086 0 r
.48087 .38754 m
.47892 .38831 L
s
1 .069 0 r
.48087 .38754 m
.47933 .38822 L
s
1 .071 0 r
.48087 .38754 m
.47919 .38795 L
s
1 .082 0 r
.48087 .38754 m
.47891 .38802 L
s
.514 1 0 r
.48087 .38754 m
.51116 .3674 L
s
.516 1 0 r
.48087 .38754 m
.5112 .36759 L
s
.524 1 0 r
.48087 .38754 m
.51107 .36773 L
s
.525 1 0 r
.48087 .38754 m
.51095 .36757 L
s
.522 1 0 r
.48087 .38754 m
.51092 .36738 L
s
.514 1 0 r
.48087 .38754 m
.51104 .36724 L
s
1 .458 0 r
.48087 .38754 m
.47658 .37719 L
s
1 .444 0 r
.48087 .38754 m
.47655 .37756 L
s
1 .451 0 r
.48087 .38754 m
.47639 .37745 L
s
1 .45 0 r
.48087 .38754 m
.47663 .37738 L
s
1 .459 0 r
.48087 .38754 m
.47633 .37727 L
s
1 .464 0 r
.48087 .38754 m
.47641 .37708 L
s
.453 1 0 r
.48087 .38754 m
.4431 .39013 L
s
.462 1 0 r
.48087 .38754 m
.44331 .38997 L
s
.461 1 0 r
.48087 .38754 m
.4433 .39017 L
s
.452 1 0 r
.48087 .38754 m
.44304 .38975 L
s
.451 1 0 r
.48087 .38754 m
.44303 .38995 L
s
.46 1 0 r
.48087 .38754 m
.44323 .38979 L
s
1 .345 0 r
.48087 .38754 m
.48382 .39545 L
s
.48087 .38754 m
.48382 .39545 L
s
.48087 .38754 m
.48382 .39545 L
s
.48087 .38754 m
.48383 .39544 L
s
.48087 .38754 m
.48382 .39545 L
s
.48087 .38754 m
.48382 .39545 L
s
.516 1 0 r
.48087 .38754 m
.51492 .37493 L
s
.512 1 0 r
.48087 .38754 m
.51506 .37504 L
s
.51 1 0 r
.48087 .38754 m
.51505 .37482 L
s
.521 1 0 r
.48087 .38754 m
.51487 .37511 L
s
.523 1 0 r
.48087 .38754 m
.51475 .37494 L
s
.516 1 0 r
.48087 .38754 m
.51486 .37476 L
s
.526 1 0 r
.48087 .38754 m
.44851 .40349 L
s
.521 1 0 r
.48087 .38754 m
.44834 .40341 L
s
.528 1 0 r
.48087 .38754 m
.44848 .40333 L
s
.525 1 0 r
.48087 .38754 m
.44836 .40323 L
s
.533 1 0 r
.48087 .38754 m
.44864 .40336 L
s
.48087 .38754 m
.44855 .40319 L
s
1 .766 0 r
.48087 .38754 m
.48615 .40553 L
s
1 .767 0 r
.48087 .38754 m
.48586 .40563 L
s
1 .758 0 r
.48087 .38754 m
.48633 .40527 L
s
1 .751 0 r
.48087 .38754 m
.48603 .40517 L
s
1 .76 0 r
.48087 .38754 m
.48556 .40554 L
s
1 .751 0 r
.48087 .38754 m
.48573 .40528 L
s
1 .008 0 r
.48064 .38761 m
.48057 .38742 L
s
1 .013 0 r
.48064 .38761 m
.4808 .38734 L
s
1 .016 0 r
.48064 .38761 m
.48062 .38722 L
s
.526 1 0 r
.48064 .38761 m
.51584 .37973 L
s
.532 1 0 r
.48064 .38761 m
.51566 .37961 L
s
.48064 .38761 m
.51563 .37941 L
s
.522 1 0 r
.48064 .38761 m
.51586 .37932 L
s
.527 1 0 r
.48064 .38761 m
.51569 .37921 L
s
.522 1 0 r
.48064 .38761 m
.51589 .37952 L
s
1 .064 0 r
.48064 .38761 m
.47936 .3885 L
s
1 .075 0 r
.48064 .38761 m
.47907 .38855 L
s
1 .076 0 r
.48064 .38761 m
.47892 .38831 L
s
1 .059 0 r
.48064 .38761 m
.47933 .38822 L
s
1 .061 0 r
.48064 .38761 m
.47919 .38795 L
s
1 .073 0 r
.48064 .38761 m
.47891 .38802 L
s
.504 1 0 r
.48064 .38761 m
.51116 .3674 L
s
.507 1 0 r
.48064 .38761 m
.5112 .36759 L
s
.515 1 0 r
.48064 .38761 m
.51107 .36773 L
s
.516 1 0 r
.48064 .38761 m
.51095 .36757 L
s
.512 1 0 r
.48064 .38761 m
.51092 .36738 L
s
.505 1 0 r
.48064 .38761 m
.51104 .36724 L
s
1 .457 0 r
.48064 .38761 m
.47658 .37719 L
s
1 .444 0 r
.48064 .38761 m
.47655 .37756 L
s
1 .45 0 r
.48064 .38761 m
.47639 .37745 L
s
1 .449 0 r
.48064 .38761 m
.47663 .37738 L
s
1 .458 0 r
.48064 .38761 m
.47633 .37727 L
s
1 .464 0 r
.48064 .38761 m
.47641 .37708 L
s
.463 1 0 r
.48064 .38761 m
.4431 .39013 L
s
.472 1 0 r
.48064 .38761 m
.44331 .38997 L
s
.471 1 0 r
.48064 .38761 m
.4433 .39017 L
s
.461 1 0 r
.48064 .38761 m
.44304 .38975 L
s
.46 1 0 r
.48064 .38761 m
.44303 .38995 L
s
.469 1 0 r
.48064 .38761 m
.44323 .38979 L
s
1 .346 0 r
.48064 .38761 m
.48382 .39545 L
s
1 .345 0 r
.48064 .38761 m
.48382 .39545 L
s
.48064 .38761 m
.48382 .39545 L
s
.48064 .38761 m
.48383 .39544 L
s
1 .346 0 r
.48064 .38761 m
.48382 .39545 L
s
1 .345 0 r
.48064 .38761 m
.48382 .39545 L
s
.507 1 0 r
.48064 .38761 m
.51492 .37493 L
s
.503 1 0 r
.48064 .38761 m
.51506 .37504 L
s
.5 1 0 r
.48064 .38761 m
.51505 .37482 L
s
.511 1 0 r
.48064 .38761 m
.51487 .37511 L
s
.513 1 0 r
.48064 .38761 m
.51475 .37494 L
s
.507 1 0 r
.48064 .38761 m
.51486 .37476 L
s
.536 1 0 r
.48064 .38761 m
.44851 .40349 L
s
.531 1 0 r
.48064 .38761 m
.44834 .40341 L
s
.537 1 0 r
.48064 .38761 m
.44848 .40333 L
s
.535 1 0 r
.48064 .38761 m
.44836 .40323 L
s
.543 1 0 r
.48064 .38761 m
.44864 .40336 L
s
.542 1 0 r
.48064 .38761 m
.44855 .40319 L
s
1 .766 0 r
.48064 .38761 m
.48615 .40553 L
s
.48064 .38761 m
.48586 .40563 L
s
1 .758 0 r
.48064 .38761 m
.48633 .40527 L
s
1 .75 0 r
.48064 .38761 m
.48603 .40517 L
s
1 .759 0 r
.48064 .38761 m
.48556 .40554 L
s
1 .751 0 r
.48064 .38761 m
.48573 .40528 L
s
1 .01 0 r
.48057 .38742 m
.4808 .38734 L
s
1 .008 0 r
.48057 .38742 m
.48062 .38722 L
s
.525 1 0 r
.48057 .38742 m
.51584 .37973 L
s
.531 1 0 r
.48057 .38742 m
.51566 .37961 L
s
.48057 .38742 m
.51563 .37941 L
s
.521 1 0 r
.48057 .38742 m
.51586 .37932 L
s
.526 1 0 r
.48057 .38742 m
.51569 .37921 L
s
.521 1 0 r
.48057 .38742 m
.51589 .37952 L
s
1 .067 0 r
.48057 .38742 m
.47936 .3885 L
s
1 .077 0 r
.48057 .38742 m
.47907 .38855 L
s
.48057 .38742 m
.47892 .38831 L
s
1 .06 0 r
.48057 .38742 m
.47933 .38822 L
s
1 .061 0 r
.48057 .38742 m
.47919 .38795 L
s
1 .072 0 r
.48057 .38742 m
.47891 .38802 L
s
.506 1 0 r
.48057 .38742 m
.51116 .3674 L
s
.509 1 0 r
.48057 .38742 m
.5112 .36759 L
s
.517 1 0 r
.48057 .38742 m
.51107 .36773 L
s
.518 1 0 r
.48057 .38742 m
.51095 .36757 L
s
.514 1 0 r
.48057 .38742 m
.51092 .36738 L
s
.507 1 0 r
.48057 .38742 m
.51104 .36724 L
s
1 .449 0 r
.48057 .38742 m
.47658 .37719 L
s
1 .435 0 r
.48057 .38742 m
.47655 .37756 L
s
1 .442 0 r
.48057 .38742 m
.47639 .37745 L
s
1 .441 0 r
.48057 .38742 m
.47663 .37738 L
s
1 .45 0 r
.48057 .38742 m
.47633 .37727 L
s
1 .455 0 r
.48057 .38742 m
.47641 .37708 L
s
.465 1 0 r
.48057 .38742 m
.4431 .39013 L
s
.474 1 0 r
.48057 .38742 m
.44331 .38997 L
s
.473 1 0 r
.48057 .38742 m
.4433 .39017 L
s
.463 1 0 r
.48057 .38742 m
.44304 .38975 L
s
.462 1 0 r
.48057 .38742 m
.44303 .38995 L
s
.471 1 0 r
.48057 .38742 m
.44323 .38979 L
s
1 .354 0 r
.48057 .38742 m
.48382 .39545 L
s
.48057 .38742 m
.48382 .39545 L
s
.48057 .38742 m
.48382 .39545 L
s
.48057 .38742 m
.48383 .39544 L
s
.48057 .38742 m
.48382 .39545 L
s
.48057 .38742 m
.48382 .39545 L
s
.507 1 0 r
.48057 .38742 m
.51492 .37493 L
s
.503 1 0 r
.48057 .38742 m
.51506 .37504 L
s
.5 1 0 r
.48057 .38742 m
.51505 .37482 L
s
.511 1 0 r
.48057 .38742 m
.51487 .37511 L
s
.513 1 0 r
.48057 .38742 m
.51475 .37494 L
s
.507 1 0 r
.48057 .38742 m
.51486 .37476 L
s
.535 1 0 r
.48057 .38742 m
.44851 .40349 L
s
.53 1 0 r
.48057 .38742 m
.44834 .40341 L
s
.536 1 0 r
.48057 .38742 m
.44848 .40333 L
s
.534 1 0 r
.48057 .38742 m
.44836 .40323 L
s
.542 1 0 r
.48057 .38742 m
.44864 .40336 L
s
.541 1 0 r
.48057 .38742 m
.44855 .40319 L
s
1 .774 0 r
.48057 .38742 m
.48615 .40553 L
s
1 .775 0 r
.48057 .38742 m
.48586 .40563 L
s
1 .766 0 r
.48057 .38742 m
.48633 .40527 L
s
1 .759 0 r
.48057 .38742 m
.48603 .40517 L
s
1 .768 0 r
.48057 .38742 m
.48556 .40554 L
s
1 .76 0 r
.48057 .38742 m
.48573 .40528 L
s
1 .009 0 r
.4808 .38734 m
.48062 .38722 L
s
.535 1 0 r
.4808 .38734 m
.51584 .37973 L
s
.541 1 0 r
.4808 .38734 m
.51566 .37961 L
s
.54 1 0 r
.4808 .38734 m
.51563 .37941 L
s
.53 1 0 r
.4808 .38734 m
.51586 .37932 L
s
.536 1 0 r
.4808 .38734 m
.51569 .37921 L
s
.531 1 0 r
.4808 .38734 m
.51589 .37952 L
s
1 .075 0 r
.4808 .38734 m
.47936 .3885 L
s
1 .086 0 r
.4808 .38734 m
.47907 .38855 L
s
.4808 .38734 m
.47892 .38831 L
s
1 .07 0 r
.4808 .38734 m
.47933 .38822 L
s
.4808 .38734 m
.47919 .38795 L
s
1 .082 0 r
.4808 .38734 m
.47891 .38802 L
s
.516 1 0 r
.4808 .38734 m
.51116 .3674 L
s
.518 1 0 r
.4808 .38734 m
.5112 .36759 L
s
.526 1 0 r
.4808 .38734 m
.51107 .36773 L
s
.527 1 0 r
.4808 .38734 m
.51095 .36757 L
s
.524 1 0 r
.4808 .38734 m
.51092 .36738 L
s
.516 1 0 r
.4808 .38734 m
.51104 .36724 L
s
1 .449 0 r
.4808 .38734 m
.47658 .37719 L
s
1 .436 0 r
.4808 .38734 m
.47655 .37756 L
s
1 .442 0 r
.4808 .38734 m
.47639 .37745 L
s
1 .441 0 r
.4808 .38734 m
.47663 .37738 L
s
1 .45 0 r
.4808 .38734 m
.47633 .37727 L
s
1 .456 0 r
.4808 .38734 m
.47641 .37708 L
s
.456 1 0 r
.4808 .38734 m
.4431 .39013 L
s
.465 1 0 r
.4808 .38734 m
.44331 .38997 L
s
.464 1 0 r
.4808 .38734 m
.4433 .39017 L
s
.454 1 0 r
.4808 .38734 m
.44304 .38975 L
s
.453 1 0 r
.4808 .38734 m
.44303 .38995 L
s
.462 1 0 r
.4808 .38734 m
.44323 .38979 L
s
1 .354 0 r
.4808 .38734 m
.48382 .39545 L
s
1 .353 0 r
.4808 .38734 m
.48382 .39545 L
s
.4808 .38734 m
.48382 .39545 L
s
.4808 .38734 m
.48383 .39544 L
s
1 .354 0 r
.4808 .38734 m
.48382 .39545 L
s
1 .353 0 r
.4808 .38734 m
.48382 .39545 L
s
.516 1 0 r
.4808 .38734 m
.51492 .37493 L
s
.512 1 0 r
.4808 .38734 m
.51506 .37504 L
s
.51 1 0 r
.4808 .38734 m
.51505 .37482 L
s
.521 1 0 r
.4808 .38734 m
.51487 .37511 L
s
.523 1 0 r
.4808 .38734 m
.51475 .37494 L
s
.516 1 0 r
.4808 .38734 m
.51486 .37476 L
s
.525 1 0 r
.4808 .38734 m
.44851 .40349 L
s
.52 1 0 r
.4808 .38734 m
.44834 .40341 L
s
.527 1 0 r
.4808 .38734 m
.44848 .40333 L
s
.524 1 0 r
.4808 .38734 m
.44836 .40323 L
s
.532 1 0 r
.4808 .38734 m
.44864 .40336 L
s
.4808 .38734 m
.44855 .40319 L
s
1 .775 0 r
.4808 .38734 m
.48615 .40553 L
s
.4808 .38734 m
.48586 .40563 L
s
1 .766 0 r
.4808 .38734 m
.48633 .40527 L
s
1 .759 0 r
.4808 .38734 m
.48603 .40517 L
s
1 .768 0 r
.4808 .38734 m
.48556 .40554 L
s
1 .76 0 r
.4808 .38734 m
.48573 .40528 L
s
.529 1 0 r
.48062 .38722 m
.51584 .37973 L
s
.535 1 0 r
.48062 .38722 m
.51566 .37961 L
s
.534 1 0 r
.48062 .38722 m
.51563 .37941 L
s
.524 1 0 r
.48062 .38722 m
.51586 .37932 L
s
.53 1 0 r
.48062 .38722 m
.51569 .37921 L
s
.525 1 0 r
.48062 .38722 m
.51589 .37952 L
s
1 .074 0 r
.48062 .38722 m
.47936 .3885 L
s
1 .084 0 r
.48062 .38722 m
.47907 .38855 L
s
1 .083 0 r
.48062 .38722 m
.47892 .38831 L
s
1 .067 0 r
.48062 .38722 m
.47933 .38822 L
s
1 .066 0 r
.48062 .38722 m
.47919 .38795 L
s
1 .077 0 r
.48062 .38722 m
.47891 .38802 L
s
.512 1 0 r
.48062 .38722 m
.51116 .3674 L
s
.515 1 0 r
.48062 .38722 m
.5112 .36759 L
s
.523 1 0 r
.48062 .38722 m
.51107 .36773 L
s
.524 1 0 r
.48062 .38722 m
.51095 .36757 L
s
.52 1 0 r
.48062 .38722 m
.51092 .36738 L
s
.513 1 0 r
.48062 .38722 m
.51104 .36724 L
s
1 .442 0 r
.48062 .38722 m
.47658 .37719 L
s
1 .428 0 r
.48062 .38722 m
.47655 .37756 L
s
1 .435 0 r
.48062 .38722 m
.47639 .37745 L
s
1 .434 0 r
.48062 .38722 m
.47663 .37738 L
s
1 .443 0 r
.48062 .38722 m
.47633 .37727 L
s
1 .448 0 r
.48062 .38722 m
.47641 .37708 L
s
.462 1 0 r
.48062 .38722 m
.4431 .39013 L
s
.471 1 0 r
.48062 .38722 m
.44331 .38997 L
s
.47 1 0 r
.48062 .38722 m
.4433 .39017 L
s
.461 1 0 r
.48062 .38722 m
.44304 .38975 L
s
.46 1 0 r
.48062 .38722 m
.44303 .38995 L
s
.469 1 0 r
.48062 .38722 m
.44323 .38979 L
s
1 .361 0 r
.48062 .38722 m
.48382 .39545 L
s
.48062 .38722 m
.48382 .39545 L
s
.48062 .38722 m
.48382 .39545 L
s
.48062 .38722 m
.48383 .39544 L
s
.48062 .38722 m
.48382 .39545 L
s
.48062 .38722 m
.48382 .39545 L
s
.511 1 0 r
.48062 .38722 m
.51492 .37493 L
s
.507 1 0 r
.48062 .38722 m
.51506 .37504 L
s
.505 1 0 r
.48062 .38722 m
.51505 .37482 L
s
.516 1 0 r
.48062 .38722 m
.51487 .37511 L
s
.518 1 0 r
.48062 .38722 m
.51475 .37494 L
s
.512 1 0 r
.48062 .38722 m
.51486 .37476 L
s
.529 1 0 r
.48062 .38722 m
.44851 .40349 L
s
.524 1 0 r
.48062 .38722 m
.44834 .40341 L
s
.531 1 0 r
.48062 .38722 m
.44848 .40333 L
s
.528 1 0 r
.48062 .38722 m
.44836 .40323 L
s
.536 1 0 r
.48062 .38722 m
.44864 .40336 L
s
.48062 .38722 m
.44855 .40319 L
s
1 .782 0 r
.48062 .38722 m
.48615 .40553 L
s
.48062 .38722 m
.48586 .40563 L
s
1 .773 0 r
.48062 .38722 m
.48633 .40527 L
s
1 .766 0 r
.48062 .38722 m
.48603 .40517 L
s
1 .775 0 r
.48062 .38722 m
.48556 .40554 L
s
1 .767 0 r
.48062 .38722 m
.48573 .40528 L
s
1 .007 0 r
.62611 .34934 m
.6261 .34916 L
s
1 .013 0 r
.62611 .34934 m
.62596 .34906 L
s
1 .008 0 r
.62611 .34934 m
.62601 .3495 L
s
1 .01 0 r
.62611 .34934 m
.62587 .34939 L
s
1 .011 0 r
.62611 .34934 m
.62586 .34921 L
s
1 .553 0 r
.62611 .34934 m
.6261 .36286 L
s
1 .557 0 r
.62611 .34934 m
.62627 .36296 L
s
1 .572 0 r
.62611 .34934 m
.6262 .36333 L
s
1 .564 0 r
.62611 .34934 m
.62624 .36315 L
s
1 .568 0 r
.62611 .34934 m
.62603 .36325 L
s
1 .56 0 r
.62611 .34934 m
.62602 .36305 L
s
.312 1 0 r
.62611 .34934 m
.58887 .36724 L
s
.314 1 0 r
.62611 .34934 m
.58885 .36704 L
s
.305 1 0 r
.62611 .34934 m
.58875 .3674 L
s
.303 1 0 r
.62611 .34934 m
.58863 .36724 L
s
.313 1 0 r
.62611 .34934 m
.58872 .36689 L
s
.306 1 0 r
.62611 .34934 m
.58861 .36705 L
s
.333 1 0 r
.62611 .34934 m
.5854 .35213 L
s
.332 1 0 r
.62611 .34934 m
.58536 .35196 L
s
.331 1 0 r
.62611 .34934 m
.58536 .35231 L
s
.324 1 0 r
.62611 .34934 m
.58518 .35211 L
s
.325 1 0 r
.62611 .34934 m
.58519 .35193 L
s
.324 1 0 r
.62611 .34934 m
.5852 .35228 L
s
.196 1 0 r
.62611 .34934 m
.58592 .33104 L
s
.202 1 0 r
.62611 .34934 m
.58609 .33102 L
s
.199 1 0 r
.62611 .34934 m
.58608 .3309 L
s
.201 1 0 r
.62611 .34934 m
.58601 .33112 L
s
.194 1 0 r
.62611 .34934 m
.58598 .33082 L
s
.193 1 0 r
.62611 .34934 m
.5859 .33092 L
s
1 .569 0 r
.62611 .34934 m
.63122 .33638 L
s
1 .559 0 r
.62611 .34934 m
.63126 .33667 L
s
1 .551 0 r
.62611 .34934 m
.631 .33679 L
s
1 .565 0 r
.62611 .34934 m
.63093 .33637 L
s
1 .547 0 r
.62611 .34934 m
.63073 .33677 L
s
1 .558 0 r
.62611 .34934 m
.63067 .33648 L
s
.465 1 0 r
.62611 .34934 m
.66365 .35089 L
s
.473 1 0 r
.62611 .34934 m
.66345 .35095 L
s
.464 1 0 r
.62611 .34934 m
.66368 .35064 L
s
.471 1 0 r
.62611 .34934 m
.66351 .35076 L
s
.47 1 0 r
.62611 .34934 m
.66353 .35051 L
s
.476 1 0 r
.62611 .34934 m
.66337 .35066 L
s
.202 1 0 r
.62611 .34934 m
.6677 .33494 L
s
.196 1 0 r
.62611 .34934 m
.66787 .33503 L
s
.193 1 0 r
.62611 .34934 m
.6679 .3349 L
s
.194 1 0 r
.62611 .34934 m
.66784 .33478 L
s
.199 1 0 r
.62611 .34934 m
.66771 .33481 L
s
.202 1 0 r
.62611 .34934 m
.66774 .33506 L
s
1 .79 0 r
.62611 .34934 m
.6276 .33007 L
s
1 .783 0 r
.62611 .34934 m
.62754 .33023 L
s
1 .795 0 r
.62611 .34934 m
.62753 .32993 L
s
1 .789 0 r
.62611 .34934 m
.62747 .33009 L
s
1 .793 0 r
.62611 .34934 m
.62739 .32998 L
s
1 .784 0 r
.62611 .34934 m
.62739 .33019 L
s
.333 1 0 r
.62611 .34934 m
.66296 .36684 L
s
.334 1 0 r
.62611 .34934 m
.66302 .36665 L
s
.333 1 0 r
.62611 .34934 m
.66287 .36701 L
s
.342 1 0 r
.62611 .34934 m
.6629 .36648 L
s
.343 1 0 r
.62611 .34934 m
.66277 .36665 L
s
.341 1 0 r
.62611 .34934 m
.66273 .36685 L
s
1 .007 0 r
.6261 .34916 m
.62596 .34906 L
s
1 .014 0 r
.6261 .34916 m
.62601 .3495 L
s
1 .013 0 r
.6261 .34916 m
.62587 .34939 L
s
1 .01 0 r
.6261 .34916 m
.62586 .34921 L
s
1 .56 0 r
.6261 .34916 m
.6261 .36286 L
s
1 .564 0 r
.6261 .34916 m
.62627 .36296 L
s
1 .579 0 r
.6261 .34916 m
.6262 .36333 L
s
1 .571 0 r
.6261 .34916 m
.62624 .36315 L
s
1 .576 0 r
.6261 .34916 m
.62603 .36325 L
s
1 .567 0 r
.6261 .34916 m
.62602 .36305 L
s
.309 1 0 r
.6261 .34916 m
.58887 .36724 L
s
.311 1 0 r
.6261 .34916 m
.58885 .36704 L
s
.302 1 0 r
.6261 .34916 m
.58875 .3674 L
s
.3 1 0 r
.6261 .34916 m
.58863 .36724 L
s
.31 1 0 r
.6261 .34916 m
.58872 .36689 L
s
.303 1 0 r
.6261 .34916 m
.58861 .36705 L
s
.332 1 0 r
.6261 .34916 m
.5854 .35213 L
s
.331 1 0 r
.6261 .34916 m
.58536 .35196 L
s
.6261 .34916 m
.58536 .35231 L
s
.324 1 0 r
.6261 .34916 m
.58518 .35211 L
s
.325 1 0 r
.6261 .34916 m
.58519 .35193 L
s
.324 1 0 r
.6261 .34916 m
.5852 .35228 L
s
.199 1 0 r
.6261 .34916 m
.58592 .33104 L
s
.205 1 0 r
.6261 .34916 m
.58609 .33102 L
s
.202 1 0 r
.6261 .34916 m
.58608 .3309 L
s
.204 1 0 r
.6261 .34916 m
.58601 .33112 L
s
.197 1 0 r
.6261 .34916 m
.58598 .33082 L
s
.196 1 0 r
.6261 .34916 m
.5859 .33092 L
s
1 .563 0 r
.6261 .34916 m
.63122 .33638 L
s
1 .552 0 r
.6261 .34916 m
.63126 .33667 L
s
1 .544 0 r
.6261 .34916 m
.631 .33679 L
s
1 .559 0 r
.6261 .34916 m
.63093 .33637 L
s
1 .54 0 r
.6261 .34916 m
.63073 .33677 L
s
1 .551 0 r
.6261 .34916 m
.63067 .33648 L
s
.464 1 0 r
.6261 .34916 m
.66365 .35089 L
s
.472 1 0 r
.6261 .34916 m
.66345 .35095 L
s
.464 1 0 r
.6261 .34916 m
.66368 .35064 L
s
.47 1 0 r
.6261 .34916 m
.66351 .35076 L
s
.6261 .34916 m
.66353 .35051 L
s
.476 1 0 r
.6261 .34916 m
.66337 .35066 L
s
.204 1 0 r
.6261 .34916 m
.6677 .33494 L
s
.198 1 0 r
.6261 .34916 m
.66787 .33503 L
s
.195 1 0 r
.6261 .34916 m
.6679 .3349 L
s
.196 1 0 r
.6261 .34916 m
.66784 .33478 L
s
.201 1 0 r
.6261 .34916 m
.66771 .33481 L
s
.204 1 0 r
.6261 .34916 m
.66774 .33506 L
s
1 .782 0 r
.6261 .34916 m
.6276 .33007 L
s
1 .776 0 r
.6261 .34916 m
.62754 .33023 L
s
1 .788 0 r
.6261 .34916 m
.62753 .32993 L
s
1 .781 0 r
.6261 .34916 m
.62747 .33009 L
s
1 .785 0 r
.6261 .34916 m
.62739 .32998 L
s
1 .777 0 r
.6261 .34916 m
.62739 .33019 L
s
.33 1 0 r
.6261 .34916 m
.66296 .36684 L
s
.331 1 0 r
.6261 .34916 m
.66302 .36665 L
s
.33 1 0 r
.6261 .34916 m
.66287 .36701 L
s
.338 1 0 r
.6261 .34916 m
.6629 .36648 L
s
.34 1 0 r
.6261 .34916 m
.66277 .36665 L
s
.338 1 0 r
.6261 .34916 m
.66273 .36685 L
s
1 .018 0 r
.62596 .34906 m
.62601 .3495 L
s
1 .014 0 r
.62596 .34906 m
.62587 .34939 L
s
1 .008 0 r
.62596 .34906 m
.62586 .34921 L
s
1 .564 0 r
.62596 .34906 m
.6261 .36286 L
s
1 .568 0 r
.62596 .34906 m
.62627 .36296 L
s
1 .583 0 r
.62596 .34906 m
.6262 .36333 L
s
1 .576 0 r
.62596 .34906 m
.62624 .36315 L
s
1 .58 0 r
.62596 .34906 m
.62603 .36325 L
s
1 .572 0 r
.62596 .34906 m
.62602 .36305 L
s
.312 1 0 r
.62596 .34906 m
.58887 .36724 L
s
.315 1 0 r
.62596 .34906 m
.58885 .36704 L
s
.305 1 0 r
.62596 .34906 m
.58875 .3674 L
s
.304 1 0 r
.62596 .34906 m
.58863 .36724 L
s
.313 1 0 r
.62596 .34906 m
.58872 .36689 L
s
.306 1 0 r
.62596 .34906 m
.58861 .36705 L
s
.338 1 0 r
.62596 .34906 m
.5854 .35213 L
s
.337 1 0 r
.62596 .34906 m
.58536 .35196 L
s
.336 1 0 r
.62596 .34906 m
.58536 .35231 L
s
.329 1 0 r
.62596 .34906 m
.58518 .35211 L
s
.33 1 0 r
.62596 .34906 m
.58519 .35193 L
s
.62596 .34906 m
.5852 .35228 L
s
.206 1 0 r
.62596 .34906 m
.58592 .33104 L
s
.212 1 0 r
.62596 .34906 m
.58609 .33102 L
s
.21 1 0 r
.62596 .34906 m
.58608 .3309 L
s
.211 1 0 r
.62596 .34906 m
.58601 .33112 L
s
.205 1 0 r
.62596 .34906 m
.58598 .33082 L
s
.204 1 0 r
.62596 .34906 m
.5859 .33092 L
s
1 .561 0 r
.62596 .34906 m
.63122 .33638 L
s
1 .551 0 r
.62596 .34906 m
.63126 .33667 L
s
1 .542 0 r
.62596 .34906 m
.631 .33679 L
s
1 .557 0 r
.62596 .34906 m
.63093 .33637 L
s
1 .539 0 r
.62596 .34906 m
.63073 .33677 L
s
1 .549 0 r
.62596 .34906 m
.63067 .33648 L
s
.458 1 0 r
.62596 .34906 m
.66365 .35089 L
s
.466 1 0 r
.62596 .34906 m
.66345 .35095 L
s
.457 1 0 r
.62596 .34906 m
.66368 .35064 L
s
.464 1 0 r
.62596 .34906 m
.66351 .35076 L
s
.62596 .34906 m
.66353 .35051 L
s
.47 1 0 r
.62596 .34906 m
.66337 .35066 L
s
.2 1 0 r
.62596 .34906 m
.6677 .33494 L
s
.194 1 0 r
.62596 .34906 m
.66787 .33503 L
s
.191 1 0 r
.62596 .34906 m
.6679 .3349 L
s
.192 1 0 r
.62596 .34906 m
.66784 .33478 L
s
.197 1 0 r
.62596 .34906 m
.66771 .33481 L
s
.2 1 0 r
.62596 .34906 m
.66774 .33506 L
s
1 .779 0 r
.62596 .34906 m
.6276 .33007 L
s
1 .772 0 r
.62596 .34906 m
.62754 .33023 L
s
1 .784 0 r
.62596 .34906 m
.62753 .32993 L
s
1 .777 0 r
.62596 .34906 m
.62747 .33009 L
s
1 .781 0 r
.62596 .34906 m
.62739 .32998 L
s
1 .773 0 r
.62596 .34906 m
.62739 .33019 L
s
.322 1 0 r
.62596 .34906 m
.66296 .36684 L
s
.324 1 0 r
.62596 .34906 m
.66302 .36665 L
s
.323 1 0 r
.62596 .34906 m
.66287 .36701 L
s
.331 1 0 r
.62596 .34906 m
.6629 .36648 L
s
.333 1 0 r
.62596 .34906 m
.66277 .36665 L
s
.331 1 0 r
.62596 .34906 m
.66273 .36685 L
s
1 .007 0 r
.62601 .3495 m
.62587 .34939 L
s
1 .013 0 r
.62601 .3495 m
.62586 .34921 L
s
1 .546 0 r
.62601 .3495 m
.6261 .36286 L
s
1 .55 0 r
.62601 .3495 m
.62627 .36296 L
s
1 .565 0 r
.62601 .3495 m
.6262 .36333 L
s
1 .558 0 r
.62601 .3495 m
.62624 .36315 L
s
1 .562 0 r
.62601 .3495 m
.62603 .36325 L
s
1 .554 0 r
.62601 .3495 m
.62602 .36305 L
s
.318 1 0 r
.62601 .3495 m
.58887 .36724 L
s
.321 1 0 r
.62601 .3495 m
.58885 .36704 L
s
.311 1 0 r
.62601 .3495 m
.58875 .3674 L
s
.309 1 0 r
.62601 .3495 m
.58863 .36724 L
s
.319 1 0 r
.62601 .3495 m
.58872 .36689 L
s
.312 1 0 r
.62601 .3495 m
.58861 .36705 L
s
.337 1 0 r
.62601 .3495 m
.5854 .35213 L
s
.336 1 0 r
.62601 .3495 m
.58536 .35196 L
s
.335 1 0 r
.62601 .3495 m
.58536 .35231 L
s
.328 1 0 r
.62601 .3495 m
.58518 .35211 L
s
.329 1 0 r
.62601 .3495 m
.58519 .35193 L
s
.62601 .3495 m
.5852 .35228 L
s
.196 1 0 r
.62601 .3495 m
.58592 .33104 L
s
.203 1 0 r
.62601 .3495 m
.58609 .33102 L
s
.2 1 0 r
.62601 .3495 m
.58608 .3309 L
s
.201 1 0 r
.62601 .3495 m
.58601 .33112 L
s
.195 1 0 r
.62601 .3495 m
.58598 .33082 L
s
.194 1 0 r
.62601 .3495 m
.5859 .33092 L
s
1 .577 0 r
.62601 .3495 m
.63122 .33638 L
s
1 .566 0 r
.62601 .3495 m
.63126 .33667 L
s
1 .558 0 r
.62601 .3495 m
.631 .33679 L
s
1 .573 0 r
.62601 .3495 m
.63093 .33637 L
s
1 .555 0 r
.62601 .3495 m
.63073 .33677 L
s
1 .565 0 r
.62601 .3495 m
.63067 .33648 L
s
.461 1 0 r
.62601 .3495 m
.66365 .35089 L
s
.469 1 0 r
.62601 .3495 m
.66345 .35095 L
s
.46 1 0 r
.62601 .3495 m
.66368 .35064 L
s
.467 1 0 r
.62601 .3495 m
.66351 .35076 L
s
.62601 .3495 m
.66353 .35051 L
s
.473 1 0 r
.62601 .3495 m
.66337 .35066 L
s
.196 1 0 r
.62601 .3495 m
.6677 .33494 L
s
.19 1 0 r
.62601 .3495 m
.66787 .33503 L
s
.187 1 0 r
.62601 .3495 m
.6679 .3349 L
s
.188 1 0 r
.62601 .3495 m
.66784 .33478 L
s
.193 1 0 r
.62601 .3495 m
.66771 .33481 L
s
.196 1 0 r
.62601 .3495 m
.66774 .33506 L
s
1 .796 0 r
.62601 .3495 m
.6276 .33007 L
s
1 .79 0 r
.62601 .3495 m
.62754 .33023 L
s
1 .802 0 r
.62601 .3495 m
.62753 .32993 L
s
1 .795 0 r
.62601 .3495 m
.62747 .33009 L
s
1 .799 0 r
.62601 .3495 m
.62739 .32998 L
s
1 .791 0 r
.62601 .3495 m
.62739 .33019 L
s
.332 1 0 r
.62601 .3495 m
.66296 .36684 L
s
.333 1 0 r
.62601 .3495 m
.66302 .36665 L
s
.62601 .3495 m
.66287 .36701 L
s
.341 1 0 r
.62601 .3495 m
.6629 .36648 L
s
.342 1 0 r
.62601 .3495 m
.66277 .36665 L
s
.341 1 0 r
.62601 .3495 m
.66273 .36685 L
s
1 .007 0 r
.62587 .34939 m
.62586 .34921 L
s
1 .551 0 r
.62587 .34939 m
.6261 .36286 L
s
1 .555 0 r
.62587 .34939 m
.62627 .36296 L
s
1 .57 0 r
.62587 .34939 m
.6262 .36333 L
s
1 .562 0 r
.62587 .34939 m
.62624 .36315 L
s
1 .566 0 r
.62587 .34939 m
.62603 .36325 L
s
1 .558 0 r
.62587 .34939 m
.62602 .36305 L
s
.321 1 0 r
.62587 .34939 m
.58887 .36724 L
s
.324 1 0 r
.62587 .34939 m
.58885 .36704 L
s
.314 1 0 r
.62587 .34939 m
.58875 .3674 L
s
.313 1 0 r
.62587 .34939 m
.58863 .36724 L
s
.322 1 0 r
.62587 .34939 m
.58872 .36689 L
s
.315 1 0 r
.62587 .34939 m
.58861 .36705 L
s
.343 1 0 r
.62587 .34939 m
.5854 .35213 L
s
.341 1 0 r
.62587 .34939 m
.58536 .35196 L
s
.62587 .34939 m
.58536 .35231 L
s
.334 1 0 r
.62587 .34939 m
.58518 .35211 L
s
.335 1 0 r
.62587 .34939 m
.58519 .35193 L
s
.334 1 0 r
.62587 .34939 m
.5852 .35228 L
s
.204 1 0 r
.62587 .34939 m
.58592 .33104 L
s
.21 1 0 r
.62587 .34939 m
.58609 .33102 L
s
.207 1 0 r
.62587 .34939 m
.58608 .3309 L
s
.209 1 0 r
.62587 .34939 m
.58601 .33112 L
s
.202 1 0 r
.62587 .34939 m
.58598 .33082 L
s
.201 1 0 r
.62587 .34939 m
.5859 .33092 L
s
1 .575 0 r
.62587 .34939 m
.63122 .33638 L
s
1 .565 0 r
.62587 .34939 m
.63126 .33667 L
s
1 .556 0 r
.62587 .34939 m
.631 .33679 L
s
1 .571 0 r
.62587 .34939 m
.63093 .33637 L
s
1 .553 0 r
.62587 .34939 m
.63073 .33677 L
s
1 .563 0 r
.62587 .34939 m
.63067 .33648 L
s
.455 1 0 r
.62587 .34939 m
.66365 .35089 L
s
.463 1 0 r
.62587 .34939 m
.66345 .35095 L
s
.454 1 0 r
.62587 .34939 m
.66368 .35064 L
s
.461 1 0 r
.62587 .34939 m
.66351 .35076 L
s
.62587 .34939 m
.66353 .35051 L
s
.467 1 0 r
.62587 .34939 m
.66337 .35066 L
s
.192 1 0 r
.62587 .34939 m
.6677 .33494 L
s
.186 1 0 r
.62587 .34939 m
.66787 .33503 L
s
.183 1 0 r
.62587 .34939 m
.6679 .3349 L
s
.184 1 0 r
.62587 .34939 m
.66784 .33478 L
s
.189 1 0 r
.62587 .34939 m
.66771 .33481 L
s
.192 1 0 r
.62587 .34939 m
.66774 .33506 L
s
1 .793 0 r
.62587 .34939 m
.6276 .33007 L
s
1 .786 0 r
.62587 .34939 m
.62754 .33023 L
s
1 .798 0 r
.62587 .34939 m
.62753 .32993 L
s
1 .791 0 r
.62587 .34939 m
.62747 .33009 L
s
1 .795 0 r
.62587 .34939 m
.62739 .32998 L
s
1 .787 0 r
.62587 .34939 m
.62739 .33019 L
s
.325 1 0 r
.62587 .34939 m
.66296 .36684 L
s
.326 1 0 r
.62587 .34939 m
.66302 .36665 L
s
.62587 .34939 m
.66287 .36701 L
s
.334 1 0 r
.62587 .34939 m
.6629 .36648 L
s
.335 1 0 r
.62587 .34939 m
.66277 .36665 L
s
.334 1 0 r
.62587 .34939 m
.66273 .36685 L
s
1 .558 0 r
.62586 .34921 m
.6261 .36286 L
s
1 .562 0 r
.62586 .34921 m
.62627 .36296 L
s
1 .577 0 r
.62586 .34921 m
.6262 .36333 L
s
1 .57 0 r
.62586 .34921 m
.62624 .36315 L
s
1 .574 0 r
.62586 .34921 m
.62603 .36325 L
s
1 .565 0 r
.62586 .34921 m
.62602 .36305 L
s
.319 1 0 r
.62586 .34921 m
.58887 .36724 L
s
.321 1 0 r
.62586 .34921 m
.58885 .36704 L
s
.311 1 0 r
.62586 .34921 m
.58875 .3674 L
s
.31 1 0 r
.62586 .34921 m
.58863 .36724 L
s
.32 1 0 r
.62586 .34921 m
.58872 .36689 L
s
.313 1 0 r
.62586 .34921 m
.58861 .36705 L
s
.343 1 0 r
.62586 .34921 m
.5854 .35213 L
s
.341 1 0 r
.62586 .34921 m
.58536 .35196 L
s
.62586 .34921 m
.58536 .35231 L
s
.334 1 0 r
.62586 .34921 m
.58518 .35211 L
s
.335 1 0 r
.62586 .34921 m
.58519 .35193 L
s
.334 1 0 r
.62586 .34921 m
.5852 .35228 L
s
.207 1 0 r
.62586 .34921 m
.58592 .33104 L
s
.213 1 0 r
.62586 .34921 m
.58609 .33102 L
s
.211 1 0 r
.62586 .34921 m
.58608 .3309 L
s
.212 1 0 r
.62586 .34921 m
.58601 .33112 L
s
.206 1 0 r
.62586 .34921 m
.58598 .33082 L
s
.205 1 0 r
.62586 .34921 m
.5859 .33092 L
s
1 .568 0 r
.62586 .34921 m
.63122 .33638 L
s
1 .558 0 r
.62586 .34921 m
.63126 .33667 L
s
1 .549 0 r
.62586 .34921 m
.631 .33679 L
s
1 .564 0 r
.62586 .34921 m
.63093 .33637 L
s
1 .546 0 r
.62586 .34921 m
.63073 .33677 L
s
1 .556 0 r
.62586 .34921 m
.63067 .33648 L
s
.454 1 0 r
.62586 .34921 m
.66365 .35089 L
s
.462 1 0 r
.62586 .34921 m
.66345 .35095 L
s
.454 1 0 r
.62586 .34921 m
.66368 .35064 L
s
.46 1 0 r
.62586 .34921 m
.66351 .35076 L
s
.62586 .34921 m
.66353 .35051 L
s
.466 1 0 r
.62586 .34921 m
.66337 .35066 L
s
.194 1 0 r
.62586 .34921 m
.6677 .33494 L
s
.188 1 0 r
.62586 .34921 m
.66787 .33503 L
s
.185 1 0 r
.62586 .34921 m
.6679 .3349 L
s
.186 1 0 r
.62586 .34921 m
.66784 .33478 L
s
.191 1 0 r
.62586 .34921 m
.66771 .33481 L
s
.194 1 0 r
.62586 .34921 m
.66774 .33506 L
s
1 .785 0 r
.62586 .34921 m
.6276 .33007 L
s
1 .779 0 r
.62586 .34921 m
.62754 .33023 L
s
1 .791 0 r
.62586 .34921 m
.62753 .32993 L
s
1 .784 0 r
.62586 .34921 m
.62747 .33009 L
s
1 .788 0 r
.62586 .34921 m
.62739 .32998 L
s
1 .78 0 r
.62586 .34921 m
.62739 .33019 L
s
.322 1 0 r
.62586 .34921 m
.66296 .36684 L
s
.323 1 0 r
.62586 .34921 m
.66302 .36665 L
s
.322 1 0 r
.62586 .34921 m
.66287 .36701 L
s
.33 1 0 r
.62586 .34921 m
.6629 .36648 L
s
.332 1 0 r
.62586 .34921 m
.66277 .36665 L
s
.33 1 0 r
.62586 .34921 m
.66273 .36685 L
s
1 .007 0 r
.40898 .32195 m
.40899 .32177 L
s
1 .01 0 r
.40898 .32195 m
.40916 .32179 L
s
.40898 .32195 m
.40922 .32195 L
s
1 .007 0 r
.40898 .32195 m
.40904 .32211 L
s
1 .012 0 r
.40898 .32195 m
.40921 .32212 L
s
.169 1 0 r
.40898 .32195 m
.4515 .30783 L
s
.163 1 0 r
.40898 .32195 m
.45167 .30786 L
s
.172 1 0 r
.40898 .32195 m
.45149 .308 L
s
.40898 .32195 m
.45154 .30817 L
s
.163 1 0 r
.40898 .32195 m
.45173 .30802 L
s
.166 1 0 r
.40898 .32195 m
.45171 .3082 L
s
.061 1 0 r
.40898 .32195 m
.45637 .32439 L
s
.054 1 0 r
.40898 .32195 m
.45655 .32442 L
s
.051 1 0 r
.40898 .32195 m
.45659 .32477 L
s
.40898 .32195 m
.45661 .32459 L
s
.058 1 0 r
.40898 .32195 m
.45642 .32474 L
s
.061 1 0 r
.40898 .32195 m
.45636 .32457 L
s
0 1 .034 r
.40898 .32195 m
.44744 .29033 L
s
0 1 .04 r
.40898 .32195 m
.4476 .2903 L
s
0 1 .029 r
.40898 .32195 m
.44742 .29049 L
s
0 1 .035 r
.40898 .32195 m
.44754 .29042 L
s
0 1 .038 r
.40898 .32195 m
.44767 .29045 L
s
0 1 .032 r
.40898 .32195 m
.44756 .29056 L
s
.261 1 0 r
.40898 .32195 m
.37131 .34174 L
s
.40898 .32195 m
.37117 .34151 L
s
.267 1 0 r
.40898 .32195 m
.37127 .34135 L
s
.265 1 0 r
.40898 .32195 m
.37133 .34157 L
s
.272 1 0 r
.40898 .32195 m
.37145 .34144 L
s
.269 1 0 r
.40898 .32195 m
.37149 .34166 L
s
0 1 .246 r
.40898 .32195 m
.35417 .32599 L
s
0 1 .248 r
.40898 .32195 m
.35412 .32616 L
s
0 1 .243 r
.40898 .32195 m
.35426 .32626 L
s
0 1 .242 r
.40898 .32195 m
.35426 .3261 L
s
0 1 .239 r
.40898 .32195 m
.35435 .32598 L
s
0 1 .237 r
.40898 .32195 m
.3544 .32615 L
s
.237 1 0 r
.40898 .32195 m
.38225 .35582 L
s
.23 1 0 r
.40898 .32195 m
.38231 .35607 L
s
.238 1 0 r
.40898 .32195 m
.38242 .35593 L
s
.233 1 0 r
.40898 .32195 m
.38251 .35615 L
s
.244 1 0 r
.40898 .32195 m
.38243 .35574 L
s
.241 1 0 r
.40898 .32195 m
.38259 .35597 L
s
1 .207 0 r
.40898 .32195 m
.41035 .32683 L
s
1 .198 0 r
.40898 .32195 m
.4105 .32655 L
s
1 .219 0 r
.40898 .32195 m
.41055 .32708 L
s
1 .209 0 r
.40898 .32195 m
.41061 .32681 L
s
1 .205 0 r
.40898 .32195 m
.4108 .32662 L
s
1 .218 0 r
.40898 .32195 m
.41083 .32696 L
s
1 .007 0 r
.40899 .32177 m
.40916 .32179 L
s
1 .012 0 r
.40899 .32177 m
.40922 .32195 L
s
1 .014 0 r
.40899 .32177 m
.40904 .32211 L
s
1 .017 0 r
.40899 .32177 m
.40921 .32212 L
s
.172 1 0 r
.40899 .32177 m
.4515 .30783 L
s
.166 1 0 r
.40899 .32177 m
.45167 .30786 L
s
.175 1 0 r
.40899 .32177 m
.45149 .308 L
s
.40899 .32177 m
.45154 .30817 L
s
.166 1 0 r
.40899 .32177 m
.45173 .30802 L
s
.168 1 0 r
.40899 .32177 m
.45171 .3082 L
s
.061 1 0 r
.40899 .32177 m
.45637 .32439 L
s
.053 1 0 r
.40899 .32177 m
.45655 .32442 L
s
.051 1 0 r
.40899 .32177 m
.45659 .32477 L
s
.40899 .32177 m
.45661 .32459 L
s
.058 1 0 r
.40899 .32177 m
.45642 .32474 L
s
.061 1 0 r
.40899 .32177 m
.45636 .32457 L
s
0 1 .03 r
.40899 .32177 m
.44744 .29033 L
s
0 1 .035 r
.40899 .32177 m
.4476 .2903 L
s
0 1 .025 r
.40899 .32177 m
.44742 .29049 L
s
0 1 .03 r
.40899 .32177 m
.44754 .29042 L
s
0 1 .034 r
.40899 .32177 m
.44767 .29045 L
s
0 1 .027 r
.40899 .32177 m
.44756 .29056 L
s
.258 1 0 r
.40899 .32177 m
.37131 .34174 L
s
.257 1 0 r
.40899 .32177 m
.37117 .34151 L
s
.264 1 0 r
.40899 .32177 m
.37127 .34135 L
s
.262 1 0 r
.40899 .32177 m
.37133 .34157 L
s
.268 1 0 r
.40899 .32177 m
.37145 .34144 L
s
.266 1 0 r
.40899 .32177 m
.37149 .34166 L
s
0 1 .247 r
.40899 .32177 m
.35417 .32599 L
s
0 1 .249 r
.40899 .32177 m
.35412 .32616 L
s
0 1 .244 r
.40899 .32177 m
.35426 .32626 L
s
0 1 .243 r
.40899 .32177 m
.35426 .3261 L
s
0 1 .239 r
.40899 .32177 m
.35435 .32598 L
s
0 1 .238 r
.40899 .32177 m
.3544 .32615 L
s
.231 1 0 r
.40899 .32177 m
.38225 .35582 L
s
.225 1 0 r
.40899 .32177 m
.38231 .35607 L
s
.232 1 0 r
.40899 .32177 m
.38242 .35593 L
s
.227 1 0 r
.40899 .32177 m
.38251 .35615 L
s
.238 1 0 r
.40899 .32177 m
.38243 .35574 L
s
.235 1 0 r
.40899 .32177 m
.38259 .35597 L
s
1 .214 0 r
.40899 .32177 m
.41035 .32683 L
s
1 .205 0 r
.40899 .32177 m
.4105 .32655 L
s
1 .226 0 r
.40899 .32177 m
.41055 .32708 L
s
1 .216 0 r
.40899 .32177 m
.41061 .32681 L
s
1 .212 0 r
.40899 .32177 m
.4108 .32662 L
s
1 .225 0 r
.40899 .32177 m
.41083 .32696 L
s
1 .007 0 r
.40916 .32179 m
.40922 .32195 L
s
1 .014 0 r
.40916 .32179 m
.40904 .32211 L
s
.40916 .32179 m
.40921 .32212 L
s
.178 1 0 r
.40916 .32179 m
.4515 .30783 L
s
.172 1 0 r
.40916 .32179 m
.45167 .30786 L
s
.181 1 0 r
.40916 .32179 m
.45149 .308 L
s
.40916 .32179 m
.45154 .30817 L
s
.172 1 0 r
.40916 .32179 m
.45173 .30802 L
s
.175 1 0 r
.40916 .32179 m
.45171 .3082 L
s
.068 1 0 r
.40916 .32179 m
.45637 .32439 L
s
.06 1 0 r
.40916 .32179 m
.45655 .32442 L
s
.058 1 0 r
.40916 .32179 m
.45659 .32477 L
s
.40916 .32179 m
.45661 .32459 L
s
.065 1 0 r
.40916 .32179 m
.45642 .32474 L
s
.068 1 0 r
.40916 .32179 m
.45636 .32457 L
s
0 1 .025 r
.40916 .32179 m
.44744 .29033 L
s
0 1 .03 r
.40916 .32179 m
.4476 .2903 L
s
0 1 .02 r
.40916 .32179 m
.44742 .29049 L
s
0 1 .025 r
.40916 .32179 m
.44754 .29042 L
s
0 1 .029 r
.40916 .32179 m
.44767 .29045 L
s
0 1 .023 r
.40916 .32179 m
.44756 .29056 L
s
.252 1 0 r
.40916 .32179 m
.37131 .34174 L
s
.251 1 0 r
.40916 .32179 m
.37117 .34151 L
s
.258 1 0 r
.40916 .32179 m
.37127 .34135 L
s
.256 1 0 r
.40916 .32179 m
.37133 .34157 L
s
.263 1 0 r
.40916 .32179 m
.37145 .34144 L
s
.26 1 0 r
.40916 .32179 m
.37149 .34166 L
s
0 1 .253 r
.40916 .32179 m
.35417 .32599 L
s
0 1 .256 r
.40916 .32179 m
.35412 .32616 L
s
0 1 .251 r
.40916 .32179 m
.35426 .32626 L
s
0 1 .25 r
.40916 .32179 m
.35426 .3261 L
s
0 1 .246 r
.40916 .32179 m
.35435 .32598 L
s
0 1 .244 r
.40916 .32179 m
.3544 .32615 L
s
.227 1 0 r
.40916 .32179 m
.38225 .35582 L
s
.221 1 0 r
.40916 .32179 m
.38231 .35607 L
s
.228 1 0 r
.40916 .32179 m
.38242 .35593 L
s
.223 1 0 r
.40916 .32179 m
.38251 .35615 L
s
.235 1 0 r
.40916 .32179 m
.38243 .35574 L
s
.231 1 0 r
.40916 .32179 m
.38259 .35597 L
s
1 .212 0 r
.40916 .32179 m
.41035 .32683 L
s
1 .202 0 r
.40916 .32179 m
.4105 .32655 L
s
1 .223 0 r
.40916 .32179 m
.41055 .32708 L
s
1 .214 0 r
.40916 .32179 m
.41061 .32681 L
s
1 .209 0 r
.40916 .32179 m
.4108 .32662 L
s
1 .222 0 r
.40916 .32179 m
.41083 .32696 L
s
1 .01 0 r
.40922 .32195 m
.40904 .32211 L
s
1 .007 0 r
.40922 .32195 m
.40921 .32212 L
s
.179 1 0 r
.40922 .32195 m
.4515 .30783 L
s
.172 1 0 r
.40922 .32195 m
.45167 .30786 L
s
.181 1 0 r
.40922 .32195 m
.45149 .308 L
s
.40922 .32195 m
.45154 .30817 L
s
.172 1 0 r
.40922 .32195 m
.45173 .30802 L
s
.175 1 0 r
.40922 .32195 m
.45171 .3082 L
s
.071 1 0 r
.40922 .32195 m
.45637 .32439 L
s
.063 1 0 r
.40922 .32195 m
.45655 .32442 L
s
.061 1 0 r
.40922 .32195 m
.45659 .32477 L
s
.40922 .32195 m
.45661 .32459 L
s
.068 1 0 r
.40922 .32195 m
.45642 .32474 L
s
.071 1 0 r
.40922 .32195 m
.45636 .32457 L
s
0 1 .027 r
.40922 .32195 m
.44744 .29033 L
s
0 1 .032 r
.40922 .32195 m
.4476 .2903 L
s
0 1 .022 r
.40922 .32195 m
.44742 .29049 L
s
0 1 .027 r
.40922 .32195 m
.44754 .29042 L
s
0 1 .031 r
.40922 .32195 m
.44767 .29045 L
s
0 1 .025 r
.40922 .32195 m
.44756 .29056 L
s
.253 1 0 r
.40922 .32195 m
.37131 .34174 L
s
.252 1 0 r
.40922 .32195 m
.37117 .34151 L
s
.258 1 0 r
.40922 .32195 m
.37127 .34135 L
s
.257 1 0 r
.40922 .32195 m
.37133 .34157 L
s
.263 1 0 r
.40922 .32195 m
.37145 .34144 L
s
.261 1 0 r
.40922 .32195 m
.37149 .34166 L
s
0 1 .255 r
.40922 .32195 m
.35417 .32599 L
s
0 1 .258 r
.40922 .32195 m
.35412 .32616 L
s
0 1 .253 r
.40922 .32195 m
.35426 .32626 L
s
0 1 .252 r
.40922 .32195 m
.35426 .3261 L
s
0 1 .248 r
.40922 .32195 m
.35435 .32598 L
s
0 1 .247 r
.40922 .32195 m
.3544 .32615 L
s
.231 1 0 r
.40922 .32195 m
.38225 .35582 L
s
.224 1 0 r
.40922 .32195 m
.38231 .35607 L
s
.232 1 0 r
.40922 .32195 m
.38242 .35593 L
s
.227 1 0 r
.40922 .32195 m
.38251 .35615 L
s
.238 1 0 r
.40922 .32195 m
.38243 .35574 L
s
.235 1 0 r
.40922 .32195 m
.38259 .35597 L
s
1 .205 0 r
.40922 .32195 m
.41035 .32683 L
s
1 .195 0 r
.40922 .32195 m
.4105 .32655 L
s
1 .217 0 r
.40922 .32195 m
.41055 .32708 L
s
1 .207 0 r
.40922 .32195 m
.41061 .32681 L
s
1 .202 0 r
.40922 .32195 m
.4108 .32662 L
s
1 .215 0 r
.40922 .32195 m
.41083 .32696 L
s
1 .007 0 r
.40904 .32211 m
.40921 .32212 L
s
.17 1 0 r
.40904 .32211 m
.4515 .30783 L
s
.163 1 0 r
.40904 .32211 m
.45167 .30786 L
s
.172 1 0 r
.40904 .32211 m
.45149 .308 L
s
.40904 .32211 m
.45154 .30817 L
s
.163 1 0 r
.40904 .32211 m
.45173 .30802 L
s
.166 1 0 r
.40904 .32211 m
.45171 .3082 L
s
.064 1 0 r
.40904 .32211 m
.45637 .32439 L
s
.056 1 0 r
.40904 .32211 m
.45655 .32442 L
s
.054 1 0 r
.40904 .32211 m
.45659 .32477 L
s
.40904 .32211 m
.45661 .32459 L
s
.061 1 0 r
.40904 .32211 m
.45642 .32474 L
s
.064 1 0 r
.40904 .32211 m
.45636 .32457 L
s
0 1 .037 r
.40904 .32211 m
.44744 .29033 L
s
0 1 .042 r
.40904 .32211 m
.4476 .2903 L
s
0 1 .032 r
.40904 .32211 m
.44742 .29049 L
s
0 1 .037 r
.40904 .32211 m
.44754 .29042 L
s
0 1 .041 r
.40904 .32211 m
.44767 .29045 L
s
0 1 .034 r
.40904 .32211 m
.44756 .29056 L
s
.262 1 0 r
.40904 .32211 m
.37131 .34174 L
s
.261 1 0 r
.40904 .32211 m
.37117 .34151 L
s
.268 1 0 r
.40904 .32211 m
.37127 .34135 L
s
.266 1 0 r
.40904 .32211 m
.37133 .34157 L
s
.273 1 0 r
.40904 .32211 m
.37145 .34144 L
s
.27 1 0 r
.40904 .32211 m
.37149 .34166 L
s
0 1 .248 r
.40904 .32211 m
.35417 .32599 L
s
0 1 .25 r
.40904 .32211 m
.35412 .32616 L
s
0 1 .245 r
.40904 .32211 m
.35426 .32626 L
s
0 1 .244 r
.40904 .32211 m
.35426 .3261 L
s
0 1 .24 r
.40904 .32211 m
.35435 .32598 L
s
0 1 .239 r
.40904 .32211 m
.3544 .32615 L
s
.24 1 0 r
.40904 .32211 m
.38225 .35582 L
s
.234 1 0 r
.40904 .32211 m
.38231 .35607 L
s
.241 1 0 r
.40904 .32211 m
.38242 .35593 L
s
.236 1 0 r
.40904 .32211 m
.38251 .35615 L
s
.248 1 0 r
.40904 .32211 m
.38243 .35574 L
s
.244 1 0 r
.40904 .32211 m
.38259 .35597 L
s
1 .2 0 r
.40904 .32211 m
.41035 .32683 L
s
1 .191 0 r
.40904 .32211 m
.4105 .32655 L
s
1 .212 0 r
.40904 .32211 m
.41055 .32708 L
s
1 .202 0 r
.40904 .32211 m
.41061 .32681 L
s
1 .198 0 r
.40904 .32211 m
.4108 .32662 L
s
1 .211 0 r
.40904 .32211 m
.41083 .32696 L
s
.176 1 0 r
.40921 .32212 m
.4515 .30783 L
s
.17 1 0 r
.40921 .32212 m
.45167 .30786 L
s
.179 1 0 r
.40921 .32212 m
.45149 .308 L
s
.40921 .32212 m
.45154 .30817 L
s
.17 1 0 r
.40921 .32212 m
.45173 .30802 L
s
.173 1 0 r
.40921 .32212 m
.45171 .3082 L
s
.071 1 0 r
.40921 .32212 m
.45637 .32439 L
s
.063 1 0 r
.40921 .32212 m
.45655 .32442 L
s
.061 1 0 r
.40921 .32212 m
.45659 .32477 L
s
.40921 .32212 m
.45661 .32459 L
s
.068 1 0 r
.40921 .32212 m
.45642 .32474 L
s
.071 1 0 r
.40921 .32212 m
.45636 .32457 L
s
0 1 .031 r
.40921 .32212 m
.44744 .29033 L
s
0 1 .037 r
.40921 .32212 m
.4476 .2903 L
s
0 1 .027 r
.40921 .32212 m
.44742 .29049 L
s
0 1 .032 r
.40921 .32212 m
.44754 .29042 L
s
0 1 .036 r
.40921 .32212 m
.44767 .29045 L
s
0 1 .029 r
.40921 .32212 m
.44756 .29056 L
s
.256 1 0 r
.40921 .32212 m
.37131 .34174 L
s
.255 1 0 r
.40921 .32212 m
.37117 .34151 L
s
.262 1 0 r
.40921 .32212 m
.37127 .34135 L
s
.26 1 0 r
.40921 .32212 m
.37133 .34157 L
s
.267 1 0 r
.40921 .32212 m
.37145 .34144 L
s
.264 1 0 r
.40921 .32212 m
.37149 .34166 L
s
0 1 .255 r
.40921 .32212 m
.35417 .32599 L
s
0 1 .257 r
.40921 .32212 m
.35412 .32616 L
s
0 1 .252 r
.40921 .32212 m
.35426 .32626 L
s
0 1 .251 r
.40921 .32212 m
.35426 .3261 L
s
0 1 .247 r
.40921 .32212 m
.35435 .32598 L
s
0 1 .246 r
.40921 .32212 m
.3544 .32615 L
s
.236 1 0 r
.40921 .32212 m
.38225 .35582 L
s
.23 1 0 r
.40921 .32212 m
.38231 .35607 L
s
.237 1 0 r
.40921 .32212 m
.38242 .35593 L
s
.232 1 0 r
.40921 .32212 m
.38251 .35615 L
s
.244 1 0 r
.40921 .32212 m
.38243 .35574 L
s
.241 1 0 r
.40921 .32212 m
.38259 .35597 L
s
1 .198 0 r
.40921 .32212 m
.41035 .32683 L
s
1 .189 0 r
.40921 .32212 m
.4105 .32655 L
s
1 .21 0 r
.40921 .32212 m
.41055 .32708 L
s
1 .2 0 r
.40921 .32212 m
.41061 .32681 L
s
1 .195 0 r
.40921 .32212 m
.4108 .32662 L
s
1 .208 0 r
.40921 .32212 m
.41083 .32696 L
s
1 .011 0 r
.49128 .30336 m
.4915 .30353 L
s
.49128 .30336 m
.49101 .30336 L
s
1 .012 0 r
.49128 .30336 m
.49118 .30309 L
s
1 .011 0 r
.49128 .30336 m
.49148 .30319 L
s
.49128 .30336 m
.49121 .30363 L
s
.305 1 0 r
.49128 .30336 m
.45085 .31264 L
s
.288 1 0 r
.49128 .30336 m
.45039 .31249 L
s
.305 1 0 r
.49128 .30336 m
.45079 .3124 L
s
.289 1 0 r
.49128 .30336 m
.45046 .31273 L
s
.297 1 0 r
.49128 .30336 m
.45056 .31231 L
s
.49128 .30336 m
.45068 .31282 L
s
.382 1 0 r
.49128 .30336 m
.53069 .29964 L
s
.381 1 0 r
.49128 .30336 m
.5307 .29927 L
s
.392 1 0 r
.49128 .30336 m
.5304 .29915 L
s
.401 1 0 r
.49128 .30336 m
.53021 .29941 L
s
.39 1 0 r
.49128 .30336 m
.53048 .29944 L
s
.395 1 0 r
.49128 .30336 m
.53039 .29971 L
s
1 .203 0 r
.49128 .30336 m
.49413 .2993 L
s
1 .208 0 r
.49128 .30336 m
.4941 .29913 L
s
1 .21 0 r
.49128 .30336 m
.49399 .29899 L
s
1 .196 0 r
.49128 .30336 m
.49402 .29943 L
s
1 .203 0 r
.49128 .30336 m
.49388 .29913 L
s
1 .197 0 r
.49128 .30336 m
.49389 .2993 L
s
1 .553 0 r
.49128 .30336 m
.49682 .31572 L
s
1 .55 0 r
.49128 .30336 m
.49658 .31572 L
s
1 .56 0 r
.49128 .30336 m
.4968 .31592 L
s
1 .546 0 r
.49128 .30336 m
.49677 .31554 L
s
1 .543 0 r
.49128 .30336 m
.49659 .31554 L
s
1 .557 0 r
.49128 .30336 m
.49662 .3159 L
s
1 .865 0 r
.49128 .30336 m
.49598 .32401 L
s
1 .873 0 r
.49128 .30336 m
.49644 .32409 L
s
1 .862 0 r
.49128 .30336 m
.49651 .32379 L
s
1 .866 0 r
.49128 .30336 m
.49624 .32396 L
s
1 .872 0 r
.49128 .30336 m
.49626 .32412 L
s
1 .871 0 r
.49128 .30336 m
.49633 .32408 L
s
1 .021 0 r
.4915 .30353 m
.49101 .30336 L
s
1 .022 0 r
.4915 .30353 m
.49118 .30309 L
s
1 .014 0 r
.4915 .30353 m
.49148 .30319 L
s
1 .013 0 r
.4915 .30353 m
.49121 .30363 L
s
.298 1 0 r
.4915 .30353 m
.45085 .31264 L
s
.281 1 0 r
.4915 .30353 m
.45039 .31249 L
s
.298 1 0 r
.4915 .30353 m
.45079 .3124 L
s
.282 1 0 r
.4915 .30353 m
.45046 .31273 L
s
.289 1 0 r
.4915 .30353 m
.45056 .31231 L
s
.29 1 0 r
.4915 .30353 m
.45068 .31282 L
s
.391 1 0 r
.4915 .30353 m
.53069 .29964 L
s
.389 1 0 r
.4915 .30353 m
.5307 .29927 L
s
.4 1 0 r
.4915 .30353 m
.5304 .29915 L
s
.409 1 0 r
.4915 .30353 m
.53021 .29941 L
s
.399 1 0 r
.4915 .30353 m
.53048 .29944 L
s
.403 1 0 r
.4915 .30353 m
.53039 .29971 L
s
1 .203 0 r
.4915 .30353 m
.49413 .2993 L
s
1 .209 0 r
.4915 .30353 m
.4941 .29913 L
s
1 .212 0 r
.4915 .30353 m
.49399 .29899 L
s
1 .196 0 r
.4915 .30353 m
.49402 .29943 L
s
1 .204 0 r
.4915 .30353 m
.49388 .29913 L
s
1 .199 0 r
.4915 .30353 m
.49389 .2993 L
s
1 .544 0 r
.4915 .30353 m
.49682 .31572 L
s
1 .54 0 r
.4915 .30353 m
.49658 .31572 L
s
1 .551 0 r
.4915 .30353 m
.4968 .31592 L
s
1 .536 0 r
.4915 .30353 m
.49677 .31554 L
s
1 .533 0 r
.4915 .30353 m
.49659 .31554 L
s
1 .547 0 r
.4915 .30353 m
.49662 .3159 L
s
1 .857 0 r
.4915 .30353 m
.49598 .32401 L
s
1 .864 0 r
.4915 .30353 m
.49644 .32409 L
s
1 .853 0 r
.4915 .30353 m
.49651 .32379 L
s
1 .857 0 r
.4915 .30353 m
.49624 .32396 L
s
1 .863 0 r
.4915 .30353 m
.49626 .32412 L
s
.4915 .30353 m
.49633 .32408 L
s
1 .013 0 r
.49101 .30336 m
.49118 .30309 L
s
1 .02 0 r
.49101 .30336 m
.49148 .30319 L
s
1 .014 0 r
.49101 .30336 m
.49121 .30363 L
s
.316 1 0 r
.49101 .30336 m
.45085 .31264 L
s
.299 1 0 r
.49101 .30336 m
.45039 .31249 L
s
.316 1 0 r
.49101 .30336 m
.45079 .3124 L
s
.299 1 0 r
.49101 .30336 m
.45046 .31273 L
s
.307 1 0 r
.49101 .30336 m
.45056 .31231 L
s
.49101 .30336 m
.45068 .31282 L
s
.372 1 0 r
.49101 .30336 m
.53069 .29964 L
s
.37 1 0 r
.49101 .30336 m
.5307 .29927 L
s
.381 1 0 r
.49101 .30336 m
.5304 .29915 L
s
.39 1 0 r
.49101 .30336 m
.53021 .29941 L
s
.38 1 0 r
.49101 .30336 m
.53048 .29944 L
s
.384 1 0 r
.49101 .30336 m
.53039 .29971 L
s
1 .209 0 r
.49101 .30336 m
.49413 .2993 L
s
1 .214 0 r
.49101 .30336 m
.4941 .29913 L
s
1 .216 0 r
.49101 .30336 m
.49399 .29899 L
s
1 .202 0 r
.49101 .30336 m
.49402 .29943 L
s
1 .209 0 r
.49101 .30336 m
.49388 .29913 L
s
1 .203 0 r
.49101 .30336 m
.49389 .2993 L
s
1 .558 0 r
.49101 .30336 m
.49682 .31572 L
s
1 .554 0 r
.49101 .30336 m
.49658 .31572 L
s
1 .565 0 r
.49101 .30336 m
.4968 .31592 L
s
1 .55 0 r
.49101 .30336 m
.49677 .31554 L
s
1 .547 0 r
.49101 .30336 m
.49659 .31554 L
s
1 .561 0 r
.49101 .30336 m
.49662 .3159 L
s
1 .868 0 r
.49101 .30336 m
.49598 .32401 L
s
1 .876 0 r
.49101 .30336 m
.49644 .32409 L
s
1 .864 0 r
.49101 .30336 m
.49651 .32379 L
s
1 .868 0 r
.49101 .30336 m
.49624 .32396 L
s
1 .875 0 r
.49101 .30336 m
.49626 .32412 L
s
1 .874 0 r
.49101 .30336 m
.49633 .32408 L
s
1 .013 0 r
.49118 .30309 m
.49148 .30319 L
s
1 .022 0 r
.49118 .30309 m
.49121 .30363 L
s
.306 1 0 r
.49118 .30309 m
.45085 .31264 L
s
.29 1 0 r
.49118 .30309 m
.45039 .31249 L
s
.306 1 0 r
.49118 .30309 m
.45079 .3124 L
s
.29 1 0 r
.49118 .30309 m
.45046 .31273 L
s
.298 1 0 r
.49118 .30309 m
.45056 .31231 L
s
.49118 .30309 m
.45068 .31282 L
s
.38 1 0 r
.49118 .30309 m
.53069 .29964 L
s
.378 1 0 r
.49118 .30309 m
.5307 .29927 L
s
.389 1 0 r
.49118 .30309 m
.5304 .29915 L
s
.398 1 0 r
.49118 .30309 m
.53021 .29941 L
s
.387 1 0 r
.49118 .30309 m
.53048 .29944 L
s
.392 1 0 r
.49118 .30309 m
.53039 .29971 L
s
1 .196 0 r
.49118 .30309 m
.49413 .2993 L
s
1 .201 0 r
.49118 .30309 m
.4941 .29913 L
s
1 .203 0 r
.49118 .30309 m
.49399 .29899 L
s
1 .189 0 r
.49118 .30309 m
.49402 .29943 L
s
1 .196 0 r
.49118 .30309 m
.49388 .29913 L
s
1 .19 0 r
.49118 .30309 m
.49389 .2993 L
s
1 .565 0 r
.49118 .30309 m
.49682 .31572 L
s
1 .561 0 r
.49118 .30309 m
.49658 .31572 L
s
1 .572 0 r
.49118 .30309 m
.4968 .31592 L
s
1 .558 0 r
.49118 .30309 m
.49677 .31554 L
s
1 .555 0 r
.49118 .30309 m
.49659 .31554 L
s
1 .569 0 r
.49118 .30309 m
.49662 .3159 L
s
1 .877 0 r
.49118 .30309 m
.49598 .32401 L
s
1 .885 0 r
.49118 .30309 m
.49644 .32409 L
s
1 .873 0 r
.49118 .30309 m
.49651 .32379 L
s
1 .878 0 r
.49118 .30309 m
.49624 .32396 L
s
1 .884 0 r
.49118 .30309 m
.49626 .32412 L
s
1 .883 0 r
.49118 .30309 m
.49633 .32408 L
s
1 .021 0 r
.49148 .30319 m
.49121 .30363 L
s
.295 1 0 r
.49148 .30319 m
.45085 .31264 L
s
.279 1 0 r
.49148 .30319 m
.45039 .31249 L
s
.295 1 0 r
.49148 .30319 m
.45079 .3124 L
s
.279 1 0 r
.49148 .30319 m
.45046 .31273 L
s
.287 1 0 r
.49148 .30319 m
.45056 .31231 L
s
.49148 .30319 m
.45068 .31282 L
s
.391 1 0 r
.49148 .30319 m
.53069 .29964 L
s
.39 1 0 r
.49148 .30319 m
.5307 .29927 L
s
.401 1 0 r
.49148 .30319 m
.5304 .29915 L
s
.41 1 0 r
.49148 .30319 m
.53021 .29941 L
s
.399 1 0 r
.49148 .30319 m
.53048 .29944 L
s
.404 1 0 r
.49148 .30319 m
.53039 .29971 L
s
1 .192 0 r
.49148 .30319 m
.49413 .2993 L
s
1 .197 0 r
.49148 .30319 m
.4941 .29913 L
s
1 .2 0 r
.49148 .30319 m
.49399 .29899 L
s
1 .185 0 r
.49148 .30319 m
.49402 .29943 L
s
1 .193 0 r
.49148 .30319 m
.49388 .29913 L
s
1 .187 0 r
.49148 .30319 m
.49389 .2993 L
s
1 .556 0 r
.49148 .30319 m
.49682 .31572 L
s
1 .553 0 r
.49148 .30319 m
.49658 .31572 L
s
1 .563 0 r
.49148 .30319 m
.4968 .31592 L
s
1 .549 0 r
.49148 .30319 m
.49677 .31554 L
s
1 .546 0 r
.49148 .30319 m
.49659 .31554 L
s
1 .56 0 r
.49148 .30319 m
.49662 .3159 L
s
1 .87 0 r
.49148 .30319 m
.49598 .32401 L
s
1 .878 0 r
.49148 .30319 m
.49644 .32409 L
s
1 .866 0 r
.49148 .30319 m
.49651 .32379 L
s
1 .871 0 r
.49148 .30319 m
.49624 .32396 L
s
1 .877 0 r
.49148 .30319 m
.49626 .32412 L
s
1 .876 0 r
.49148 .30319 m
.49633 .32408 L
s
.31 1 0 r
.49121 .30363 m
.45085 .31264 L
s
.294 1 0 r
.49121 .30363 m
.45039 .31249 L
s
.31 1 0 r
.49121 .30363 m
.45079 .3124 L
s
.294 1 0 r
.49121 .30363 m
.45046 .31273 L
s
.302 1 0 r
.49121 .30363 m
.45056 .31231 L
s
.49121 .30363 m
.45068 .31282 L
s
.379 1 0 r
.49121 .30363 m
.53069 .29964 L
s
.377 1 0 r
.49121 .30363 m
.5307 .29927 L
s
.388 1 0 r
.49121 .30363 m
.5304 .29915 L
s
.397 1 0 r
.49121 .30363 m
.53021 .29941 L
s
.386 1 0 r
.49121 .30363 m
.53048 .29944 L
s
.391 1 0 r
.49121 .30363 m
.53039 .29971 L
s
1 .214 0 r
.49121 .30363 m
.49413 .2993 L
s
1 .219 0 r
.49121 .30363 m
.4941 .29913 L
s
1 .221 0 r
.49121 .30363 m
.49399 .29899 L
s
1 .207 0 r
.49121 .30363 m
.49402 .29943 L
s
1 .214 0 r
.49121 .30363 m
.49388 .29913 L
s
1 .208 0 r
.49121 .30363 m
.49389 .2993 L
s
1 .545 0 r
.49121 .30363 m
.49682 .31572 L
s
1 .541 0 r
.49121 .30363 m
.49658 .31572 L
s
1 .551 0 r
.49121 .30363 m
.4968 .31592 L
s
1 .537 0 r
.49121 .30363 m
.49677 .31554 L
s
1 .534 0 r
.49121 .30363 m
.49659 .31554 L
s
1 .548 0 r
.49121 .30363 m
.49662 .3159 L
s
1 .855 0 r
.49121 .30363 m
.49598 .32401 L
s
1 .863 0 r
.49121 .30363 m
.49644 .32409 L
s
1 .852 0 r
.49121 .30363 m
.49651 .32379 L
s
1 .856 0 r
.49121 .30363 m
.49624 .32396 L
s
1 .862 0 r
.49121 .30363 m
.49626 .32412 L
s
1 .861 0 r
.49121 .30363 m
.49633 .32408 L
s
1 .005 0 r
.58463 .28728 m
.58471 .28717 L
s
1 .007 0 r
.58463 .28728 m
.58457 .28743 L
s
1 .005 0 r
.58463 .28728 m
.58472 .28737 L
s
1 .006 0 r
.58463 .28728 m
.58456 .28715 L
s
.58463 .28728 m
.58449 .28729 L
s
.904 1 0 r
.58463 .28728 m
.55873 .2942 L
s
.918 1 0 r
.58463 .28728 m
.55899 .29391 L
s
.58463 .28728 m
.55905 .29416 L
s
.908 1 0 r
.58463 .28728 m
.55874 .29394 L
s
.914 1 0 r
.58463 .28728 m
.55904 .29442 L
s
.904 1 0 r
.58463 .28728 m
.55879 .29446 L
s
1 .767 0 r
.58463 .28728 m
.5812 .30574 L
s
1 .774 0 r
.58463 .28728 m
.58121 .30591 L
s
1 .765 0 r
.58463 .28728 m
.58105 .30566 L
s
1 .772 0 r
.58463 .28728 m
.58101 .30583 L
s
1 .781 0 r
.58463 .28728 m
.58115 .30608 L
s
1 .779 0 r
.58463 .28728 m
.58101 .306 L
s
0 1 .035 r
.58463 .28728 m
.53554 .29564 L
s
0 1 .036 r
.58463 .28728 m
.53555 .29581 L
s
0 1 .04 r
.58463 .28728 m
.5354 .29551 L
s
0 1 .045 r
.58463 .28728 m
.53532 .29585 L
s
.58463 .28728 m
.5353 .29567 L
s
0 1 .04 r
.58463 .28728 m
.53546 .29598 L
s
.142 1 0 r
.58463 .28728 m
.53956 .2812 L
s
.147 1 0 r
.58463 .28728 m
.53967 .28132 L
s
.141 1 0 r
.58463 .28728 m
.53954 .28134 L
s
.145 1 0 r
.58463 .28728 m
.5396 .28147 L
s
.136 1 0 r
.58463 .28728 m
.53941 .28128 L
s
.138 1 0 r
.58463 .28728 m
.53944 .28145 L
s
0 1 .474 r
.58463 .28728 m
.54205 .33032 L
s
0 1 .469 r
.58463 .28728 m
.54196 .33008 L
s
0 1 .479 r
.58463 .28728 m
.54186 .33029 L
s
0 1 .475 r
.58463 .28728 m
.54185 .33016 L
s
0 1 .48 r
.58463 .28728 m
.54194 .3304 L
s
0 1 .47 r
.58463 .28728 m
.54204 .33019 L
s
.114 1 0 r
.58463 .28728 m
.63077 .28809 L
s
.107 1 0 r
.58463 .28728 m
.63095 .2878 L
s
.119 1 0 r
.58463 .28728 m
.63066 .28796 L
s
.112 1 0 r
.58463 .28728 m
.63083 .28767 L
s
.109 1 0 r
.58463 .28728 m
.63091 .28797 L
s
.116 1 0 r
.58463 .28728 m
.63074 .2878 L
s
0 1 .478 r
.58463 .28728 m
.6276 .33007 L
s
0 1 .481 r
.58463 .28728 m
.62754 .33023 L
s
0 1 .472 r
.58463 .28728 m
.62753 .32993 L
s
0 1 .475 r
.58463 .28728 m
.62747 .33009 L
s
0 1 .469 r
.58463 .28728 m
.62739 .32998 L
s
0 1 .475 r
.58463 .28728 m
.62739 .33019 L
s
0 1 .268 r
.58463 .28728 m
.63887 .27542 L
s
0 1 .275 r
.58463 .28728 m
.63901 .27536 L
s
0 1 .279 r
.58463 .28728 m
.63914 .27547 L
s
0 1 .275 r
.58463 .28728 m
.63907 .2756 L
s
0 1 .273 r
.58463 .28728 m
.639 .27549 L
s
0 1 .269 r
.58463 .28728 m
.63891 .27557 L
s
.11 1 0 r
.58463 .28728 m
.62662 .30668 L
s
.103 1 0 r
.58463 .28728 m
.62674 .30681 L
s
.101 1 0 r
.58463 .28728 m
.62673 .30698 L
s
.111 1 0 r
.58463 .28728 m
.62652 .30683 L
s
.102 1 0 r
.58463 .28728 m
.62663 .30713 L
s
.109 1 0 r
.58463 .28728 m
.6265 .307 L
s
.467 1 0 r
.58463 .28728 m
.58826 .24994 L
s
.471 1 0 r
.58463 .28728 m
.58844 .25006 L
s
.478 1 0 r
.58463 .28728 m
.58859 .25024 L
s
.474 1 0 r
.58463 .28728 m
.58815 .25009 L
s
.481 1 0 r
.58463 .28728 m
.58812 .25027 L
s
.482 1 0 r
.58463 .28728 m
.58839 .25032 L
s
0 1 .54 r
.58463 .28728 m
.54724 .23763 L
s
0 1 .546 r
.58463 .28728 m
.54704 .23759 L
s
0 1 .54 r
.58463 .28728 m
.54712 .2377 L
s
0 1 .534 r
.58463 .28728 m
.54726 .23779 L
s
0 1 .543 r
.58463 .28728 m
.54697 .23773 L
s
0 1 .536 r
.58463 .28728 m
.54711 .23784 L
s
.345 1 0 r
.58463 .28728 m
.59592 .24838 L
s
.339 1 0 r
.58463 .28728 m
.59589 .24822 L
s
.58463 .28728 m
.59572 .24817 L
s
.345 1 0 r
.58463 .28728 m
.59562 .2483 L
s
.344 1 0 r
.58463 .28728 m
.59578 .24831 L
s
.349 1 0 r
.58463 .28728 m
.59575 .24844 L
s
1 .012 0 r
.58471 .28717 m
.58457 .28743 L
s
1 .008 0 r
.58471 .28717 m
.58472 .28737 L
s
1 .006 0 r
.58471 .28717 m
.58456 .28715 L
s
1 .01 0 r
.58471 .28717 m
.58449 .28729 L
s
.9 1 0 r
.58471 .28717 m
.55873 .2942 L
s
.914 1 0 r
.58471 .28717 m
.55899 .29391 L
s
.913 1 0 r
.58471 .28717 m
.55905 .29416 L
s
.903 1 0 r
.58471 .28717 m
.55874 .29394 L
s
.91 1 0 r
.58471 .28717 m
.55904 .29442 L
s
.9 1 0 r
.58471 .28717 m
.55879 .29446 L
s
1 .772 0 r
.58471 .28717 m
.5812 .30574 L
s
1 .779 0 r
.58471 .28717 m
.58121 .30591 L
s
1 .77 0 r
.58471 .28717 m
.58105 .30566 L
s
1 .777 0 r
.58471 .28717 m
.58101 .30583 L
s
1 .786 0 r
.58471 .28717 m
.58115 .30608 L
s
1 .784 0 r
.58471 .28717 m
.58101 .306 L
s
0 1 .039 r
.58471 .28717 m
.53554 .29564 L
s
0 1 .04 r
.58471 .28717 m
.53555 .29581 L
s
0 1 .044 r
.58471 .28717 m
.5354 .29551 L
s
0 1 .049 r
.58471 .28717 m
.53532 .29585 L
s
0 1 .048 r
.58471 .28717 m
.5353 .29567 L
s
0 1 .044 r
.58471 .28717 m
.53546 .29598 L
s
.139 1 0 r
.58471 .28717 m
.53956 .2812 L
s
.144 1 0 r
.58471 .28717 m
.53967 .28132 L
s
.139 1 0 r
.58471 .28717 m
.53954 .28134 L
s
.142 1 0 r
.58471 .28717 m
.5396 .28147 L
s
.134 1 0 r
.58471 .28717 m
.53941 .28128 L
s
.136 1 0 r
.58471 .28717 m
.53944 .28145 L
s
0 1 .479 r
.58471 .28717 m
.54205 .33032 L
s
0 1 .475 r
.58471 .28717 m
.54196 .33008 L
s
0 1 .484 r
.58471 .28717 m
.54186 .33029 L
s
0 1 .48 r
.58471 .28717 m
.54185 .33016 L
s
0 1 .485 r
.58471 .28717 m
.54194 .3304 L
s
0 1 .476 r
.58471 .28717 m
.54204 .33019 L
s
.117 1 0 r
.58471 .28717 m
.63077 .28809 L
s
.11 1 0 r
.58471 .28717 m
.63095 .2878 L
s
.122 1 0 r
.58471 .28717 m
.63066 .28796 L
s
.115 1 0 r
.58471 .28717 m
.63083 .28767 L
s
.112 1 0 r
.58471 .28717 m
.63091 .28797 L
s
.119 1 0 r
.58471 .28717 m
.63074 .2878 L
s
0 1 .479 r
.58471 .28717 m
.6276 .33007 L
s
0 1 .481 r
.58471 .28717 m
.62754 .33023 L
s
0 1 .473 r
.58471 .28717 m
.62753 .32993 L
s
0 1 .475 r
.58471 .28717 m
.62747 .33009 L
s
0 1 .47 r
.58471 .28717 m
.62739 .32998 L
s
0 1 .476 r
.58471 .28717 m
.62739 .33019 L
s
0 1 .265 r
.58471 .28717 m
.63887 .27542 L
s
0 1 .271 r
.58471 .28717 m
.63901 .27536 L
s
0 1 .275 r
.58471 .28717 m
.63914 .27547 L
s
0 1 .271 r
.58471 .28717 m
.63907 .2756 L
s
0 1 .269 r
.58471 .28717 m
.639 .27549 L
s
0 1 .265 r
.58471 .28717 m
.63891 .27557 L
s
.111 1 0 r
.58471 .28717 m
.62662 .30668 L
s
.104 1 0 r
.58471 .28717 m
.62674 .30681 L
s
.102 1 0 r
.58471 .28717 m
.62673 .30698 L
s
.112 1 0 r
.58471 .28717 m
.62652 .30683 L
s
.103 1 0 r
.58471 .28717 m
.62663 .30713 L
s
.11 1 0 r
.58471 .28717 m
.6265 .307 L
s
.472 1 0 r
.58471 .28717 m
.58826 .24994 L
s
.476 1 0 r
.58471 .28717 m
.58844 .25006 L
s
.483 1 0 r
.58471 .28717 m
.58859 .25024 L
s
.478 1 0 r
.58471 .28717 m
.58815 .25009 L
s
.486 1 0 r
.58471 .28717 m
.58812 .25027 L
s
.487 1 0 r
.58471 .28717 m
.58839 .25032 L
s
0 1 .538 r
.58471 .28717 m
.54724 .23763 L
s
0 1 .544 r
.58471 .28717 m
.54704 .23759 L
s
0 1 .539 r
.58471 .28717 m
.54712 .2377 L
s
0 1 .532 r
.58471 .28717 m
.54726 .23779 L
s
0 1 .541 r
.58471 .28717 m
.54697 .23773 L
s
0 1 .534 r
.58471 .28717 m
.54711 .23784 L
s
.35 1 0 r
.58471 .28717 m
.59592 .24838 L
s
.344 1 0 r
.58471 .28717 m
.59589 .24822 L
s
.58471 .28717 m
.59572 .24817 L
s
.35 1 0 r
.58471 .28717 m
.59562 .2483 L
s
.349 1 0 r
.58471 .28717 m
.59578 .24831 L
s
.354 1 0 r
.58471 .28717 m
.59575 .24844 L
s
1 .006 0 r
.58457 .28743 m
.58472 .28737 L
s
1 .012 0 r
.58457 .28743 m
.58456 .28715 L
s
1 .007 0 r
.58457 .28743 m
.58449 .28729 L
s
.908 1 0 r
.58457 .28743 m
.55873 .2942 L
s
.922 1 0 r
.58457 .28743 m
.55899 .29391 L
s
.58457 .28743 m
.55905 .29416 L
s
.912 1 0 r
.58457 .28743 m
.55874 .29394 L
s
.918 1 0 r
.58457 .28743 m
.55904 .29442 L
s
.908 1 0 r
.58457 .28743 m
.55879 .29446 L
s
1 .761 0 r
.58457 .28743 m
.5812 .30574 L
s
1 .767 0 r
.58457 .28743 m
.58121 .30591 L
s
1 .759 0 r
.58457 .28743 m
.58105 .30566 L
s
1 .766 0 r
.58457 .28743 m
.58101 .30583 L
s
1 .775 0 r
.58457 .28743 m
.58115 .30608 L
s
1 .772 0 r
.58457 .28743 m
.58101 .306 L
s
0 1 .031 r
.58457 .28743 m
.53554 .29564 L
s
0 1 .032 r
.58457 .28743 m
.53555 .29581 L
s
0 1 .036 r
.58457 .28743 m
.5354 .29551 L
s
0 1 .042 r
.58457 .28743 m
.53532 .29585 L
s
0 1 .041 r
.58457 .28743 m
.5353 .29567 L
s
0 1 .037 r
.58457 .28743 m
.53546 .29598 L
s
.143 1 0 r
.58457 .28743 m
.53956 .2812 L
s
.149 1 0 r
.58457 .28743 m
.53967 .28132 L
s
.143 1 0 r
.58457 .28743 m
.53954 .28134 L
s
.147 1 0 r
.58457 .28743 m
.5396 .28147 L
s
.138 1 0 r
.58457 .28743 m
.53941 .28128 L
s
.14 1 0 r
.58457 .28743 m
.53944 .28145 L
s
0 1 .468 r
.58457 .28743 m
.54205 .33032 L
s
0 1 .463 r
.58457 .28743 m
.54196 .33008 L
s
0 1 .472 r
.58457 .28743 m
.54186 .33029 L
s
0 1 .469 r
.58457 .28743 m
.54185 .33016 L
s
0 1 .473 r
.58457 .28743 m
.54194 .3304 L
s
0 1 .464 r
.58457 .28743 m
.54204 .33019 L
s
.112 1 0 r
.58457 .28743 m
.63077 .28809 L
s
.105 1 0 r
.58457 .28743 m
.63095 .2878 L
s
.117 1 0 r
.58457 .28743 m
.63066 .28796 L
s
.11 1 0 r
.58457 .28743 m
.63083 .28767 L
s
.106 1 0 r
.58457 .28743 m
.63091 .28797 L
s
.114 1 0 r
.58457 .28743 m
.63074 .2878 L
s
0 1 .475 r
.58457 .28743 m
.6276 .33007 L
s
0 1 .478 r
.58457 .28743 m
.62754 .33023 L
s
0 1 .469 r
.58457 .28743 m
.62753 .32993 L
s
0 1 .472 r
.58457 .28743 m
.62747 .33009 L
s
0 1 .467 r
.58457 .28743 m
.62739 .32998 L
s
0 1 .473 r
.58457 .28743 m
.62739 .33019 L
s
0 1 .272 r
.58457 .28743 m
.63887 .27542 L
s
0 1 .278 r
.58457 .28743 m
.63901 .27536 L
s
0 1 .282 r
.58457 .28743 m
.63914 .27547 L
s
0 1 .279 r
.58457 .28743 m
.63907 .2756 L
s
0 1 .277 r
.58457 .28743 m
.639 .27549 L
s
0 1 .272 r
.58457 .28743 m
.63891 .27557 L
s
.11 1 0 r
.58457 .28743 m
.62662 .30668 L
s
.104 1 0 r
.58457 .28743 m
.62674 .30681 L
s
.101 1 0 r
.58457 .28743 m
.62673 .30698 L
s
.112 1 0 r
.58457 .28743 m
.62652 .30683 L
s
.102 1 0 r
.58457 .28743 m
.62663 .30713 L
s
.109 1 0 r
.58457 .28743 m
.6265 .307 L
s
.461 1 0 r
.58457 .28743 m
.58826 .24994 L
s
.465 1 0 r
.58457 .28743 m
.58844 .25006 L
s
.472 1 0 r
.58457 .28743 m
.58859 .25024 L
s
.467 1 0 r
.58457 .28743 m
.58815 .25009 L
s
.475 1 0 r
.58457 .28743 m
.58812 .25027 L
s
.476 1 0 r
.58457 .28743 m
.58839 .25032 L
s
0 1 .543 r
.58457 .28743 m
.54724 .23763 L
s
0 1 .549 r
.58457 .28743 m
.54704 .23759 L
s
0 1 .543 r
.58457 .28743 m
.54712 .2377 L
s
0 1 .537 r
.58457 .28743 m
.54726 .23779 L
s
0 1 .546 r
.58457 .28743 m
.54697 .23773 L
s
0 1 .539 r
.58457 .28743 m
.54711 .23784 L
s
.339 1 0 r
.58457 .28743 m
.59592 .24838 L
s
.333 1 0 r
.58457 .28743 m
.59589 .24822 L
s
.332 1 0 r
.58457 .28743 m
.59572 .24817 L
s
.339 1 0 r
.58457 .28743 m
.59562 .2483 L
s
.337 1 0 r
.58457 .28743 m
.59578 .24831 L
s
.343 1 0 r
.58457 .28743 m
.59575 .24844 L
s
1 .011 0 r
.58472 .28737 m
.58456 .28715 L
s
1 .01 0 r
.58472 .28737 m
.58449 .28729 L
s
.902 1 0 r
.58472 .28737 m
.55873 .2942 L
s
.915 1 0 r
.58472 .28737 m
.55899 .29391 L
s
.58472 .28737 m
.55905 .29416 L
s
.905 1 0 r
.58472 .28737 m
.55874 .29394 L
s
.912 1 0 r
.58472 .28737 m
.55904 .29442 L
s
.902 1 0 r
.58472 .28737 m
.55879 .29446 L
s
1 .764 0 r
.58472 .28737 m
.5812 .30574 L
s
1 .771 0 r
.58472 .28737 m
.58121 .30591 L
s
1 .762 0 r
.58472 .28737 m
.58105 .30566 L
s
1 .769 0 r
.58472 .28737 m
.58101 .30583 L
s
1 .778 0 r
.58472 .28737 m
.58115 .30608 L
s
1 .776 0 r
.58472 .28737 m
.58101 .306 L
s
0 1 .038 r
.58472 .28737 m
.53554 .29564 L
s
.58472 .28737 m
.53555 .29581 L
s
0 1 .043 r
.58472 .28737 m
.5354 .29551 L
s
0 1 .048 r
.58472 .28737 m
.53532 .29585 L
s
0 1 .047 r
.58472 .28737 m
.5353 .29567 L
s
0 1 .043 r
.58472 .28737 m
.53546 .29598 L
s
.138 1 0 r
.58472 .28737 m
.53956 .2812 L
s
.143 1 0 r
.58472 .28737 m
.53967 .28132 L
s
.137 1 0 r
.58472 .28737 m
.53954 .28134 L
s
.141 1 0 r
.58472 .28737 m
.5396 .28147 L
s
.132 1 0 r
.58472 .28737 m
.53941 .28128 L
s
.134 1 0 r
.58472 .28737 m
.53944 .28145 L
s
0 1 .474 r
.58472 .28737 m
.54205 .33032 L
s
0 1 .469 r
.58472 .28737 m
.54196 .33008 L
s
0 1 .478 r
.58472 .28737 m
.54186 .33029 L
s
0 1 .475 r
.58472 .28737 m
.54185 .33016 L
s
0 1 .479 r
.58472 .28737 m
.54194 .3304 L
s
0 1 .47 r
.58472 .28737 m
.54204 .33019 L
s
.118 1 0 r
.58472 .28737 m
.63077 .28809 L
s
.111 1 0 r
.58472 .28737 m
.63095 .2878 L
s
.123 1 0 r
.58472 .28737 m
.63066 .28796 L
s
.116 1 0 r
.58472 .28737 m
.63083 .28767 L
s
.112 1 0 r
.58472 .28737 m
.63091 .28797 L
s
.119 1 0 r
.58472 .28737 m
.63074 .2878 L
s
0 1 .473 r
.58472 .28737 m
.6276 .33007 L
s
0 1 .475 r
.58472 .28737 m
.62754 .33023 L
s
0 1 .466 r
.58472 .28737 m
.62753 .32993 L
s
0 1 .469 r
.58472 .28737 m
.62747 .33009 L
s
0 1 .464 r
.58472 .28737 m
.62739 .32998 L
s
0 1 .47 r
.58472 .28737 m
.62739 .33019 L
s
0 1 .266 r
.58472 .28737 m
.63887 .27542 L
s
0 1 .272 r
.58472 .28737 m
.63901 .27536 L
s
0 1 .276 r
.58472 .28737 m
.63914 .27547 L
s
0 1 .272 r
.58472 .28737 m
.63907 .2756 L
s
0 1 .271 r
.58472 .28737 m
.639 .27549 L
s
0 1 .266 r
.58472 .28737 m
.63891 .27557 L
s
.115 1 0 r
.58472 .28737 m
.62662 .30668 L
s
.108 1 0 r
.58472 .28737 m
.62674 .30681 L
s
.106 1 0 r
.58472 .28737 m
.62673 .30698 L
s
.116 1 0 r
.58472 .28737 m
.62652 .30683 L
s
.107 1 0 r
.58472 .28737 m
.62663 .30713 L
s
.114 1 0 r
.58472 .28737 m
.6265 .307 L
s
.464 1 0 r
.58472 .28737 m
.58826 .24994 L
s
.468 1 0 r
.58472 .28737 m
.58844 .25006 L
s
.475 1 0 r
.58472 .28737 m
.58859 .25024 L
s
.47 1 0 r
.58472 .28737 m
.58815 .25009 L
s
.477 1 0 r
.58472 .28737 m
.58812 .25027 L
s
.478 1 0 r
.58472 .28737 m
.58839 .25032 L
s
0 1 .545 r
.58472 .28737 m
.54724 .23763 L
s
0 1 .551 r
.58472 .28737 m
.54704 .23759 L
s
0 1 .545 r
.58472 .28737 m
.54712 .2377 L
s
0 1 .539 r
.58472 .28737 m
.54726 .23779 L
s
0 1 .548 r
.58472 .28737 m
.54697 .23773 L
s
0 1 .541 r
.58472 .28737 m
.54711 .23784 L
s
.343 1 0 r
.58472 .28737 m
.59592 .24838 L
s
.336 1 0 r
.58472 .28737 m
.59589 .24822 L
s
.58472 .28737 m
.59572 .24817 L
s
.342 1 0 r
.58472 .28737 m
.59562 .2483 L
s
.341 1 0 r
.58472 .28737 m
.59578 .24831 L
s
.347 1 0 r
.58472 .28737 m
.59575 .24844 L
s
1 .007 0 r
.58456 .28715 m
.58449 .28729 L
s
.906 1 0 r
.58456 .28715 m
.55873 .2942 L
s
.919 1 0 r
.58456 .28715 m
.55899 .29391 L
s
.58456 .28715 m
.55905 .29416 L
s
.909 1 0 r
.58456 .28715 m
.55874 .29394 L
s
.916 1 0 r
.58456 .28715 m
.55904 .29442 L
s
.906 1 0 r
.58456 .28715 m
.55879 .29446 L
s
1 .772 0 r
.58456 .28715 m
.5812 .30574 L
s
1 .779 0 r
.58456 .28715 m
.58121 .30591 L
s
1 .77 0 r
.58456 .28715 m
.58105 .30566 L
s
1 .777 0 r
.58456 .28715 m
.58101 .30583 L
s
1 .786 0 r
.58456 .28715 m
.58115 .30608 L
s
1 .784 0 r
.58456 .28715 m
.58101 .306 L
s
0 1 .033 r
.58456 .28715 m
.53554 .29564 L
s
0 1 .034 r
.58456 .28715 m
.53555 .29581 L
s
0 1 .038 r
.58456 .28715 m
.5354 .29551 L
s
0 1 .043 r
.58456 .28715 m
.53532 .29585 L
s
.58456 .28715 m
.5353 .29567 L
s
0 1 .038 r
.58456 .28715 m
.53546 .29598 L
s
.145 1 0 r
.58456 .28715 m
.53956 .2812 L
s
.15 1 0 r
.58456 .28715 m
.53967 .28132 L
s
.145 1 0 r
.58456 .28715 m
.53954 .28134 L
s
.148 1 0 r
.58456 .28715 m
.5396 .28147 L
s
.14 1 0 r
.58456 .28715 m
.53941 .28128 L
s
.142 1 0 r
.58456 .28715 m
.53944 .28145 L
s
0 1 .476 r
.58456 .28715 m
.54205 .33032 L
s
0 1 .471 r
.58456 .28715 m
.54196 .33008 L
s
0 1 .48 r
.58456 .28715 m
.54186 .33029 L
s
0 1 .477 r
.58456 .28715 m
.54185 .33016 L
s
0 1 .481 r
.58456 .28715 m
.54194 .3304 L
s
0 1 .472 r
.58456 .28715 m
.54204 .33019 L
s
.111 1 0 r
.58456 .28715 m
.63077 .28809 L
s
.104 1 0 r
.58456 .28715 m
.63095 .2878 L
s
.116 1 0 r
.58456 .28715 m
.63066 .28796 L
s
.109 1 0 r
.58456 .28715 m
.63083 .28767 L
s
.106 1 0 r
.58456 .28715 m
.63091 .28797 L
s
.113 1 0 r
.58456 .28715 m
.63074 .2878 L
s
0 1 .484 r
.58456 .28715 m
.6276 .33007 L
s
0 1 .487 r
.58456 .28715 m
.62754 .33023 L
s
0 1 .478 r
.58456 .28715 m
.62753 .32993 L
s
0 1 .48 r
.58456 .28715 m
.62747 .33009 L
s
0 1 .475 r
.58456 .28715 m
.62739 .32998 L
s
0 1 .481 r
.58456 .28715 m
.62739 .33019 L
s
0 1 .27 r
.58456 .28715 m
.63887 .27542 L
s
0 1 .276 r
.58456 .28715 m
.63901 .27536 L
s
0 1 .28 r
.58456 .28715 m
.63914 .27547 L
s
0 1 .277 r
.58456 .28715 m
.63907 .2756 L
s
0 1 .275 r
.58456 .28715 m
.639 .27549 L
s
0 1 .27 r
.58456 .28715 m
.63891 .27557 L
s
.105 1 0 r
.58456 .28715 m
.62662 .30668 L
s
.098 1 0 r
.58456 .28715 m
.62674 .30681 L
s
.096 1 0 r
.58456 .28715 m
.62673 .30698 L
s
.106 1 0 r
.58456 .28715 m
.62652 .30683 L
s
.097 1 0 r
.58456 .28715 m
.62663 .30713 L
s
.104 1 0 r
.58456 .28715 m
.6265 .307 L
s
.472 1 0 r
.58456 .28715 m
.58826 .24994 L
s
.477 1 0 r
.58456 .28715 m
.58844 .25006 L
s
.483 1 0 r
.58456 .28715 m
.58859 .25024 L
s
.479 1 0 r
.58456 .28715 m
.58815 .25009 L
s
.486 1 0 r
.58456 .28715 m
.58812 .25027 L
s
.487 1 0 r
.58456 .28715 m
.58839 .25032 L
s
0 1 .533 r
.58456 .28715 m
.54724 .23763 L
s
0 1 .54 r
.58456 .28715 m
.54704 .23759 L
s
0 1 .534 r
.58456 .28715 m
.54712 .2377 L
s
0 1 .528 r
.58456 .28715 m
.54726 .23779 L
s
0 1 .537 r
.58456 .28715 m
.54697 .23773 L
s
0 1 .53 r
.58456 .28715 m
.54711 .23784 L
s
.35 1 0 r
.58456 .28715 m
.59592 .24838 L
s
.344 1 0 r
.58456 .28715 m
.59589 .24822 L
s
.343 1 0 r
.58456 .28715 m
.59572 .24817 L
s
.35 1 0 r
.58456 .28715 m
.59562 .2483 L
s
.348 1 0 r
.58456 .28715 m
.59578 .24831 L
s
.354 1 0 r
.58456 .28715 m
.59575 .24844 L
s
.91 1 0 r
.58449 .28729 m
.55873 .2942 L
s
.923 1 0 r
.58449 .28729 m
.55899 .29391 L
s
.58449 .28729 m
.55905 .29416 L
s
.913 1 0 r
.58449 .28729 m
.55874 .29394 L
s
.92 1 0 r
.58449 .28729 m
.55904 .29442 L
s
.91 1 0 r
.58449 .28729 m
.55879 .29446 L
s
1 .766 0 r
.58449 .28729 m
.5812 .30574 L
s
1 .772 0 r
.58449 .28729 m
.58121 .30591 L
s
1 .764 0 r
.58449 .28729 m
.58105 .30566 L
s
1 .771 0 r
.58449 .28729 m
.58101 .30583 L
s
1 .78 0 r
.58449 .28729 m
.58115 .30608 L
s
1 .777 0 r
.58449 .28729 m
.58101 .306 L
s
0 1 .029 r
.58449 .28729 m
.53554 .29564 L
s
0 1 .03 r
.58449 .28729 m
.53555 .29581 L
s
0 1 .034 r
.58449 .28729 m
.5354 .29551 L
s
0 1 .039 r
.58449 .28729 m
.53532 .29585 L
s
.58449 .28729 m
.5353 .29567 L
s
0 1 .034 r
.58449 .28729 m
.53546 .29598 L
s
.147 1 0 r
.58449 .28729 m
.53956 .2812 L
s
.153 1 0 r
.58449 .28729 m
.53967 .28132 L
s
.147 1 0 r
.58449 .28729 m
.53954 .28134 L
s
.151 1 0 r
.58449 .28729 m
.5396 .28147 L
s
.142 1 0 r
.58449 .28729 m
.53941 .28128 L
s
.144 1 0 r
.58449 .28729 m
.53944 .28145 L
s
0 1 .469 r
.58449 .28729 m
.54205 .33032 L
s
0 1 .465 r
.58449 .28729 m
.54196 .33008 L
s
0 1 .474 r
.58449 .28729 m
.54186 .33029 L
s
0 1 .471 r
.58449 .28729 m
.54185 .33016 L
s
0 1 .475 r
.58449 .28729 m
.54194 .3304 L
s
0 1 .466 r
.58449 .28729 m
.54204 .33019 L
s
.109 1 0 r
.58449 .28729 m
.63077 .28809 L
s
.101 1 0 r
.58449 .28729 m
.63095 .2878 L
s
.114 1 0 r
.58449 .28729 m
.63066 .28796 L
s
.106 1 0 r
.58449 .28729 m
.63083 .28767 L
s
.103 1 0 r
.58449 .28729 m
.63091 .28797 L
s
.11 1 0 r
.58449 .28729 m
.63074 .2878 L
s
0 1 .482 r
.58449 .28729 m
.6276 .33007 L
s
0 1 .484 r
.58449 .28729 m
.62754 .33023 L
s
0 1 .475 r
.58449 .28729 m
.62753 .32993 L
s
0 1 .478 r
.58449 .28729 m
.62747 .33009 L
s
0 1 .473 r
.58449 .28729 m
.62739 .32998 L
s
0 1 .479 r
.58449 .28729 m
.62739 .33019 L
s
0 1 .274 r
.58449 .28729 m
.63887 .27542 L
s
0 1 .28 r
.58449 .28729 m
.63901 .27536 L
s
0 1 .284 r
.58449 .28729 m
.63914 .27547 L
s
0 1 .281 r
.58449 .28729 m
.63907 .2756 L
s
0 1 .279 r
.58449 .28729 m
.639 .27549 L
s
0 1 .274 r
.58449 .28729 m
.63891 .27557 L
s
.105 1 0 r
.58449 .28729 m
.62662 .30668 L
s
.098 1 0 r
.58449 .28729 m
.62674 .30681 L
s
.096 1 0 r
.58449 .28729 m
.62673 .30698 L
s
.106 1 0 r
.58449 .28729 m
.62652 .30683 L
s
.097 1 0 r
.58449 .28729 m
.62663 .30713 L
s
.104 1 0 r
.58449 .28729 m
.6265 .307 L
s
.466 1 0 r
.58449 .28729 m
.58826 .24994 L
s
.47 1 0 r
.58449 .28729 m
.58844 .25006 L
s
.477 1 0 r
.58449 .28729 m
.58859 .25024 L
s
.473 1 0 r
.58449 .28729 m
.58815 .25009 L
s
.48 1 0 r
.58449 .28729 m
.58812 .25027 L
s
.481 1 0 r
.58449 .28729 m
.58839 .25032 L
s
0 1 .537 r
.58449 .28729 m
.54724 .23763 L
s
0 1 .543 r
.58449 .28729 m
.54704 .23759 L
s
0 1 .537 r
.58449 .28729 m
.54712 .2377 L
s
0 1 .531 r
.58449 .28729 m
.54726 .23779 L
s
0 1 .54 r
.58449 .28729 m
.54697 .23773 L
s
0 1 .533 r
.58449 .28729 m
.54711 .23784 L
s
.343 1 0 r
.58449 .28729 m
.59592 .24838 L
s
.337 1 0 r
.58449 .28729 m
.59589 .24822 L
s
.58449 .28729 m
.59572 .24817 L
s
.343 1 0 r
.58449 .28729 m
.59562 .2483 L
s
.342 1 0 r
.58449 .28729 m
.59578 .24831 L
s
.347 1 0 r
.58449 .28729 m
.59575 .24844 L
s
1 .018 0 r
.56415 .34363 m
.56401 .3432 L
s
1 .01 0 r
.56415 .34363 m
.56398 .34345 L
s
1 .012 0 r
.56415 .34363 m
.56394 .34382 L
s
1 .016 0 r
.56415 .34363 m
.56375 .34361 L
s
1 .022 0 r
.56415 .34363 m
.56374 .34329 L
s
1 .935 0 r
.56415 .34363 m
.5854 .35213 L
s
1 .931 0 r
.56415 .34363 m
.58536 .35196 L
s
1 .937 0 r
.56415 .34363 m
.58536 .35231 L
s
1 .926 0 r
.56415 .34363 m
.58518 .35211 L
s
1 .924 0 r
.56415 .34363 m
.58519 .35193 L
s
1 .93 0 r
.56415 .34363 m
.5852 .35228 L
s
1 .436 0 r
.56415 .34363 m
.57199 .35085 L
s
1 .448 0 r
.56415 .34363 m
.57211 .35116 L
s
1 .456 0 r
.56415 .34363 m
.57209 .35147 L
s
1 .453 0 r
.56415 .34363 m
.57182 .35164 L
s
1 .432 0 r
.56415 .34363 m
.57172 .35102 L
s
1 .441 0 r
.56415 .34363 m
.57169 .35134 L
s
.967 1 0 r
.56415 .34363 m
.54606 .36131 L
s
.96 1 0 r
.56415 .34363 m
.54586 .36134 L
s
.97 1 0 r
.56415 .34363 m
.54599 .36113 L
s
.964 1 0 r
.56415 .34363 m
.54578 .36111 L
s
.97 1 0 r
.56415 .34363 m
.54581 .36094 L
s
.974 1 0 r
.56415 .34363 m
.54598 .36094 L
s
1 .864 0 r
.56415 .34363 m
.54329 .34712 L
s
1 .86 0 r
.56415 .34363 m
.54336 .34694 L
s
1 .861 0 r
.56415 .34363 m
.54332 .34675 L
s
1 .87 0 r
.56415 .34363 m
.54312 .34702 L
s
1 .867 0 r
.56415 .34363 m
.54315 .34665 L
s
1 .871 0 r
.56415 .34363 m
.54308 .34684 L
s
.946 1 0 r
.56415 .34363 m
.54205 .33032 L
s
.938 1 0 r
.56415 .34363 m
.54196 .33008 L
s
.939 1 0 r
.56415 .34363 m
.54186 .33029 L
s
.936 1 0 r
.56415 .34363 m
.54185 .33016 L
s
.944 1 0 r
.56415 .34363 m
.54194 .3304 L
s
.943 1 0 r
.56415 .34363 m
.54204 .33019 L
s
1 .77 0 r
.56415 .34363 m
.58029 .33391 L
s
1 .764 0 r
.56415 .34363 m
.58035 .3343 L
s
1 .759 0 r
.56415 .34363 m
.58011 .33413 L
s
1 .761 0 r
.56415 .34363 m
.57996 .33381 L
s
1 .75 0 r
.56415 .34363 m
.58004 .33443 L
s
1 .749 0 r
.56415 .34363 m
.57981 .33412 L
s
.973 1 0 r
.56415 .34363 m
.58592 .33104 L
s
.966 1 0 r
.56415 .34363 m
.58609 .33102 L
s
.964 1 0 r
.56415 .34363 m
.58608 .3309 L
s
.971 1 0 r
.56415 .34363 m
.58601 .33112 L
s
.966 1 0 r
.56415 .34363 m
.58598 .33082 L
s
.97 1 0 r
.56415 .34363 m
.5859 .33092 L
s
1 .01 0 r
.56401 .3432 m
.56398 .34345 L
s
1 .026 0 r
.56401 .3432 m
.56394 .34382 L
s
1 .02 0 r
.56401 .3432 m
.56375 .34361 L
s
1 .012 0 r
.56401 .3432 m
.56374 .34329 L
s
1 .947 0 r
.56401 .3432 m
.5854 .35213 L
s
1 .943 0 r
.56401 .3432 m
.58536 .35196 L
s
1 .949 0 r
.56401 .3432 m
.58536 .35231 L
s
1 .938 0 r
.56401 .3432 m
.58518 .35211 L
s
1 .936 0 r
.56401 .3432 m
.58519 .35193 L
s
1 .942 0 r
.56401 .3432 m
.5852 .35228 L
s
1 .452 0 r
.56401 .3432 m
.57199 .35085 L
s
1 .464 0 r
.56401 .3432 m
.57211 .35116 L
s
1 .472 0 r
.56401 .3432 m
.57209 .35147 L
s
1 .47 0 r
.56401 .3432 m
.57182 .35164 L
s
1 .449 0 r
.56401 .3432 m
.57172 .35102 L
s
1 .457 0 r
.56401 .3432 m
.57169 .35134 L
s
.958 1 0 r
.56401 .3432 m
.54606 .36131 L
s
.951 1 0 r
.56401 .3432 m
.54586 .36134 L
s
.961 1 0 r
.56401 .3432 m
.54599 .36113 L
s
.956 1 0 r
.56401 .3432 m
.54578 .36111 L
s
.961 1 0 r
.56401 .3432 m
.54581 .36094 L
s
.966 1 0 r
.56401 .3432 m
.54598 .36094 L
s
1 .862 0 r
.56401 .3432 m
.54329 .34712 L
s
1 .858 0 r
.56401 .3432 m
.54336 .34694 L
s
.56401 .3432 m
.54332 .34675 L
s
1 .868 0 r
.56401 .3432 m
.54312 .34702 L
s
1 .864 0 r
.56401 .3432 m
.54315 .34665 L
s
1 .868 0 r
.56401 .3432 m
.54308 .34684 L
s
.96 1 0 r
.56401 .3432 m
.54205 .33032 L
s
.952 1 0 r
.56401 .3432 m
.54196 .33008 L
s
.56401 .3432 m
.54186 .33029 L
s
.949 1 0 r
.56401 .3432 m
.54185 .33016 L
s
.957 1 0 r
.56401 .3432 m
.54194 .3304 L
s
.56401 .3432 m
.54204 .33019 L
s
1 .766 0 r
.56401 .3432 m
.58029 .33391 L
s
1 .76 0 r
.56401 .3432 m
.58035 .3343 L
s
1 .755 0 r
.56401 .3432 m
.58011 .33413 L
s
1 .756 0 r
.56401 .3432 m
.57996 .33381 L
s
1 .746 0 r
.56401 .3432 m
.58004 .33443 L
s
1 .745 0 r
.56401 .3432 m
.57981 .33412 L
s
.977 1 0 r
.56401 .3432 m
.58592 .33104 L
s
.97 1 0 r
.56401 .3432 m
.58609 .33102 L
s
.968 1 0 r
.56401 .3432 m
.58608 .3309 L
s
.975 1 0 r
.56401 .3432 m
.58601 .33112 L
s
.97 1 0 r
.56401 .3432 m
.58598 .33082 L
s
.975 1 0 r
.56401 .3432 m
.5859 .33092 L
s
1 .015 0 r
.56398 .34345 m
.56394 .34382 L
s
1 .011 0 r
.56398 .34345 m
.56375 .34361 L
s
1 .012 0 r
.56398 .34345 m
.56374 .34329 L
s
1 .944 0 r
.56398 .34345 m
.5854 .35213 L
s
1 .94 0 r
.56398 .34345 m
.58536 .35196 L
s
1 .946 0 r
.56398 .34345 m
.58536 .35231 L
s
1 .936 0 r
.56398 .34345 m
.58518 .35211 L
s
1 .933 0 r
.56398 .34345 m
.58519 .35193 L
s
1 .939 0 r
.56398 .34345 m
.5852 .35228 L
s
1 .446 0 r
.56398 .34345 m
.57199 .35085 L
s
1 .458 0 r
.56398 .34345 m
.57211 .35116 L
s
1 .466 0 r
.56398 .34345 m
.57209 .35147 L
s
1 .463 0 r
.56398 .34345 m
.57182 .35164 L
s
1 .442 0 r
.56398 .34345 m
.57172 .35102 L
s
1 .451 0 r
.56398 .34345 m
.57169 .35134 L
s
.966 1 0 r
.56398 .34345 m
.54606 .36131 L
s
.96 1 0 r
.56398 .34345 m
.54586 .36134 L
s
.969 1 0 r
.56398 .34345 m
.54599 .36113 L
s
.964 1 0 r
.56398 .34345 m
.54578 .36111 L
s
.97 1 0 r
.56398 .34345 m
.54581 .36094 L
s
.974 1 0 r
.56398 .34345 m
.54598 .36094 L
s
1 .859 0 r
.56398 .34345 m
.54329 .34712 L
s
1 .855 0 r
.56398 .34345 m
.54336 .34694 L
s
.56398 .34345 m
.54332 .34675 L
s
1 .865 0 r
.56398 .34345 m
.54312 .34702 L
s
1 .861 0 r
.56398 .34345 m
.54315 .34665 L
s
1 .865 0 r
.56398 .34345 m
.54308 .34684 L
s
.956 1 0 r
.56398 .34345 m
.54205 .33032 L
s
.947 1 0 r
.56398 .34345 m
.54196 .33008 L
s
.948 1 0 r
.56398 .34345 m
.54186 .33029 L
s
.945 1 0 r
.56398 .34345 m
.54185 .33016 L
s
.953 1 0 r
.56398 .34345 m
.54194 .3304 L
s
.56398 .34345 m
.54204 .33019 L
s
1 .772 0 r
.56398 .34345 m
.58029 .33391 L
s
1 .766 0 r
.56398 .34345 m
.58035 .3343 L
s
1 .761 0 r
.56398 .34345 m
.58011 .33413 L
s
1 .763 0 r
.56398 .34345 m
.57996 .33381 L
s
1 .753 0 r
.56398 .34345 m
.58004 .33443 L
s
1 .751 0 r
.56398 .34345 m
.57981 .33412 L
s
.97 1 0 r
.56398 .34345 m
.58592 .33104 L
s
.963 1 0 r
.56398 .34345 m
.58609 .33102 L
s
.961 1 0 r
.56398 .34345 m
.58608 .3309 L
s
.968 1 0 r
.56398 .34345 m
.58601 .33112 L
s
.963 1 0 r
.56398 .34345 m
.58598 .33082 L
s
.968 1 0 r
.56398 .34345 m
.5859 .33092 L
s
1 .012 0 r
.56394 .34382 m
.56375 .34361 L
s
1 .023 0 r
.56394 .34382 m
.56374 .34329 L
s
1 .94 0 r
.56394 .34382 m
.5854 .35213 L
s
1 .936 0 r
.56394 .34382 m
.58536 .35196 L
s
1 .942 0 r
.56394 .34382 m
.58536 .35231 L
s
1 .932 0 r
.56394 .34382 m
.58518 .35211 L
s
1 .929 0 r
.56394 .34382 m
.58519 .35193 L
s
1 .935 0 r
.56394 .34382 m
.5852 .35228 L
s
1 .437 0 r
.56394 .34382 m
.57199 .35085 L
s
1 .449 0 r
.56394 .34382 m
.57211 .35116 L
s
1 .457 0 r
.56394 .34382 m
.57209 .35147 L
s
1 .454 0 r
.56394 .34382 m
.57182 .35164 L
s
1 .433 0 r
.56394 .34382 m
.57172 .35102 L
s
1 .441 0 r
.56394 .34382 m
.57169 .35134 L
s
.978 1 0 r
.56394 .34382 m
.54606 .36131 L
s
.971 1 0 r
.56394 .34382 m
.54586 .36134 L
s
.981 1 0 r
.56394 .34382 m
.54599 .36113 L
s
.975 1 0 r
.56394 .34382 m
.54578 .36111 L
s
.981 1 0 r
.56394 .34382 m
.54581 .36094 L
s
.986 1 0 r
.56394 .34382 m
.54598 .36094 L
s
1 .855 0 r
.56394 .34382 m
.54329 .34712 L
s
1 .851 0 r
.56394 .34382 m
.54336 .34694 L
s
.56394 .34382 m
.54332 .34675 L
s
1 .861 0 r
.56394 .34382 m
.54312 .34702 L
s
1 .857 0 r
.56394 .34382 m
.54315 .34665 L
s
1 .861 0 r
.56394 .34382 m
.54308 .34684 L
s
.949 1 0 r
.56394 .34382 m
.54205 .33032 L
s
.941 1 0 r
.56394 .34382 m
.54196 .33008 L
s
.942 1 0 r
.56394 .34382 m
.54186 .33029 L
s
.939 1 0 r
.56394 .34382 m
.54185 .33016 L
s
.947 1 0 r
.56394 .34382 m
.54194 .3304 L
s
.946 1 0 r
.56394 .34382 m
.54204 .33019 L
s
1 .781 0 r
.56394 .34382 m
.58029 .33391 L
s
1 .775 0 r
.56394 .34382 m
.58035 .3343 L
s
1 .77 0 r
.56394 .34382 m
.58011 .33413 L
s
1 .772 0 r
.56394 .34382 m
.57996 .33381 L
s
1 .762 0 r
.56394 .34382 m
.58004 .33443 L
s
1 .76 0 r
.56394 .34382 m
.57981 .33412 L
s
.961 1 0 r
.56394 .34382 m
.58592 .33104 L
s
.954 1 0 r
.56394 .34382 m
.58609 .33102 L
s
.953 1 0 r
.56394 .34382 m
.58608 .3309 L
s
.959 1 0 r
.56394 .34382 m
.58601 .33112 L
s
.954 1 0 r
.56394 .34382 m
.58598 .33082 L
s
.959 1 0 r
.56394 .34382 m
.5859 .33092 L
s
1 .013 0 r
.56375 .34361 m
.56374 .34329 L
s
1 .951 0 r
.56375 .34361 m
.5854 .35213 L
s
1 .947 0 r
.56375 .34361 m
.58536 .35196 L
s
1 .952 0 r
.56375 .34361 m
.58536 .35231 L
s
1 .942 0 r
.56375 .34361 m
.58518 .35211 L
s
1 .94 0 r
.56375 .34361 m
.58519 .35193 L
s
1 .945 0 r
.56375 .34361 m
.5852 .35228 L
s
1 .448 0 r
.56375 .34361 m
.57199 .35085 L
s
1 .46 0 r
.56375 .34361 m
.57211 .35116 L
s
1 .468 0 r
.56375 .34361 m
.57209 .35147 L
s
1 .465 0 r
.56375 .34361 m
.57182 .35164 L
s
1 .445 0 r
.56375 .34361 m
.57172 .35102 L
s
1 .453 0 r
.56375 .34361 m
.57169 .35134 L
s
.978 1 0 r
.56375 .34361 m
.54606 .36131 L
s
.971 1 0 r
.56375 .34361 m
.54586 .36134 L
s
.981 1 0 r
.56375 .34361 m
.54599 .36113 L
s
.975 1 0 r
.56375 .34361 m
.54578 .36111 L
s
.981 1 0 r
.56375 .34361 m
.54581 .36094 L
s
.986 1 0 r
.56375 .34361 m
.54598 .36094 L
s
1 .848 0 r
.56375 .34361 m
.54329 .34712 L
s
1 .844 0 r
.56375 .34361 m
.54336 .34694 L
s
.56375 .34361 m
.54332 .34675 L
s
1 .854 0 r
.56375 .34361 m
.54312 .34702 L
s
1 .851 0 r
.56375 .34361 m
.54315 .34665 L
s
1 .855 0 r
.56375 .34361 m
.54308 .34684 L
s
.96 1 0 r
.56375 .34361 m
.54205 .33032 L
s
.952 1 0 r
.56375 .34361 m
.54196 .33008 L
s
.953 1 0 r
.56375 .34361 m
.54186 .33029 L
s
.95 1 0 r
.56375 .34361 m
.54185 .33016 L
s
.958 1 0 r
.56375 .34361 m
.54194 .3304 L
s
.957 1 0 r
.56375 .34361 m
.54204 .33019 L
s
1 .784 0 r
.56375 .34361 m
.58029 .33391 L
s
1 .778 0 r
.56375 .34361 m
.58035 .3343 L
s
1 .773 0 r
.56375 .34361 m
.58011 .33413 L
s
1 .774 0 r
.56375 .34361 m
.57996 .33381 L
s
1 .764 0 r
.56375 .34361 m
.58004 .33443 L
s
1 .762 0 r
.56375 .34361 m
.57981 .33412 L
s
.959 1 0 r
.56375 .34361 m
.58592 .33104 L
s
.952 1 0 r
.56375 .34361 m
.58609 .33102 L
s
.95 1 0 r
.56375 .34361 m
.58608 .3309 L
s
.957 1 0 r
.56375 .34361 m
.58601 .33112 L
s
.952 1 0 r
.56375 .34361 m
.58598 .33082 L
s
.957 1 0 r
.56375 .34361 m
.5859 .33092 L
s
1 .956 0 r
.56374 .34329 m
.5854 .35213 L
s
1 .952 0 r
.56374 .34329 m
.58536 .35196 L
s
1 .957 0 r
.56374 .34329 m
.58536 .35231 L
s
1 .947 0 r
.56374 .34329 m
.58518 .35211 L
s
1 .945 0 r
.56374 .34329 m
.58519 .35193 L
s
1 .951 0 r
.56374 .34329 m
.5852 .35228 L
s
1 .457 0 r
.56374 .34329 m
.57199 .35085 L
s
1 .469 0 r
.56374 .34329 m
.57211 .35116 L
s
1 .478 0 r
.56374 .34329 m
.57209 .35147 L
s
1 .475 0 r
.56374 .34329 m
.57182 .35164 L
s
1 .454 0 r
.56374 .34329 m
.57172 .35102 L
s
1 .462 0 r
.56374 .34329 m
.57169 .35134 L
s
.969 1 0 r
.56374 .34329 m
.54606 .36131 L
s
.962 1 0 r
.56374 .34329 m
.54586 .36134 L
s
.972 1 0 r
.56374 .34329 m
.54599 .36113 L
s
.966 1 0 r
.56374 .34329 m
.54578 .36111 L
s
.972 1 0 r
.56374 .34329 m
.54581 .36094 L
s
.977 1 0 r
.56374 .34329 m
.54598 .36094 L
s
1 .85 0 r
.56374 .34329 m
.54329 .34712 L
s
1 .846 0 r
.56374 .34329 m
.54336 .34694 L
s
.56374 .34329 m
.54332 .34675 L
s
1 .856 0 r
.56374 .34329 m
.54312 .34702 L
s
1 .852 0 r
.56374 .34329 m
.54315 .34665 L
s
1 .857 0 r
.56374 .34329 m
.54308 .34684 L
s
.968 1 0 r
.56374 .34329 m
.54205 .33032 L
s
.959 1 0 r
.56374 .34329 m
.54196 .33008 L
s
.96 1 0 r
.56374 .34329 m
.54186 .33029 L
s
.957 1 0 r
.56374 .34329 m
.54185 .33016 L
s
.965 1 0 r
.56374 .34329 m
.54194 .3304 L
s
.964 1 0 r
.56374 .34329 m
.54204 .33019 L
s
1 .777 0 r
.56374 .34329 m
.58029 .33391 L
s
1 .772 0 r
.56374 .34329 m
.58035 .3343 L
s
1 .766 0 r
.56374 .34329 m
.58011 .33413 L
s
1 .768 0 r
.56374 .34329 m
.57996 .33381 L
s
1 .758 0 r
.56374 .34329 m
.58004 .33443 L
s
1 .756 0 r
.56374 .34329 m
.57981 .33412 L
s
.965 1 0 r
.56374 .34329 m
.58592 .33104 L
s
.958 1 0 r
.56374 .34329 m
.58609 .33102 L
s
.956 1 0 r
.56374 .34329 m
.58608 .3309 L
s
.963 1 0 r
.56374 .34329 m
.58601 .33112 L
s
.958 1 0 r
.56374 .34329 m
.58598 .33082 L
s
.963 1 0 r
.56374 .34329 m
.5859 .33092 L
s
1 .02 0 r
.57719 .36773 m
.57766 .36788 L
s
1 .013 0 r
.57719 .36773 m
.5773 .36743 L
s
1 .017 0 r
.57719 .36773 m
.57757 .36757 L
s
1 .022 0 r
.57719 .36773 m
.5775 .36818 L
s
1 .013 0 r
.57719 .36773 m
.57725 .36803 L
s
1 .477 0 r
.57719 .36773 m
.58887 .36724 L
s
.57719 .36773 m
.58885 .36704 L
s
1 .472 0 r
.57719 .36773 m
.58875 .3674 L
s
1 .468 0 r
.57719 .36773 m
.58863 .36724 L
s
1 .472 0 r
.57719 .36773 m
.58872 .36689 L
s
1 .467 0 r
.57719 .36773 m
.58861 .36705 L
s
1 .72 0 r
.57719 .36773 m
.5854 .35213 L
s
1 .725 0 r
.57719 .36773 m
.58536 .35196 L
s
1 .713 0 r
.57719 .36773 m
.58536 .35231 L
s
1 .717 0 r
.57719 .36773 m
.58518 .35211 L
s
1 .723 0 r
.57719 .36773 m
.58519 .35193 L
s
1 .711 0 r
.57719 .36773 m
.5852 .35228 L
s
.714 1 0 r
.57719 .36773 m
.54612 .3727 L
s
.717 1 0 r
.57719 .36773 m
.54614 .37243 L
s
.703 1 0 r
.57719 .36773 m
.54586 .37282 L
s
.712 1 0 r
.57719 .36773 m
.54598 .37219 L
s
.698 1 0 r
.57719 .36773 m
.5457 .37259 L
s
.701 1 0 r
.57719 .36773 m
.54572 .37231 L
s
1 .813 0 r
.57719 .36773 m
.59169 .38135 L
s
1 .801 0 r
.57719 .36773 m
.5916 .38102 L
s
1 .811 0 r
.57719 .36773 m
.59139 .38158 L
s
1 .803 0 r
.57719 .36773 m
.59141 .38128 L
s
1 .792 0 r
.57719 .36773 m
.59126 .38105 L
s
1 .797 0 r
.57719 .36773 m
.59112 .38139 L
s
1 .024 0 r
.57766 .36788 m
.5773 .36743 L
s
1 .013 0 r
.57766 .36788 m
.57757 .36757 L
s
1 .014 0 r
.57766 .36788 m
.5775 .36818 L
s
1 .018 0 r
.57766 .36788 m
.57725 .36803 L
s
1 .459 0 r
.57766 .36788 m
.58887 .36724 L
s
1 .458 0 r
.57766 .36788 m
.58885 .36704 L
s
1 .454 0 r
.57766 .36788 m
.58875 .3674 L
s
1 .449 0 r
.57766 .36788 m
.58863 .36724 L
s
1 .454 0 r
.57766 .36788 m
.58872 .36689 L
s
1 .449 0 r
.57766 .36788 m
.58861 .36705 L
s
1 .717 0 r
.57766 .36788 m
.5854 .35213 L
s
1 .723 0 r
.57766 .36788 m
.58536 .35196 L
s
1 .71 0 r
.57766 .36788 m
.58536 .35231 L
s
1 .714 0 r
.57766 .36788 m
.58518 .35211 L
s
1 .721 0 r
.57766 .36788 m
.58519 .35193 L
s
1 .708 0 r
.57766 .36788 m
.5852 .35228 L
s
.697 1 0 r
.57766 .36788 m
.54612 .3727 L
s
.699 1 0 r
.57766 .36788 m
.54614 .37243 L
s
.685 1 0 r
.57766 .36788 m
.54586 .37282 L
s
.694 1 0 r
.57766 .36788 m
.54598 .37219 L
s
.68 1 0 r
.57766 .36788 m
.5457 .37259 L
s
.683 1 0 r
.57766 .36788 m
.54572 .37231 L
s
1 .795 0 r
.57766 .36788 m
.59169 .38135 L
s
1 .783 0 r
.57766 .36788 m
.5916 .38102 L
s
1 .793 0 r
.57766 .36788 m
.59139 .38158 L
s
1 .785 0 r
.57766 .36788 m
.59141 .38128 L
s
1 .774 0 r
.57766 .36788 m
.59126 .38105 L
s
1 .779 0 r
.57766 .36788 m
.59112 .38139 L
s
1 .013 0 r
.5773 .36743 m
.57757 .36757 L
s
1 .032 0 r
.5773 .36743 m
.5775 .36818 L
s
1 .025 0 r
.5773 .36743 m
.57725 .36803 L
s
1 .473 0 r
.5773 .36743 m
.58887 .36724 L
s
1 .472 0 r
.5773 .36743 m
.58885 .36704 L
s
1 .468 0 r
.5773 .36743 m
.58875 .3674 L
s
1 .463 0 r
.5773 .36743 m
.58863 .36724 L
s
1 .467 0 r
.5773 .36743 m
.58872 .36689 L
s
1 .463 0 r
.5773 .36743 m
.58861 .36705 L
s
1 .707 0 r
.5773 .36743 m
.5854 .35213 L
s
1 .713 0 r
.5773 .36743 m
.58536 .35196 L
s
1 .7 0 r
.5773 .36743 m
.58536 .35231 L
s
1 .704 0 r
.5773 .36743 m
.58518 .35211 L
s
1 .711 0 r
.5773 .36743 m
.58519 .35193 L
s
1 .698 0 r
.5773 .36743 m
.5852 .35228 L
s
.708 1 0 r
.5773 .36743 m
.54612 .3727 L
s
.71 1 0 r
.5773 .36743 m
.54614 .37243 L
s
.697 1 0 r
.5773 .36743 m
.54586 .37282 L
s
.706 1 0 r
.5773 .36743 m
.54598 .37219 L
s
.692 1 0 r
.5773 .36743 m
.5457 .37259 L
s
.695 1 0 r
.5773 .36743 m
.54572 .37231 L
s
1 .818 0 r
.5773 .36743 m
.59169 .38135 L
s
1 .806 0 r
.5773 .36743 m
.5916 .38102 L
s
1 .816 0 r
.5773 .36743 m
.59139 .38158 L
s
1 .808 0 r
.5773 .36743 m
.59141 .38128 L
s
1 .797 0 r
.5773 .36743 m
.59126 .38105 L
s
1 .803 0 r
.5773 .36743 m
.59112 .38139 L
s
1 .025 0 r
.57757 .36757 m
.5775 .36818 L
s
1 .023 0 r
.57757 .36757 m
.57725 .36803 L
s
1 .462 0 r
.57757 .36757 m
.58887 .36724 L
s
1 .461 0 r
.57757 .36757 m
.58885 .36704 L
s
1 .457 0 r
.57757 .36757 m
.58875 .3674 L
s
1 .452 0 r
.57757 .36757 m
.58863 .36724 L
s
1 .456 0 r
.57757 .36757 m
.58872 .36689 L
s
1 .451 0 r
.57757 .36757 m
.58861 .36705 L
s
1 .707 0 r
.57757 .36757 m
.5854 .35213 L
s
1 .713 0 r
.57757 .36757 m
.58536 .35196 L
s
1 .7 0 r
.57757 .36757 m
.58536 .35231 L
s
1 .704 0 r
.57757 .36757 m
.58518 .35211 L
s
1 .711 0 r
.57757 .36757 m
.58519 .35193 L
s
1 .698 0 r
.57757 .36757 m
.5852 .35228 L
s
.698 1 0 r
.57757 .36757 m
.54612 .3727 L
s
.7 1 0 r
.57757 .36757 m
.54614 .37243 L
s
.687 1 0 r
.57757 .36757 m
.54586 .37282 L
s
.695 1 0 r
.57757 .36757 m
.54598 .37219 L
s
.682 1 0 r
.57757 .36757 m
.5457 .37259 L
s
.684 1 0 r
.57757 .36757 m
.54572 .37231 L
s
1 .806 0 r
.57757 .36757 m
.59169 .38135 L
s
1 .794 0 r
.57757 .36757 m
.5916 .38102 L
s
1 .804 0 r
.57757 .36757 m
.59139 .38158 L
s
1 .796 0 r
.57757 .36757 m
.59141 .38128 L
s
1 .785 0 r
.57757 .36757 m
.59126 .38105 L
s
1 .791 0 r
.57757 .36757 m
.59112 .38139 L
s
1 .012 0 r
.5775 .36818 m
.57725 .36803 L
s
1 .466 0 r
.5775 .36818 m
.58887 .36724 L
s
.5775 .36818 m
.58885 .36704 L
s
1 .461 0 r
.5775 .36818 m
.58875 .3674 L
s
1 .456 0 r
.5775 .36818 m
.58863 .36724 L
s
1 .462 0 r
.5775 .36818 m
.58872 .36689 L
s
1 .456 0 r
.5775 .36818 m
.58861 .36705 L
s
1 .731 0 r
.5775 .36818 m
.5854 .35213 L
s
1 .737 0 r
.5775 .36818 m
.58536 .35196 L
s
1 .724 0 r
.5775 .36818 m
.58536 .35231 L
s
1 .728 0 r
.5775 .36818 m
.58518 .35211 L
s
1 .735 0 r
.5775 .36818 m
.58519 .35193 L
s
1 .722 0 r
.5775 .36818 m
.5852 .35228 L
s
.705 1 0 r
.5775 .36818 m
.54612 .3727 L
s
.707 1 0 r
.5775 .36818 m
.54614 .37243 L
s
.693 1 0 r
.5775 .36818 m
.54586 .37282 L
s
.702 1 0 r
.5775 .36818 m
.54598 .37219 L
s
.688 1 0 r
.5775 .36818 m
.5457 .37259 L
s
.691 1 0 r
.5775 .36818 m
.54572 .37231 L
s
1 .791 0 r
.5775 .36818 m
.59169 .38135 L
s
1 .779 0 r
.5775 .36818 m
.5916 .38102 L
s
1 .789 0 r
.5775 .36818 m
.59139 .38158 L
s
1 .781 0 r
.5775 .36818 m
.59141 .38128 L
s
1 .77 0 r
.5775 .36818 m
.59126 .38105 L
s
1 .775 0 r
.5775 .36818 m
.59112 .38139 L
s
1 .476 0 r
.57725 .36803 m
.58887 .36724 L
s
1 .475 0 r
.57725 .36803 m
.58885 .36704 L
s
1 .47 0 r
.57725 .36803 m
.58875 .3674 L
s
1 .466 0 r
.57725 .36803 m
.58863 .36724 L
s
1 .471 0 r
.57725 .36803 m
.58872 .36689 L
s
1 .466 0 r
.57725 .36803 m
.58861 .36705 L
s
1 .73 0 r
.57725 .36803 m
.5854 .35213 L
s
1 .735 0 r
.57725 .36803 m
.58536 .35196 L
s
1 .723 0 r
.57725 .36803 m
.58536 .35231 L
s
1 .727 0 r
.57725 .36803 m
.58518 .35211 L
s
1 .733 0 r
.57725 .36803 m
.58519 .35193 L
s
1 .721 0 r
.57725 .36803 m
.5852 .35228 L
s
.714 1 0 r
.57725 .36803 m
.54612 .3727 L
s
.716 1 0 r
.57725 .36803 m
.54614 .37243 L
s
.703 1 0 r
.57725 .36803 m
.54586 .37282 L
s
.711 1 0 r
.57725 .36803 m
.54598 .37219 L
s
.697 1 0 r
.57725 .36803 m
.5457 .37259 L
s
.7 1 0 r
.57725 .36803 m
.54572 .37231 L
s
1 .803 0 r
.57725 .36803 m
.59169 .38135 L
s
1 .791 0 r
.57725 .36803 m
.5916 .38102 L
s
1 .8 0 r
.57725 .36803 m
.59139 .38158 L
s
1 .793 0 r
.57725 .36803 m
.59141 .38128 L
s
1 .781 0 r
.57725 .36803 m
.59126 .38105 L
s
1 .787 0 r
.57725 .36803 m
.59112 .38139 L
s
1 .016 0 r
.55873 .2942 m
.55899 .29391 L
s
1 .013 0 r
.55873 .2942 m
.55905 .29416 L
s
1 .011 0 r
.55873 .2942 m
.55874 .29394 L
s
1 .016 0 r
.55873 .2942 m
.55904 .29442 L
s
1 .011 0 r
.55873 .2942 m
.55879 .29446 L
s
.968 1 0 r
.55873 .2942 m
.5812 .30574 L
s
.964 1 0 r
.55873 .2942 m
.58121 .30591 L
s
.974 1 0 r
.55873 .2942 m
.58105 .30566 L
s
.973 1 0 r
.55873 .2942 m
.58101 .30583 L
s
.963 1 0 r
.55873 .2942 m
.58115 .30608 L
s
.97 1 0 r
.55873 .2942 m
.58101 .306 L
s
1 .339 0 r
.55873 .2942 m
.5658 .29853 L
s
1 .335 0 r
.55873 .2942 m
.56544 .29891 L
s
1 .348 0 r
.55873 .2942 m
.56586 .29883 L
s
1 .331 0 r
.55873 .2942 m
.56552 .29862 L
s
1 .352 0 r
.55873 .2942 m
.56579 .29913 L
s
1 .345 0 r
.55873 .2942 m
.56551 .29922 L
s
.859 1 0 r
.55873 .2942 m
.53628 .31083 L
s
.55873 .2942 m
.53617 .31068 L
s
.851 1 0 r
.55873 .2942 m
.53605 .31081 L
s
.855 1 0 r
.55873 .2942 m
.5363 .31101 L
s
.847 1 0 r
.55873 .2942 m
.53606 .31099 L
s
.55873 .2942 m
.53617 .31115 L
s
1 .949 0 r
.55873 .2942 m
.53554 .29564 L
s
.55873 .2942 m
.53555 .29581 L
s
1 .955 0 r
.55873 .2942 m
.5354 .29551 L
s
1 .959 0 r
.55873 .2942 m
.53532 .29585 L
s
.55873 .2942 m
.5353 .29567 L
s
1 .953 0 r
.55873 .2942 m
.53546 .29598 L
s
1 .946 0 r
.55873 .2942 m
.53956 .2812 L
s
1 .94 0 r
.55873 .2942 m
.53967 .28132 L
s
1 .944 0 r
.55873 .2942 m
.53954 .28134 L
s
1 .939 0 r
.55873 .2942 m
.5396 .28147 L
s
1 .949 0 r
.55873 .2942 m
.53941 .28128 L
s
1 .945 0 r
.55873 .2942 m
.53944 .28145 L
s
1 .011 0 r
.55899 .29391 m
.55905 .29416 L
s
1 .01 0 r
.55899 .29391 m
.55874 .29394 L
s
1 .021 0 r
.55899 .29391 m
.55904 .29442 L
s
1 .024 0 r
.55899 .29391 m
.55879 .29446 L
s
.972 1 0 r
.55899 .29391 m
.5812 .30574 L
s
.968 1 0 r
.55899 .29391 m
.58121 .30591 L
s
.978 1 0 r
.55899 .29391 m
.58105 .30566 L
s
.977 1 0 r
.55899 .29391 m
.58101 .30583 L
s
.967 1 0 r
.55899 .29391 m
.58115 .30608 L
s
.973 1 0 r
.55899 .29391 m
.58101 .306 L
s
1 .336 0 r
.55899 .29391 m
.5658 .29853 L
s
1 .334 0 r
.55899 .29391 m
.56544 .29891 L
s
1 .346 0 r
.55899 .29391 m
.56586 .29883 L
s
1 .329 0 r
.55899 .29391 m
.56552 .29862 L
s
1 .35 0 r
.55899 .29391 m
.56579 .29913 L
s
1 .344 0 r
.55899 .29391 m
.56551 .29922 L
s
.843 1 0 r
.55899 .29391 m
.53628 .31083 L
s
.55899 .29391 m
.53617 .31068 L
s
.836 1 0 r
.55899 .29391 m
.53605 .31081 L
s
.839 1 0 r
.55899 .29391 m
.5363 .31101 L
s
.831 1 0 r
.55899 .29391 m
.53606 .31099 L
s
.55899 .29391 m
.53617 .31115 L
s
1 .961 0 r
.55899 .29391 m
.53554 .29564 L
s
.55899 .29391 m
.53555 .29581 L
s
1 .966 0 r
.55899 .29391 m
.5354 .29551 L
s
1 .97 0 r
.55899 .29391 m
.53532 .29585 L
s
.55899 .29391 m
.5353 .29567 L
s
1 .965 0 r
.55899 .29391 m
.53546 .29598 L
s
1 .949 0 r
.55899 .29391 m
.53956 .2812 L
s
1 .942 0 r
.55899 .29391 m
.53967 .28132 L
s
1 .946 0 r
.55899 .29391 m
.53954 .28134 L
s
1 .941 0 r
.55899 .29391 m
.5396 .28147 L
s
1 .952 0 r
.55899 .29391 m
.53941 .28128 L
s
1 .947 0 r
.55899 .29391 m
.53944 .28145 L
s
1 .016 0 r
.55905 .29416 m
.55874 .29394 L
s
1 .011 0 r
.55905 .29416 m
.55904 .29442 L
s
1 .016 0 r
.55905 .29416 m
.55879 .29446 L
s
.979 1 0 r
.55905 .29416 m
.5812 .30574 L
s
.975 1 0 r
.55905 .29416 m
.58121 .30591 L
s
.986 1 0 r
.55905 .29416 m
.58105 .30566 L
s
.984 1 0 r
.55905 .29416 m
.58101 .30583 L
s
.974 1 0 r
.55905 .29416 m
.58115 .30608 L
s
.981 1 0 r
.55905 .29416 m
.58101 .306 L
s
1 .328 0 r
.55905 .29416 m
.5658 .29853 L
s
1 .325 0 r
.55905 .29416 m
.56544 .29891 L
s
1 .337 0 r
.55905 .29416 m
.56586 .29883 L
s
1 .321 0 r
.55905 .29416 m
.56552 .29862 L
s
1 .342 0 r
.55905 .29416 m
.56579 .29913 L
s
1 .335 0 r
.55905 .29416 m
.56551 .29922 L
s
.847 1 0 r
.55905 .29416 m
.53628 .31083 L
s
.55905 .29416 m
.53617 .31068 L
s
.84 1 0 r
.55905 .29416 m
.53605 .31081 L
s
.843 1 0 r
.55905 .29416 m
.5363 .31101 L
s
.835 1 0 r
.55905 .29416 m
.53606 .31099 L
s
.55905 .29416 m
.53617 .31115 L
s
1 .963 0 r
.55905 .29416 m
.53554 .29564 L
s
.55905 .29416 m
.53555 .29581 L
s
1 .968 0 r
.55905 .29416 m
.5354 .29551 L
s
1 .972 0 r
.55905 .29416 m
.53532 .29585 L
s
.55905 .29416 m
.5353 .29567 L
s
1 .967 0 r
.55905 .29416 m
.53546 .29598 L
s
1 .956 0 r
.55905 .29416 m
.53956 .2812 L
s
1 .95 0 r
.55905 .29416 m
.53967 .28132 L
s
1 .954 0 r
.55905 .29416 m
.53954 .28134 L
s
1 .949 0 r
.55905 .29416 m
.5396 .28147 L
s
1 .96 0 r
.55905 .29416 m
.53941 .28128 L
s
1 .955 0 r
.55905 .29416 m
.53944 .28145 L
s
1 .023 0 r
.55874 .29394 m
.55904 .29442 L
s
1 .021 0 r
.55874 .29394 m
.55879 .29446 L
s
.963 1 0 r
.55874 .29394 m
.5812 .30574 L
s
.96 1 0 r
.55874 .29394 m
.58121 .30591 L
s
.97 1 0 r
.55874 .29394 m
.58105 .30566 L
s
.969 1 0 r
.55874 .29394 m
.58101 .30583 L
s
.959 1 0 r
.55874 .29394 m
.58115 .30608 L
s
.965 1 0 r
.55874 .29394 m
.58101 .306 L
s
1 .344 0 r
.55874 .29394 m
.5658 .29853 L
s
1 .341 0 r
.55874 .29394 m
.56544 .29891 L
s
1 .353 0 r
.55874 .29394 m
.56586 .29883 L
s
1 .337 0 r
.55874 .29394 m
.56552 .29862 L
s
1 .357 0 r
.55874 .29394 m
.56579 .29913 L
s
1 .351 0 r
.55874 .29394 m
.56551 .29922 L
s
.852 1 0 r
.55874 .29394 m
.53628 .31083 L
s
.55874 .29394 m
.53617 .31068 L
s
.845 1 0 r
.55874 .29394 m
.53605 .31081 L
s
.848 1 0 r
.55874 .29394 m
.5363 .31101 L
s
.84 1 0 r
.55874 .29394 m
.53606 .31099 L
s
.55874 .29394 m
.53617 .31115 L
s
1 .951 0 r
.55874 .29394 m
.53554 .29564 L
s
.55874 .29394 m
.53555 .29581 L
s
1 .956 0 r
.55874 .29394 m
.5354 .29551 L
s
1 .96 0 r
.55874 .29394 m
.53532 .29585 L
s
.55874 .29394 m
.5353 .29567 L
s
1 .955 0 r
.55874 .29394 m
.53546 .29598 L
s
1 .941 0 r
.55874 .29394 m
.53956 .2812 L
s
1 .934 0 r
.55874 .29394 m
.53967 .28132 L
s
1 .938 0 r
.55874 .29394 m
.53954 .28134 L
s
1 .933 0 r
.55874 .29394 m
.5396 .28147 L
s
1 .944 0 r
.55874 .29394 m
.53941 .28128 L
s
1 .939 0 r
.55874 .29394 m
.53944 .28145 L
s
1 .01 0 r
.55904 .29442 m
.55879 .29446 L
s
.983 1 0 r
.55904 .29442 m
.5812 .30574 L
s
.98 1 0 r
.55904 .29442 m
.58121 .30591 L
s
.99 1 0 r
.55904 .29442 m
.58105 .30566 L
s
.989 1 0 r
.55904 .29442 m
.58101 .30583 L
s
.979 1 0 r
.55904 .29442 m
.58115 .30608 L
s
.985 1 0 r
.55904 .29442 m
.58101 .306 L
s
1 .323 0 r
.55904 .29442 m
.5658 .29853 L
s
1 .32 0 r
.55904 .29442 m
.56544 .29891 L
s
1 .332 0 r
.55904 .29442 m
.56586 .29883 L
s
1 .315 0 r
.55904 .29442 m
.56552 .29862 L
s
1 .336 0 r
.55904 .29442 m
.56579 .29913 L
s
1 .329 0 r
.55904 .29442 m
.56551 .29922 L
s
.853 1 0 r
.55904 .29442 m
.53628 .31083 L
s
.854 1 0 r
.55904 .29442 m
.53617 .31068 L
s
.846 1 0 r
.55904 .29442 m
.53605 .31081 L
s
.85 1 0 r
.55904 .29442 m
.5363 .31101 L
s
.842 1 0 r
.55904 .29442 m
.53606 .31099 L
s
.55904 .29442 m
.53617 .31115 L
s
1 .962 0 r
.55904 .29442 m
.53554 .29564 L
s
.55904 .29442 m
.53555 .29581 L
s
1 .967 0 r
.55904 .29442 m
.5354 .29551 L
s
1 .971 0 r
.55904 .29442 m
.53532 .29585 L
s
.55904 .29442 m
.5353 .29567 L
s
1 .965 0 r
.55904 .29442 m
.53546 .29598 L
s
1 .962 0 r
.55904 .29442 m
.53956 .2812 L
s
1 .955 0 r
.55904 .29442 m
.53967 .28132 L
s
1 .96 0 r
.55904 .29442 m
.53954 .28134 L
s
1 .954 0 r
.55904 .29442 m
.5396 .28147 L
s
1 .965 0 r
.55904 .29442 m
.53941 .28128 L
s
1 .96 0 r
.55904 .29442 m
.53944 .28145 L
s
.975 1 0 r
.55879 .29446 m
.5812 .30574 L
s
.971 1 0 r
.55879 .29446 m
.58121 .30591 L
s
.982 1 0 r
.55879 .29446 m
.58105 .30566 L
s
.98 1 0 r
.55879 .29446 m
.58101 .30583 L
s
.97 1 0 r
.55879 .29446 m
.58115 .30608 L
s
.977 1 0 r
.55879 .29446 m
.58101 .306 L
s
1 .331 0 r
.55879 .29446 m
.5658 .29853 L
s
1 .327 0 r
.55879 .29446 m
.56544 .29891 L
s
1 .34 0 r
.55879 .29446 m
.56586 .29883 L
s
1 .323 0 r
.55879 .29446 m
.56552 .29862 L
s
1 .344 0 r
.55879 .29446 m
.56579 .29913 L
s
1 .336 0 r
.55879 .29446 m
.56551 .29922 L
s
.863 1 0 r
.55879 .29446 m
.53628 .31083 L
s
.55879 .29446 m
.53617 .31068 L
s
.855 1 0 r
.55879 .29446 m
.53605 .31081 L
s
.859 1 0 r
.55879 .29446 m
.5363 .31101 L
s
.851 1 0 r
.55879 .29446 m
.53606 .31099 L
s
.55879 .29446 m
.53617 .31115 L
s
1 .951 0 r
.55879 .29446 m
.53554 .29564 L
s
.55879 .29446 m
.53555 .29581 L
s
1 .957 0 r
.55879 .29446 m
.5354 .29551 L
s
1 .961 0 r
.55879 .29446 m
.53532 .29585 L
s
.55879 .29446 m
.5353 .29567 L
s
1 .955 0 r
.55879 .29446 m
.53546 .29598 L
s
.55879 .29446 m
.53956 .2812 L
s
1 .948 0 r
.55879 .29446 m
.53967 .28132 L
s
1 .952 0 r
.55879 .29446 m
.53954 .28134 L
s
1 .947 0 r
.55879 .29446 m
.5396 .28147 L
s
1 .958 0 r
.55879 .29446 m
.53941 .28128 L
s
1 .953 0 r
.55879 .29446 m
.53944 .28145 L
s
1 .012 0 r
.42424 .35092 m
.42411 .35119 L
s
1 .008 0 r
.42424 .35092 m
.42432 .3511 L
s
1 .015 0 r
.42424 .35092 m
.42428 .35129 L
s
1 .01 0 r
.42424 .35092 m
.42402 .35101 L
s
1 .008 0 r
.42424 .35092 m
.42408 .35082 L
s
1 .546 0 r
.42424 .35092 m
.4301 .36293 L
s
1 .54 0 r
.42424 .35092 m
.42979 .36291 L
s
1 .53 0 r
.42424 .35092 m
.42985 .36261 L
s
1 .529 0 r
.42424 .35092 m
.4301 .36247 L
s
1 .545 0 r
.42424 .35092 m
.43035 .36279 L
s
1 .536 0 r
.42424 .35092 m
.4304 .3625 L
s
1 .175 0 r
.42424 .35092 m
.42297 .35502 L
s
1 .167 0 r
.42424 .35092 m
.42307 .35484 L
s
1 .171 0 r
.42424 .35092 m
.42297 .3549 L
s
1 .177 0 r
.42424 .35092 m
.42306 .35509 L
s
1 .174 0 r
.42424 .35092 m
.42317 .35503 L
s
1 .169 0 r
.42424 .35092 m
.42317 .35491 L
s
.297 1 0 r
.42424 .35092 m
.45637 .32439 L
s
.292 1 0 r
.42424 .35092 m
.45655 .32442 L
s
.3 1 0 r
.42424 .35092 m
.45659 .32477 L
s
.295 1 0 r
.42424 .35092 m
.45661 .32459 L
s
.305 1 0 r
.42424 .35092 m
.45642 .32474 L
s
.302 1 0 r
.42424 .35092 m
.45636 .32457 L
s
.396 1 0 r
.42424 .35092 m
.46121 .33768 L
s
.405 1 0 r
.42424 .35092 m
.46097 .33768 L
s
.398 1 0 r
.42424 .35092 m
.46108 .33753 L
s
.397 1 0 r
.42424 .35092 m
.46125 .33788 L
s
.405 1 0 r
.42424 .35092 m
.46102 .33786 L
s
.404 1 0 r
.42424 .35092 m
.46112 .33803 L
s
.358 1 0 r
.42424 .35092 m
.46397 .34486 L
s
.42424 .35092 m
.46401 .3451 L
s
.353 1 0 r
.42424 .35092 m
.4641 .34483 L
s
.359 1 0 r
.42424 .35092 m
.46396 .34499 L
s
.352 1 0 r
.42424 .35092 m
.46414 .34508 L
s
.351 1 0 r
.42424 .35092 m
.46415 .34495 L
s
.272 1 0 r
.42424 .35092 m
.38225 .35582 L
s
.274 1 0 r
.42424 .35092 m
.38231 .35607 L
s
.279 1 0 r
.42424 .35092 m
.38242 .35593 L
s
.281 1 0 r
.42424 .35092 m
.38251 .35615 L
s
.28 1 0 r
.42424 .35092 m
.38243 .35574 L
s
.286 1 0 r
.42424 .35092 m
.38259 .35597 L
s
1 .236 0 r
.42424 .35092 m
.42106 .34611 L
s
1 .213 0 r
.42424 .35092 m
.42144 .34654 L
s
1 .222 0 r
.42424 .35092 m
.42111 .34648 L
s
1 .22 0 r
.42424 .35092 m
.42158 .34623 L
s
1 .225 0 r
.42424 .35092 m
.4213 .34626 L
s
1 .234 0 r
.42424 .35092 m
.42136 .34597 L
s
.333 1 0 r
.42424 .35092 m
.39284 .37695 L
s
.337 1 0 r
.42424 .35092 m
.39283 .37678 L
s
.339 1 0 r
.42424 .35092 m
.39295 .37687 L
s
.337 1 0 r
.42424 .35092 m
.39299 .37701 L
s
.343 1 0 r
.42424 .35092 m
.39308 .37688 L
s
.42424 .35092 m
.39298 .37674 L
s
.417 1 0 r
.42424 .35092 m
.38965 .36835 L
s
.422 1 0 r
.42424 .35092 m
.38983 .36843 L
s
.416 1 0 r
.42424 .35092 m
.38954 .36819 L
s
.421 1 0 r
.42424 .35092 m
.38957 .36799 L
s
.426 1 0 r
.42424 .35092 m
.38976 .36807 L
s
.427 1 0 r
.42424 .35092 m
.38986 .36824 L
s
1 .009 0 r
.42411 .35119 m
.42432 .3511 L
s
1 .008 0 r
.42411 .35119 m
.42428 .35129 L
s
.42411 .35119 m
.42402 .35101 L
s
1 .015 0 r
.42411 .35119 m
.42408 .35082 L
s
1 .539 0 r
.42411 .35119 m
.4301 .36293 L
s
1 .532 0 r
.42411 .35119 m
.42979 .36291 L
s
1 .522 0 r
.42411 .35119 m
.42985 .36261 L
s
.42411 .35119 m
.4301 .36247 L
s
1 .538 0 r
.42411 .35119 m
.43035 .36279 L
s
1 .529 0 r
.42411 .35119 m
.4304 .3625 L
s
1 .163 0 r
.42411 .35119 m
.42297 .35502 L
s
1 .155 0 r
.42411 .35119 m
.42307 .35484 L
s
1 .159 0 r
.42411 .35119 m
.42297 .3549 L
s
1 .165 0 r
.42411 .35119 m
.42306 .35509 L
s
1 .162 0 r
.42411 .35119 m
.42317 .35503 L
s
1 .157 0 r
.42411 .35119 m
.42317 .35491 L
s
.286 1 0 r
.42411 .35119 m
.45637 .32439 L
s
.281 1 0 r
.42411 .35119 m
.45655 .32442 L
s
.289 1 0 r
.42411 .35119 m
.45659 .32477 L
s
.284 1 0 r
.42411 .35119 m
.45661 .32459 L
s
.294 1 0 r
.42411 .35119 m
.45642 .32474 L
s
.291 1 0 r
.42411 .35119 m
.45636 .32457 L
s
.387 1 0 r
.42411 .35119 m
.46121 .33768 L
s
.396 1 0 r
.42411 .35119 m
.46097 .33768 L
s
.389 1 0 r
.42411 .35119 m
.46108 .33753 L
s
.388 1 0 r
.42411 .35119 m
.46125 .33788 L
s
.397 1 0 r
.42411 .35119 m
.46102 .33786 L
s
.395 1 0 r
.42411 .35119 m
.46112 .33803 L
s
.351 1 0 r
.42411 .35119 m
.46397 .34486 L
s
.42411 .35119 m
.46401 .3451 L
s
.345 1 0 r
.42411 .35119 m
.4641 .34483 L
s
.352 1 0 r
.42411 .35119 m
.46396 .34499 L
s
.345 1 0 r
.42411 .35119 m
.46414 .34508 L
s
.344 1 0 r
.42411 .35119 m
.46415 .34495 L
s
.279 1 0 r
.42411 .35119 m
.38225 .35582 L
s
.281 1 0 r
.42411 .35119 m
.38231 .35607 L
s
.286 1 0 r
.42411 .35119 m
.38242 .35593 L
s
.288 1 0 r
.42411 .35119 m
.38251 .35615 L
s
.287 1 0 r
.42411 .35119 m
.38243 .35574 L
s
.292 1 0 r
.42411 .35119 m
.38259 .35597 L
s
1 .242 0 r
.42411 .35119 m
.42106 .34611 L
s
1 .219 0 r
.42411 .35119 m
.42144 .34654 L
s
1 .228 0 r
.42411 .35119 m
.42111 .34648 L
s
1 .227 0 r
.42411 .35119 m
.42158 .34623 L
s
1 .232 0 r
.42411 .35119 m
.4213 .34626 L
s
1 .241 0 r
.42411 .35119 m
.42136 .34597 L
s
.345 1 0 r
.42411 .35119 m
.39284 .37695 L
s
.349 1 0 r
.42411 .35119 m
.39283 .37678 L
s
.35 1 0 r
.42411 .35119 m
.39295 .37687 L
s
.348 1 0 r
.42411 .35119 m
.39299 .37701 L
s
.354 1 0 r
.42411 .35119 m
.39308 .37688 L
s
.355 1 0 r
.42411 .35119 m
.39298 .37674 L
s
.427 1 0 r
.42411 .35119 m
.38965 .36835 L
s
.432 1 0 r
.42411 .35119 m
.38983 .36843 L
s
.426 1 0 r
.42411 .35119 m
.38954 .36819 L
s
.431 1 0 r
.42411 .35119 m
.38957 .36799 L
s
.436 1 0 r
.42411 .35119 m
.38976 .36807 L
s
.437 1 0 r
.42411 .35119 m
.38986 .36824 L
s
1 .008 0 r
.42432 .3511 m
.42428 .35129 L
s
1 .013 0 r
.42432 .3511 m
.42402 .35101 L
s
1 .015 0 r
.42432 .3511 m
.42408 .35082 L
s
1 .538 0 r
.42432 .3511 m
.4301 .36293 L
s
1 .532 0 r
.42432 .3511 m
.42979 .36291 L
s
1 .522 0 r
.42432 .3511 m
.42985 .36261 L
s
1 .521 0 r
.42432 .3511 m
.4301 .36247 L
s
1 .537 0 r
.42432 .3511 m
.43035 .36279 L
s
1 .528 0 r
.42432 .3511 m
.4304 .3625 L
s
1 .169 0 r
.42432 .3511 m
.42297 .35502 L
s
1 .161 0 r
.42432 .3511 m
.42307 .35484 L
s
1 .165 0 r
.42432 .3511 m
.42297 .3549 L
s
1 .171 0 r
.42432 .3511 m
.42306 .35509 L
s
1 .167 0 r
.42432 .3511 m
.42317 .35503 L
s
1 .163 0 r
.42432 .3511 m
.42317 .35491 L
s
.295 1 0 r
.42432 .3511 m
.45637 .32439 L
s
.29 1 0 r
.42432 .3511 m
.45655 .32442 L
s
.298 1 0 r
.42432 .3511 m
.45659 .32477 L
s
.293 1 0 r
.42432 .3511 m
.45661 .32459 L
s
.303 1 0 r
.42432 .3511 m
.45642 .32474 L
s
.3 1 0 r
.42432 .3511 m
.45636 .32457 L
s
.396 1 0 r
.42432 .3511 m
.46121 .33768 L
s
.405 1 0 r
.42432 .3511 m
.46097 .33768 L
s
.399 1 0 r
.42432 .3511 m
.46108 .33753 L
s
.397 1 0 r
.42432 .3511 m
.46125 .33788 L
s
.406 1 0 r
.42432 .3511 m
.46102 .33786 L
s
.404 1 0 r
.42432 .3511 m
.46112 .33803 L
s
.36 1 0 r
.42432 .3511 m
.46397 .34486 L
s
.42432 .3511 m
.46401 .3451 L
s
.355 1 0 r
.42432 .3511 m
.4641 .34483 L
s
.361 1 0 r
.42432 .3511 m
.46396 .34499 L
s
.354 1 0 r
.42432 .3511 m
.46414 .34508 L
s
.353 1 0 r
.42432 .3511 m
.46415 .34495 L
s
.27 1 0 r
.42432 .3511 m
.38225 .35582 L
s
.271 1 0 r
.42432 .3511 m
.38231 .35607 L
s
.277 1 0 r
.42432 .3511 m
.38242 .35593 L
s
.279 1 0 r
.42432 .3511 m
.38251 .35615 L
s
.278 1 0 r
.42432 .3511 m
.38243 .35574 L
s
.283 1 0 r
.42432 .3511 m
.38259 .35597 L
s
1 .243 0 r
.42432 .3511 m
.42106 .34611 L
s
1 .22 0 r
.42432 .3511 m
.42144 .34654 L
s
1 .23 0 r
.42432 .3511 m
.42111 .34648 L
s
1 .228 0 r
.42432 .3511 m
.42158 .34623 L
s
1 .233 0 r
.42432 .3511 m
.4213 .34626 L
s
1 .242 0 r
.42432 .3511 m
.42136 .34597 L
s
.336 1 0 r
.42432 .3511 m
.39284 .37695 L
s
.34 1 0 r
.42432 .3511 m
.39283 .37678 L
s
.341 1 0 r
.42432 .3511 m
.39295 .37687 L
s
.339 1 0 r
.42432 .3511 m
.39299 .37701 L
s
.345 1 0 r
.42432 .3511 m
.39308 .37688 L
s
.42432 .3511 m
.39298 .37674 L
s
.418 1 0 r
.42432 .3511 m
.38965 .36835 L
s
.423 1 0 r
.42432 .3511 m
.38983 .36843 L
s
.417 1 0 r
.42432 .3511 m
.38954 .36819 L
s
.421 1 0 r
.42432 .3511 m
.38957 .36799 L
s
.427 1 0 r
.42432 .3511 m
.38976 .36807 L
s
.428 1 0 r
.42432 .3511 m
.38986 .36824 L
s
1 .015 0 r
.42428 .35129 m
.42402 .35101 L
s
1 .021 0 r
.42428 .35129 m
.42408 .35082 L
s
1 .532 0 r
.42428 .35129 m
.4301 .36293 L
s
1 .525 0 r
.42428 .35129 m
.42979 .36291 L
s
1 .516 0 r
.42428 .35129 m
.42985 .36261 L
s
1 .515 0 r
.42428 .35129 m
.4301 .36247 L
s
1 .531 0 r
.42428 .35129 m
.43035 .36279 L
s
1 .522 0 r
.42428 .35129 m
.4304 .3625 L
s
1 .162 0 r
.42428 .35129 m
.42297 .35502 L
s
1 .153 0 r
.42428 .35129 m
.42307 .35484 L
s
1 .157 0 r
.42428 .35129 m
.42297 .3549 L
s
1 .163 0 r
.42428 .35129 m
.42306 .35509 L
s
1 .16 0 r
.42428 .35129 m
.42317 .35503 L
s
1 .155 0 r
.42428 .35129 m
.42317 .35491 L
s
.289 1 0 r
.42428 .35129 m
.45637 .32439 L
s
.284 1 0 r
.42428 .35129 m
.45655 .32442 L
s
.292 1 0 r
.42428 .35129 m
.45659 .32477 L
s
.287 1 0 r
.42428 .35129 m
.45661 .32459 L
s
.297 1 0 r
.42428 .35129 m
.45642 .32474 L
s
.294 1 0 r
.42428 .35129 m
.45636 .32457 L
s
.392 1 0 r
.42428 .35129 m
.46121 .33768 L
s
.401 1 0 r
.42428 .35129 m
.46097 .33768 L
s
.395 1 0 r
.42428 .35129 m
.46108 .33753 L
s
.393 1 0 r
.42428 .35129 m
.46125 .33788 L
s
.402 1 0 r
.42428 .35129 m
.46102 .33786 L
s
.4 1 0 r
.42428 .35129 m
.46112 .33803 L
s
.357 1 0 r
.42428 .35129 m
.46397 .34486 L
s
.42428 .35129 m
.46401 .3451 L
s
.352 1 0 r
.42428 .35129 m
.4641 .34483 L
s
.358 1 0 r
.42428 .35129 m
.46396 .34499 L
s
.351 1 0 r
.42428 .35129 m
.46414 .34508 L
s
.35 1 0 r
.42428 .35129 m
.46415 .34495 L
s
.273 1 0 r
.42428 .35129 m
.38225 .35582 L
s
.274 1 0 r
.42428 .35129 m
.38231 .35607 L
s
.279 1 0 r
.42428 .35129 m
.38242 .35593 L
s
.282 1 0 r
.42428 .35129 m
.38251 .35615 L
s
.281 1 0 r
.42428 .35129 m
.38243 .35574 L
s
.286 1 0 r
.42428 .35129 m
.38259 .35597 L
s
1 .249 0 r
.42428 .35129 m
.42106 .34611 L
s
1 .226 0 r
.42428 .35129 m
.42144 .34654 L
s
1 .235 0 r
.42428 .35129 m
.42111 .34648 L
s
1 .234 0 r
.42428 .35129 m
.42158 .34623 L
s
1 .239 0 r
.42428 .35129 m
.4213 .34626 L
s
1 .248 0 r
.42428 .35129 m
.42136 .34597 L
s
.342 1 0 r
.42428 .35129 m
.39284 .37695 L
s
.346 1 0 r
.42428 .35129 m
.39283 .37678 L
s
.347 1 0 r
.42428 .35129 m
.39295 .37687 L
s
.345 1 0 r
.42428 .35129 m
.39299 .37701 L
s
.351 1 0 r
.42428 .35129 m
.39308 .37688 L
s
.352 1 0 r
.42428 .35129 m
.39298 .37674 L
s
.423 1 0 r
.42428 .35129 m
.38965 .36835 L
s
.428 1 0 r
.42428 .35129 m
.38983 .36843 L
s
.422 1 0 r
.42428 .35129 m
.38954 .36819 L
s
.426 1 0 r
.42428 .35129 m
.38957 .36799 L
s
.432 1 0 r
.42428 .35129 m
.38976 .36807 L
s
.433 1 0 r
.42428 .35129 m
.38986 .36824 L
s
1 .008 0 r
.42402 .35101 m
.42408 .35082 L
s
1 .547 0 r
.42402 .35101 m
.4301 .36293 L
s
1 .54 0 r
.42402 .35101 m
.42979 .36291 L
s
1 .53 0 r
.42402 .35101 m
.42985 .36261 L
s
.42402 .35101 m
.4301 .36247 L
s
1 .546 0 r
.42402 .35101 m
.43035 .36279 L
s
1 .537 0 r
.42402 .35101 m
.4304 .3625 L
s
1 .169 0 r
.42402 .35101 m
.42297 .35502 L
s
1 .161 0 r
.42402 .35101 m
.42307 .35484 L
s
1 .165 0 r
.42402 .35101 m
.42297 .3549 L
s
1 .171 0 r
.42402 .35101 m
.42306 .35509 L
s
1 .168 0 r
.42402 .35101 m
.42317 .35503 L
s
1 .163 0 r
.42402 .35101 m
.42317 .35491 L
s
.288 1 0 r
.42402 .35101 m
.45637 .32439 L
s
.283 1 0 r
.42402 .35101 m
.45655 .32442 L
s
.291 1 0 r
.42402 .35101 m
.45659 .32477 L
s
.286 1 0 r
.42402 .35101 m
.45661 .32459 L
s
.296 1 0 r
.42402 .35101 m
.45642 .32474 L
s
.293 1 0 r
.42402 .35101 m
.45636 .32457 L
s
.386 1 0 r
.42402 .35101 m
.46121 .33768 L
s
.395 1 0 r
.42402 .35101 m
.46097 .33768 L
s
.389 1 0 r
.42402 .35101 m
.46108 .33753 L
s
.387 1 0 r
.42402 .35101 m
.46125 .33788 L
s
.396 1 0 r
.42402 .35101 m
.46102 .33786 L
s
.394 1 0 r
.42402 .35101 m
.46112 .33803 L
s
.349 1 0 r
.42402 .35101 m
.46397 .34486 L
s
.348 1 0 r
.42402 .35101 m
.46401 .3451 L
s
.343 1 0 r
.42402 .35101 m
.4641 .34483 L
s
.35 1 0 r
.42402 .35101 m
.46396 .34499 L
s
.343 1 0 r
.42402 .35101 m
.46414 .34508 L
s
.342 1 0 r
.42402 .35101 m
.46415 .34495 L
s
.282 1 0 r
.42402 .35101 m
.38225 .35582 L
s
.283 1 0 r
.42402 .35101 m
.38231 .35607 L
s
.288 1 0 r
.42402 .35101 m
.38242 .35593 L
s
.291 1 0 r
.42402 .35101 m
.38251 .35615 L
s
.29 1 0 r
.42402 .35101 m
.38243 .35574 L
s
.295 1 0 r
.42402 .35101 m
.38259 .35597 L
s
1 .234 0 r
.42402 .35101 m
.42106 .34611 L
s
1 .211 0 r
.42402 .35101 m
.42144 .34654 L
s
1 .22 0 r
.42402 .35101 m
.42111 .34648 L
s
1 .219 0 r
.42402 .35101 m
.42158 .34623 L
s
1 .224 0 r
.42402 .35101 m
.4213 .34626 L
s
1 .233 0 r
.42402 .35101 m
.42136 .34597 L
s
.343 1 0 r
.42402 .35101 m
.39284 .37695 L
s
.347 1 0 r
.42402 .35101 m
.39283 .37678 L
s
.348 1 0 r
.42402 .35101 m
.39295 .37687 L
s
.346 1 0 r
.42402 .35101 m
.39299 .37701 L
s
.352 1 0 r
.42402 .35101 m
.39308 .37688 L
s
.353 1 0 r
.42402 .35101 m
.39298 .37674 L
s
.427 1 0 r
.42402 .35101 m
.38965 .36835 L
s
.432 1 0 r
.42402 .35101 m
.38983 .36843 L
s
.426 1 0 r
.42402 .35101 m
.38954 .36819 L
s
.431 1 0 r
.42402 .35101 m
.38957 .36799 L
s
.436 1 0 r
.42402 .35101 m
.38976 .36807 L
s
.437 1 0 r
.42402 .35101 m
.38986 .36824 L
s
1 .553 0 r
.42408 .35082 m
.4301 .36293 L
s
1 .547 0 r
.42408 .35082 m
.42979 .36291 L
s
1 .537 0 r
.42408 .35082 m
.42985 .36261 L
s
1 .536 0 r
.42408 .35082 m
.4301 .36247 L
s
1 .552 0 r
.42408 .35082 m
.43035 .36279 L
s
1 .543 0 r
.42408 .35082 m
.4304 .3625 L
s
1 .178 0 r
.42408 .35082 m
.42297 .35502 L
s
1 .169 0 r
.42408 .35082 m
.42307 .35484 L
s
1 .173 0 r
.42408 .35082 m
.42297 .3549 L
s
1 .18 0 r
.42408 .35082 m
.42306 .35509 L
s
1 .176 0 r
.42408 .35082 m
.42317 .35503 L
s
1 .171 0 r
.42408 .35082 m
.42317 .35491 L
s
.295 1 0 r
.42408 .35082 m
.45637 .32439 L
s
.29 1 0 r
.42408 .35082 m
.45655 .32442 L
s
.298 1 0 r
.42408 .35082 m
.45659 .32477 L
s
.293 1 0 r
.42408 .35082 m
.45661 .32459 L
s
.303 1 0 r
.42408 .35082 m
.45642 .32474 L
s
.3 1 0 r
.42408 .35082 m
.45636 .32457 L
s
.391 1 0 r
.42408 .35082 m
.46121 .33768 L
s
.4 1 0 r
.42408 .35082 m
.46097 .33768 L
s
.394 1 0 r
.42408 .35082 m
.46108 .33753 L
s
.392 1 0 r
.42408 .35082 m
.46125 .33788 L
s
.4 1 0 r
.42408 .35082 m
.46102 .33786 L
s
.399 1 0 r
.42408 .35082 m
.46112 .33803 L
s
.352 1 0 r
.42408 .35082 m
.46397 .34486 L
s
.42408 .35082 m
.46401 .3451 L
s
.347 1 0 r
.42408 .35082 m
.4641 .34483 L
s
.353 1 0 r
.42408 .35082 m
.46396 .34499 L
s
.346 1 0 r
.42408 .35082 m
.46414 .34508 L
s
.345 1 0 r
.42408 .35082 m
.46415 .34495 L
s
.279 1 0 r
.42408 .35082 m
.38225 .35582 L
s
.28 1 0 r
.42408 .35082 m
.38231 .35607 L
s
.285 1 0 r
.42408 .35082 m
.38242 .35593 L
s
.287 1 0 r
.42408 .35082 m
.38251 .35615 L
s
.42408 .35082 m
.38243 .35574 L
s
.292 1 0 r
.42408 .35082 m
.38259 .35597 L
s
1 .228 0 r
.42408 .35082 m
.42106 .34611 L
s
1 .205 0 r
.42408 .35082 m
.42144 .34654 L
s
1 .215 0 r
.42408 .35082 m
.42111 .34648 L
s
1 .213 0 r
.42408 .35082 m
.42158 .34623 L
s
1 .218 0 r
.42408 .35082 m
.4213 .34626 L
s
1 .227 0 r
.42408 .35082 m
.42136 .34597 L
s
.336 1 0 r
.42408 .35082 m
.39284 .37695 L
s
.34 1 0 r
.42408 .35082 m
.39283 .37678 L
s
.341 1 0 r
.42408 .35082 m
.39295 .37687 L
s
.339 1 0 r
.42408 .35082 m
.39299 .37701 L
s
.345 1 0 r
.42408 .35082 m
.39308 .37688 L
s
.346 1 0 r
.42408 .35082 m
.39298 .37674 L
s
.421 1 0 r
.42408 .35082 m
.38965 .36835 L
s
.426 1 0 r
.42408 .35082 m
.38983 .36843 L
s
.42 1 0 r
.42408 .35082 m
.38954 .36819 L
s
.425 1 0 r
.42408 .35082 m
.38957 .36799 L
s
.43 1 0 r
.42408 .35082 m
.38976 .36807 L
s
.431 1 0 r
.42408 .35082 m
.38986 .36824 L
s
1 .008 0 r
.6261 .36286 m
.62627 .36296 L
s
1 .02 0 r
.6261 .36286 m
.6262 .36333 L
s
1 .013 0 r
.6261 .36286 m
.62624 .36315 L
s
1 .016 0 r
.6261 .36286 m
.62603 .36325 L
s
1 .008 0 r
.6261 .36286 m
.62602 .36305 L
s
.468 1 0 r
.6261 .36286 m
.58887 .36724 L
s
.6261 .36286 m
.58885 .36704 L
s
.462 1 0 r
.6261 .36286 m
.58875 .3674 L
s
.459 1 0 r
.6261 .36286 m
.58863 .36724 L
s
.464 1 0 r
.6261 .36286 m
.58872 .36689 L
s
.459 1 0 r
.6261 .36286 m
.58861 .36705 L
s
.28 1 0 r
.6261 .36286 m
.5854 .35213 L
s
.277 1 0 r
.6261 .36286 m
.58536 .35196 L
s
.281 1 0 r
.6261 .36286 m
.58536 .35231 L
s
.271 1 0 r
.6261 .36286 m
.58518 .35211 L
s
.27 1 0 r
.6261 .36286 m
.58519 .35193 L
s
.274 1 0 r
.6261 .36286 m
.5852 .35228 L
s
1 .646 0 r
.6261 .36286 m
.62889 .37843 L
s
1 .645 0 r
.6261 .36286 m
.62875 .37843 L
s
1 .639 0 r
.6261 .36286 m
.62896 .37825 L
s
1 .636 0 r
.6261 .36286 m
.6288 .37819 L
s
1 .641 0 r
.6261 .36286 m
.62886 .37831 L
s
1 .64 0 r
.6261 .36286 m
.62869 .3783 L
s
.39 1 0 r
.6261 .36286 m
.66365 .35089 L
s
.398 1 0 r
.6261 .36286 m
.66345 .35095 L
s
.386 1 0 r
.6261 .36286 m
.66368 .35064 L
s
.394 1 0 r
.6261 .36286 m
.66351 .35076 L
s
.39 1 0 r
.6261 .36286 m
.66353 .35051 L
s
.398 1 0 r
.6261 .36286 m
.66337 .35066 L
s
.423 1 0 r
.6261 .36286 m
.66444 .36746 L
s
.426 1 0 r
.6261 .36286 m
.66437 .36732 L
s
.429 1 0 r
.6261 .36286 m
.66428 .36754 L
s
.424 1 0 r
.6261 .36286 m
.66443 .36716 L
s
.432 1 0 r
.6261 .36286 m
.66423 .36719 L
s
.434 1 0 r
.6261 .36286 m
.66416 .36739 L
s
.485 1 0 r
.6261 .36286 m
.66296 .36684 L
s
.484 1 0 r
.6261 .36286 m
.66302 .36665 L
s
.488 1 0 r
.6261 .36286 m
.66287 .36701 L
s
.489 1 0 r
.6261 .36286 m
.6629 .36648 L
s
.494 1 0 r
.6261 .36286 m
.66277 .36665 L
s
.495 1 0 r
.6261 .36286 m
.66273 .36685 L
s
1 .015 0 r
.62627 .36296 m
.6262 .36333 L
s
1 .008 0 r
.62627 .36296 m
.62624 .36315 L
s
1 .015 0 r
.62627 .36296 m
.62603 .36325 L
s
1 .011 0 r
.62627 .36296 m
.62602 .36305 L
s
.462 1 0 r
.62627 .36296 m
.58887 .36724 L
s
.62627 .36296 m
.58885 .36704 L
s
.456 1 0 r
.62627 .36296 m
.58875 .3674 L
s
.452 1 0 r
.62627 .36296 m
.58863 .36724 L
s
.457 1 0 r
.62627 .36296 m
.58872 .36689 L
s
.452 1 0 r
.62627 .36296 m
.58861 .36705 L
s
.272 1 0 r
.62627 .36296 m
.5854 .35213 L
s
.269 1 0 r
.62627 .36296 m
.58536 .35196 L
s
.273 1 0 r
.62627 .36296 m
.58536 .35231 L
s
.263 1 0 r
.62627 .36296 m
.58518 .35211 L
s
.262 1 0 r
.62627 .36296 m
.58519 .35193 L
s
.266 1 0 r
.62627 .36296 m
.5852 .35228 L
s
1 .641 0 r
.62627 .36296 m
.62889 .37843 L
s
1 .64 0 r
.62627 .36296 m
.62875 .37843 L
s
1 .634 0 r
.62627 .36296 m
.62896 .37825 L
s
1 .631 0 r
.62627 .36296 m
.6288 .37819 L
s
1 .636 0 r
.62627 .36296 m
.62886 .37831 L
s
1 .635 0 r
.62627 .36296 m
.62869 .3783 L
s
.395 1 0 r
.62627 .36296 m
.66365 .35089 L
s
.404 1 0 r
.62627 .36296 m
.66345 .35095 L
s
.391 1 0 r
.62627 .36296 m
.66368 .35064 L
s
.399 1 0 r
.62627 .36296 m
.66351 .35076 L
s
.395 1 0 r
.62627 .36296 m
.66353 .35051 L
s
.403 1 0 r
.62627 .36296 m
.66337 .35066 L
s
.43 1 0 r
.62627 .36296 m
.66444 .36746 L
s
.433 1 0 r
.62627 .36296 m
.66437 .36732 L
s
.436 1 0 r
.62627 .36296 m
.66428 .36754 L
s
.431 1 0 r
.62627 .36296 m
.66443 .36716 L
s
.439 1 0 r
.62627 .36296 m
.66423 .36719 L
s
.441 1 0 r
.62627 .36296 m
.66416 .36739 L
s
.492 1 0 r
.62627 .36296 m
.66296 .36684 L
s
.491 1 0 r
.62627 .36296 m
.66302 .36665 L
s
.496 1 0 r
.62627 .36296 m
.66287 .36701 L
s
.497 1 0 r
.62627 .36296 m
.6629 .36648 L
s
.501 1 0 r
.62627 .36296 m
.66277 .36665 L
s
.502 1 0 r
.62627 .36296 m
.66273 .36685 L
s
1 .008 0 r
.6262 .36333 m
.62624 .36315 L
s
.6262 .36333 m
.62603 .36325 L
s
1 .014 0 r
.6262 .36333 m
.62602 .36305 L
s
.466 1 0 r
.6262 .36333 m
.58887 .36724 L
s
.6262 .36333 m
.58885 .36704 L
s
.461 1 0 r
.6262 .36333 m
.58875 .3674 L
s
.457 1 0 r
.6262 .36333 m
.58863 .36724 L
s
.462 1 0 r
.6262 .36333 m
.58872 .36689 L
s
.457 1 0 r
.6262 .36333 m
.58861 .36705 L
s
.271 1 0 r
.6262 .36333 m
.5854 .35213 L
s
.268 1 0 r
.6262 .36333 m
.58536 .35196 L
s
.272 1 0 r
.6262 .36333 m
.58536 .35231 L
s
.262 1 0 r
.6262 .36333 m
.58518 .35211 L
s
.261 1 0 r
.6262 .36333 m
.58519 .35193 L
s
.265 1 0 r
.6262 .36333 m
.5852 .35228 L
s
1 .627 0 r
.6262 .36333 m
.62889 .37843 L
s
1 .626 0 r
.6262 .36333 m
.62875 .37843 L
s
1 .62 0 r
.6262 .36333 m
.62896 .37825 L
s
1 .616 0 r
.6262 .36333 m
.6288 .37819 L
s
1 .622 0 r
.6262 .36333 m
.62886 .37831 L
s
1 .62 0 r
.6262 .36333 m
.62869 .3783 L
s
.387 1 0 r
.6262 .36333 m
.66365 .35089 L
s
.396 1 0 r
.6262 .36333 m
.66345 .35095 L
s
.383 1 0 r
.6262 .36333 m
.66368 .35064 L
s
.391 1 0 r
.6262 .36333 m
.66351 .35076 L
s
.387 1 0 r
.6262 .36333 m
.66353 .35051 L
s
.395 1 0 r
.6262 .36333 m
.66337 .35066 L
s
.429 1 0 r
.6262 .36333 m
.66444 .36746 L
s
.432 1 0 r
.6262 .36333 m
.66437 .36732 L
s
.435 1 0 r
.6262 .36333 m
.66428 .36754 L
s
.43 1 0 r
.6262 .36333 m
.66443 .36716 L
s
.438 1 0 r
.6262 .36333 m
.66423 .36719 L
s
.44 1 0 r
.6262 .36333 m
.66416 .36739 L
s
.491 1 0 r
.6262 .36333 m
.66296 .36684 L
s
.489 1 0 r
.6262 .36333 m
.66302 .36665 L
s
.494 1 0 r
.6262 .36333 m
.66287 .36701 L
s
.495 1 0 r
.6262 .36333 m
.6629 .36648 L
s
.499 1 0 r
.6262 .36333 m
.66277 .36665 L
s
.501 1 0 r
.6262 .36333 m
.66273 .36685 L
s
1 .009 0 r
.62624 .36315 m
.62603 .36325 L
s
.62624 .36315 m
.62602 .36305 L
s
.464 1 0 r
.62624 .36315 m
.58887 .36724 L
s
.62624 .36315 m
.58885 .36704 L
s
.458 1 0 r
.62624 .36315 m
.58875 .3674 L
s
.454 1 0 r
.62624 .36315 m
.58863 .36724 L
s
.46 1 0 r
.62624 .36315 m
.58872 .36689 L
s
.454 1 0 r
.62624 .36315 m
.58861 .36705 L
s
.272 1 0 r
.62624 .36315 m
.5854 .35213 L
s
.268 1 0 r
.62624 .36315 m
.58536 .35196 L
s
.272 1 0 r
.62624 .36315 m
.58536 .35231 L
s
.263 1 0 r
.62624 .36315 m
.58518 .35211 L
s
.261 1 0 r
.62624 .36315 m
.58519 .35193 L
s
.265 1 0 r
.62624 .36315 m
.5852 .35228 L
s
1 .634 0 r
.62624 .36315 m
.62889 .37843 L
s
1 .633 0 r
.62624 .36315 m
.62875 .37843 L
s
1 .627 0 r
.62624 .36315 m
.62896 .37825 L
s
1 .624 0 r
.62624 .36315 m
.6288 .37819 L
s
1 .629 0 r
.62624 .36315 m
.62886 .37831 L
s
1 .627 0 r
.62624 .36315 m
.62869 .3783 L
s
.391 1 0 r
.62624 .36315 m
.66365 .35089 L
s
.4 1 0 r
.62624 .36315 m
.66345 .35095 L
s
.387 1 0 r
.62624 .36315 m
.66368 .35064 L
s
.395 1 0 r
.62624 .36315 m
.66351 .35076 L
s
.391 1 0 r
.62624 .36315 m
.66353 .35051 L
s
.399 1 0 r
.62624 .36315 m
.66337 .35066 L
s
.429 1 0 r
.62624 .36315 m
.66444 .36746 L
s
.432 1 0 r
.62624 .36315 m
.66437 .36732 L
s
.435 1 0 r
.62624 .36315 m
.66428 .36754 L
s
.431 1 0 r
.62624 .36315 m
.66443 .36716 L
s
.439 1 0 r
.62624 .36315 m
.66423 .36719 L
s
.441 1 0 r
.62624 .36315 m
.66416 .36739 L
s
.492 1 0 r
.62624 .36315 m
.66296 .36684 L
s
.49 1 0 r
.62624 .36315 m
.66302 .36665 L
s
.495 1 0 r
.62624 .36315 m
.66287 .36701 L
s
.496 1 0 r
.62624 .36315 m
.6629 .36648 L
s
.5 1 0 r
.62624 .36315 m
.66277 .36665 L
s
.501 1 0 r
.62624 .36315 m
.66273 .36685 L
s
1 .008 0 r
.62603 .36325 m
.62602 .36305 L
s
.473 1 0 r
.62603 .36325 m
.58887 .36724 L
s
.62603 .36325 m
.58885 .36704 L
s
.467 1 0 r
.62603 .36325 m
.58875 .3674 L
s
.463 1 0 r
.62603 .36325 m
.58863 .36724 L
s
.468 1 0 r
.62603 .36325 m
.58872 .36689 L
s
.463 1 0 r
.62603 .36325 m
.58861 .36705 L
s
.279 1 0 r
.62603 .36325 m
.5854 .35213 L
s
.275 1 0 r
.62603 .36325 m
.58536 .35196 L
s
.279 1 0 r
.62603 .36325 m
.58536 .35231 L
s
.27 1 0 r
.62603 .36325 m
.58518 .35211 L
s
.268 1 0 r
.62603 .36325 m
.58519 .35193 L
s
.273 1 0 r
.62603 .36325 m
.5852 .35228 L
s
1 .631 0 r
.62603 .36325 m
.62889 .37843 L
s
1 .63 0 r
.62603 .36325 m
.62875 .37843 L
s
1 .624 0 r
.62603 .36325 m
.62896 .37825 L
s
1 .621 0 r
.62603 .36325 m
.6288 .37819 L
s
1 .626 0 r
.62603 .36325 m
.62886 .37831 L
s
1 .625 0 r
.62603 .36325 m
.62869 .3783 L
s
.382 1 0 r
.62603 .36325 m
.66365 .35089 L
s
.391 1 0 r
.62603 .36325 m
.66345 .35095 L
s
.378 1 0 r
.62603 .36325 m
.66368 .35064 L
s
.386 1 0 r
.62603 .36325 m
.66351 .35076 L
s
.382 1 0 r
.62603 .36325 m
.66353 .35051 L
s
.39 1 0 r
.62603 .36325 m
.66337 .35066 L
s
.421 1 0 r
.62603 .36325 m
.66444 .36746 L
s
.425 1 0 r
.62603 .36325 m
.66437 .36732 L
s
.427 1 0 r
.62603 .36325 m
.66428 .36754 L
s
.423 1 0 r
.62603 .36325 m
.66443 .36716 L
s
.431 1 0 r
.62603 .36325 m
.66423 .36719 L
s
.433 1 0 r
.62603 .36325 m
.66416 .36739 L
s
.484 1 0 r
.62603 .36325 m
.66296 .36684 L
s
.482 1 0 r
.62603 .36325 m
.66302 .36665 L
s
.487 1 0 r
.62603 .36325 m
.66287 .36701 L
s
.488 1 0 r
.62603 .36325 m
.6629 .36648 L
s
.492 1 0 r
.62603 .36325 m
.66277 .36665 L
s
.493 1 0 r
.62603 .36325 m
.66273 .36685 L
s
.472 1 0 r
.62602 .36305 m
.58887 .36724 L
s
.62602 .36305 m
.58885 .36704 L
s
.467 1 0 r
.62602 .36305 m
.58875 .3674 L
s
.463 1 0 r
.62602 .36305 m
.58863 .36724 L
s
.468 1 0 r
.62602 .36305 m
.58872 .36689 L
s
.463 1 0 r
.62602 .36305 m
.58861 .36705 L
s
.281 1 0 r
.62602 .36305 m
.5854 .35213 L
s
.278 1 0 r
.62602 .36305 m
.58536 .35196 L
s
.282 1 0 r
.62602 .36305 m
.58536 .35231 L
s
.272 1 0 r
.62602 .36305 m
.58518 .35211 L
s
.271 1 0 r
.62602 .36305 m
.58519 .35193 L
s
.275 1 0 r
.62602 .36305 m
.5852 .35228 L
s
1 .639 0 r
.62602 .36305 m
.62889 .37843 L
s
1 .638 0 r
.62602 .36305 m
.62875 .37843 L
s
1 .633 0 r
.62602 .36305 m
.62896 .37825 L
s
1 .629 0 r
.62602 .36305 m
.6288 .37819 L
s
1 .634 0 r
.62602 .36305 m
.62886 .37831 L
s
1 .633 0 r
.62602 .36305 m
.62869 .3783 L
s
.384 1 0 r
.62602 .36305 m
.66365 .35089 L
s
.393 1 0 r
.62602 .36305 m
.66345 .35095 L
s
.38 1 0 r
.62602 .36305 m
.66368 .35064 L
s
.388 1 0 r
.62602 .36305 m
.66351 .35076 L
s
.384 1 0 r
.62602 .36305 m
.66353 .35051 L
s
.392 1 0 r
.62602 .36305 m
.66337 .35066 L
s
.42 1 0 r
.62602 .36305 m
.66444 .36746 L
s
.423 1 0 r
.62602 .36305 m
.66437 .36732 L
s
.426 1 0 r
.62602 .36305 m
.66428 .36754 L
s
.422 1 0 r
.62602 .36305 m
.66443 .36716 L
s
.43 1 0 r
.62602 .36305 m
.66423 .36719 L
s
.432 1 0 r
.62602 .36305 m
.66416 .36739 L
s
.483 1 0 r
.62602 .36305 m
.66296 .36684 L
s
.481 1 0 r
.62602 .36305 m
.66302 .36665 L
s
.486 1 0 r
.62602 .36305 m
.66287 .36701 L
s
.487 1 0 r
.62602 .36305 m
.6629 .36648 L
s
.491 1 0 r
.62602 .36305 m
.66277 .36665 L
s
.492 1 0 r
.62602 .36305 m
.66273 .36685 L
s
1 .009 0 r
.51584 .37973 m
.51566 .37961 L
s
1 .015 0 r
.51584 .37973 m
.51563 .37941 L
s
1 .017 0 r
.51584 .37973 m
.51586 .37932 L
s
1 .022 0 r
.51584 .37973 m
.51569 .37921 L
s
1 .009 0 r
.51584 .37973 m
.51589 .37952 L
s
1 .539 0 r
.51584 .37973 m
.51116 .3674 L
s
1 .531 0 r
.51584 .37973 m
.5112 .36759 L
s
1 .528 0 r
.51584 .37973 m
.51107 .36773 L
s
1 .535 0 r
.51584 .37973 m
.51095 .36757 L
s
1 .543 0 r
.51584 .37973 m
.51092 .36738 L
s
1 .546 0 r
.51584 .37973 m
.51104 .36724 L
s
.554 1 0 r
.51584 .37973 m
.54606 .36131 L
s
.562 1 0 r
.51584 .37973 m
.54586 .36134 L
s
.553 1 0 r
.51584 .37973 m
.54599 .36113 L
s
.56 1 0 r
.51584 .37973 m
.54578 .36111 L
s
.555 1 0 r
.51584 .37973 m
.54581 .36094 L
s
.549 1 0 r
.51584 .37973 m
.54598 .36094 L
s
.495 1 0 r
.51584 .37973 m
.55131 .36978 L
s
.499 1 0 r
.51584 .37973 m
.55125 .36998 L
s
.504 1 0 r
.51584 .37973 m
.55109 .36986 L
s
.494 1 0 r
.51584 .37973 m
.55128 .36958 L
s
.504 1 0 r
.51584 .37973 m
.55106 .36967 L
s
.499 1 0 r
.51584 .37973 m
.55112 .36948 L
s
.392 1 0 r
.51584 .37973 m
.47658 .37719 L
s
.51584 .37973 m
.47655 .37756 L
s
.385 1 0 r
.51584 .37973 m
.47639 .37745 L
s
.395 1 0 r
.51584 .37973 m
.47663 .37738 L
s
.383 1 0 r
.51584 .37973 m
.47633 .37727 L
s
.385 1 0 r
.51584 .37973 m
.47641 .37708 L
s
.542 1 0 r
.51584 .37973 m
.48382 .39545 L
s
.543 1 0 r
.51584 .37973 m
.48382 .39545 L
s
.51584 .37973 m
.48382 .39545 L
s
.51584 .37973 m
.48383 .39544 L
s
.51584 .37973 m
.48382 .39545 L
s
.542 1 0 r
.51584 .37973 m
.48382 .39545 L
s
1 .199 0 r
.51584 .37973 m
.51492 .37493 L
s
1 .194 0 r
.51584 .37973 m
.51506 .37504 L
s
1 .203 0 r
.51584 .37973 m
.51505 .37482 L
s
1 .193 0 r
.51584 .37973 m
.51487 .37511 L
s
1 .2 0 r
.51584 .37973 m
.51475 .37494 L
s
1 .207 0 r
.51584 .37973 m
.51486 .37476 L
s
.38 1 0 r
.51584 .37973 m
.55539 .38256 L
s
.385 1 0 r
.51584 .37973 m
.55527 .38248 L
s
.38 1 0 r
.51584 .37973 m
.5554 .38242 L
s
.386 1 0 r
.51584 .37973 m
.55525 .38263 L
s
.51584 .37973 m
.55526 .38236 L
s
.39 1 0 r
.51584 .37973 m
.55515 .3825 L
s
1 .627 0 r
.51584 .37973 m
.5212 .3941 L
s
1 .633 0 r
.51584 .37973 m
.5207 .39444 L
s
1 .637 0 r
.51584 .37973 m
.52106 .39441 L
s
1 .626 0 r
.51584 .37973 m
.52088 .3942 L
s
1 .616 0 r
.51584 .37973 m
.52093 .39392 L
s
1 .62 0 r
.51584 .37973 m
.52061 .39413 L
s
1 .008 0 r
.51566 .37961 m
.51563 .37941 L
s
1 .014 0 r
.51566 .37961 m
.51586 .37932 L
s
1 .017 0 r
.51566 .37961 m
.51569 .37921 L
s
1 .01 0 r
.51566 .37961 m
.51589 .37952 L
s
1 .532 0 r
.51566 .37961 m
.51116 .3674 L
s
1 .524 0 r
.51566 .37961 m
.5112 .36759 L
s
1 .521 0 r
.51566 .37961 m
.51107 .36773 L
s
1 .528 0 r
.51566 .37961 m
.51095 .36757 L
s
1 .536 0 r
.51566 .37961 m
.51092 .36738 L
s
1 .54 0 r
.51566 .37961 m
.51104 .36724 L
s
.55 1 0 r
.51566 .37961 m
.54606 .36131 L
s
.558 1 0 r
.51566 .37961 m
.54586 .36134 L
s
.549 1 0 r
.51566 .37961 m
.54599 .36113 L
s
.556 1 0 r
.51566 .37961 m
.54578 .36111 L
s
.551 1 0 r
.51566 .37961 m
.54581 .36094 L
s
.545 1 0 r
.51566 .37961 m
.54598 .36094 L
s
.489 1 0 r
.51566 .37961 m
.55131 .36978 L
s
.494 1 0 r
.51566 .37961 m
.55125 .36998 L
s
.499 1 0 r
.51566 .37961 m
.55109 .36986 L
s
.488 1 0 r
.51566 .37961 m
.55128 .36958 L
s
.498 1 0 r
.51566 .37961 m
.55106 .36967 L
s
.493 1 0 r
.51566 .37961 m
.55112 .36948 L
s
.4 1 0 r
.51566 .37961 m
.47658 .37719 L
s
.51566 .37961 m
.47655 .37756 L
s
.393 1 0 r
.51566 .37961 m
.47639 .37745 L
s
.403 1 0 r
.51566 .37961 m
.47663 .37738 L
s
.39 1 0 r
.51566 .37961 m
.47633 .37727 L
s
.393 1 0 r
.51566 .37961 m
.47641 .37708 L
s
.547 1 0 r
.51566 .37961 m
.48382 .39545 L
s
.51566 .37961 m
.48382 .39545 L
s
.51566 .37961 m
.48382 .39545 L
s
.51566 .37961 m
.48383 .39544 L
s
.51566 .37961 m
.48382 .39545 L
s
.51566 .37961 m
.48382 .39545 L
s
1 .193 0 r
.51566 .37961 m
.51492 .37493 L
s
1 .188 0 r
.51566 .37961 m
.51506 .37504 L
s
1 .197 0 r
.51566 .37961 m
.51505 .37482 L
s
1 .187 0 r
.51566 .37961 m
.51487 .37511 L
s
1 .194 0 r
.51566 .37961 m
.51475 .37494 L
s
1 .201 0 r
.51566 .37961 m
.51486 .37476 L
s
.372 1 0 r
.51566 .37961 m
.55539 .38256 L
s
.378 1 0 r
.51566 .37961 m
.55527 .38248 L
s
.372 1 0 r
.51566 .37961 m
.5554 .38242 L
s
.378 1 0 r
.51566 .37961 m
.55525 .38263 L
s
.51566 .37961 m
.55526 .38236 L
s
.382 1 0 r
.51566 .37961 m
.55515 .3825 L
s
1 .634 0 r
.51566 .37961 m
.5212 .3941 L
s
1 .64 0 r
.51566 .37961 m
.5207 .39444 L
s
1 .644 0 r
.51566 .37961 m
.52106 .39441 L
s
1 .633 0 r
.51566 .37961 m
.52088 .3942 L
s
1 .623 0 r
.51566 .37961 m
.52093 .39392 L
s
1 .627 0 r
.51566 .37961 m
.52061 .39413 L
s
1 .01 0 r
.51563 .37941 m
.51586 .37932 L
s
1 .009 0 r
.51563 .37941 m
.51569 .37921 L
s
1 .011 0 r
.51563 .37941 m
.51589 .37952 L
s
1 .524 0 r
.51563 .37941 m
.51116 .3674 L
s
1 .516 0 r
.51563 .37941 m
.5112 .36759 L
s
1 .513 0 r
.51563 .37941 m
.51107 .36773 L
s
1 .52 0 r
.51563 .37941 m
.51095 .36757 L
s
1 .528 0 r
.51563 .37941 m
.51092 .36738 L
s
1 .532 0 r
.51563 .37941 m
.51104 .36724 L
s
.553 1 0 r
.51563 .37941 m
.54606 .36131 L
s
.561 1 0 r
.51563 .37941 m
.54586 .36134 L
s
.552 1 0 r
.51563 .37941 m
.54599 .36113 L
s
.559 1 0 r
.51563 .37941 m
.54578 .36111 L
s
.554 1 0 r
.51563 .37941 m
.54581 .36094 L
s
.548 1 0 r
.51563 .37941 m
.54598 .36094 L
s
.49 1 0 r
.51563 .37941 m
.55131 .36978 L
s
.494 1 0 r
.51563 .37941 m
.55125 .36998 L
s
.5 1 0 r
.51563 .37941 m
.55109 .36986 L
s
.489 1 0 r
.51563 .37941 m
.55128 .36958 L
s
.499 1 0 r
.51563 .37941 m
.55106 .36967 L
s
.494 1 0 r
.51563 .37941 m
.55112 .36948 L
s
.402 1 0 r
.51563 .37941 m
.47658 .37719 L
s
.401 1 0 r
.51563 .37941 m
.47655 .37756 L
s
.395 1 0 r
.51563 .37941 m
.47639 .37745 L
s
.404 1 0 r
.51563 .37941 m
.47663 .37738 L
s
.392 1 0 r
.51563 .37941 m
.47633 .37727 L
s
.395 1 0 r
.51563 .37941 m
.47641 .37708 L
s
.544 1 0 r
.51563 .37941 m
.48382 .39545 L
s
.545 1 0 r
.51563 .37941 m
.48382 .39545 L
s
.51563 .37941 m
.48382 .39545 L
s
.51563 .37941 m
.48383 .39544 L
s
.51563 .37941 m
.48382 .39545 L
s
.544 1 0 r
.51563 .37941 m
.48382 .39545 L
s
1 .185 0 r
.51563 .37941 m
.51492 .37493 L
s
1 .18 0 r
.51563 .37941 m
.51506 .37504 L
s
1 .189 0 r
.51563 .37941 m
.51505 .37482 L
s
1 .179 0 r
.51563 .37941 m
.51487 .37511 L
s
1 .186 0 r
.51563 .37941 m
.51475 .37494 L
s
1 .193 0 r
.51563 .37941 m
.51486 .37476 L
s
.371 1 0 r
.51563 .37941 m
.55539 .38256 L
s
.376 1 0 r
.51563 .37941 m
.55527 .38248 L
s
.37 1 0 r
.51563 .37941 m
.5554 .38242 L
s
.376 1 0 r
.51563 .37941 m
.55525 .38263 L
s
.377 1 0 r
.51563 .37941 m
.55526 .38236 L
s
.38 1 0 r
.51563 .37941 m
.55515 .3825 L
s
1 .642 0 r
.51563 .37941 m
.5212 .3941 L
s
1 .648 0 r
.51563 .37941 m
.5207 .39444 L
s
1 .652 0 r
.51563 .37941 m
.52106 .39441 L
s
1 .641 0 r
.51563 .37941 m
.52088 .3942 L
s
1 .631 0 r
.51563 .37941 m
.52093 .39392 L
s
1 .635 0 r
.51563 .37941 m
.52061 .39413 L
s
1 .008 0 r
.51586 .37932 m
.51569 .37921 L
s
.51586 .37932 m
.51589 .37952 L
s
1 .523 0 r
.51586 .37932 m
.51116 .3674 L
s
1 .516 0 r
.51586 .37932 m
.5112 .36759 L
s
1 .512 0 r
.51586 .37932 m
.51107 .36773 L
s
1 .52 0 r
.51586 .37932 m
.51095 .36757 L
s
1 .528 0 r
.51586 .37932 m
.51092 .36738 L
s
1 .531 0 r
.51586 .37932 m
.51104 .36724 L
s
.563 1 0 r
.51586 .37932 m
.54606 .36131 L
s
.571 1 0 r
.51586 .37932 m
.54586 .36134 L
s
.562 1 0 r
.51586 .37932 m
.54599 .36113 L
s
.569 1 0 r
.51586 .37932 m
.54578 .36111 L
s
.564 1 0 r
.51586 .37932 m
.54581 .36094 L
s
.559 1 0 r
.51586 .37932 m
.54598 .36094 L
s
.5 1 0 r
.51586 .37932 m
.55131 .36978 L
s
.504 1 0 r
.51586 .37932 m
.55125 .36998 L
s
.51 1 0 r
.51586 .37932 m
.55109 .36986 L
s
.499 1 0 r
.51586 .37932 m
.55128 .36958 L
s
.509 1 0 r
.51586 .37932 m
.55106 .36967 L
s
.504 1 0 r
.51586 .37932 m
.55112 .36948 L
s
.392 1 0 r
.51586 .37932 m
.47658 .37719 L
s
.51586 .37932 m
.47655 .37756 L
s
.385 1 0 r
.51586 .37932 m
.47639 .37745 L
s
.395 1 0 r
.51586 .37932 m
.47663 .37738 L
s
.383 1 0 r
.51586 .37932 m
.47633 .37727 L
s
.386 1 0 r
.51586 .37932 m
.47641 .37708 L
s
.534 1 0 r
.51586 .37932 m
.48382 .39545 L
s
.51586 .37932 m
.48382 .39545 L
s
.51586 .37932 m
.48382 .39545 L
s
.51586 .37932 m
.48383 .39544 L
s
.51586 .37932 m
.48382 .39545 L
s
.51586 .37932 m
.48382 .39545 L
s
1 .183 0 r
.51586 .37932 m
.51492 .37493 L
s
1 .178 0 r
.51586 .37932 m
.51506 .37504 L
s
1 .187 0 r
.51586 .37932 m
.51505 .37482 L
s
1 .177 0 r
.51586 .37932 m
.51487 .37511 L
s
1 .184 0 r
.51586 .37932 m
.51475 .37494 L
s
1 .191 0 r
.51586 .37932 m
.51486 .37476 L
s
.38 1 0 r
.51586 .37932 m
.55539 .38256 L
s
.385 1 0 r
.51586 .37932 m
.55527 .38248 L
s
.379 1 0 r
.51586 .37932 m
.5554 .38242 L
s
.385 1 0 r
.51586 .37932 m
.55525 .38263 L
s
.386 1 0 r
.51586 .37932 m
.55526 .38236 L
s
.389 1 0 r
.51586 .37932 m
.55515 .3825 L
s
1 .642 0 r
.51586 .37932 m
.5212 .3941 L
s
1 .649 0 r
.51586 .37932 m
.5207 .39444 L
s
1 .652 0 r
.51586 .37932 m
.52106 .39441 L
s
1 .642 0 r
.51586 .37932 m
.52088 .3942 L
s
1 .632 0 r
.51586 .37932 m
.52093 .39392 L
s
1 .636 0 r
.51586 .37932 m
.52061 .39413 L
s
1 .015 0 r
.51569 .37921 m
.51589 .37952 L
s
1 .517 0 r
.51569 .37921 m
.51116 .3674 L
s
1 .509 0 r
.51569 .37921 m
.5112 .36759 L
s
1 .506 0 r
.51569 .37921 m
.51107 .36773 L
s
1 .513 0 r
.51569 .37921 m
.51095 .36757 L
s
1 .521 0 r
.51569 .37921 m
.51092 .36738 L
s
1 .525 0 r
.51569 .37921 m
.51104 .36724 L
s
.56 1 0 r
.51569 .37921 m
.54606 .36131 L
s
.567 1 0 r
.51569 .37921 m
.54586 .36134 L
s
.559 1 0 r
.51569 .37921 m
.54599 .36113 L
s
.565 1 0 r
.51569 .37921 m
.54578 .36111 L
s
.561 1 0 r
.51569 .37921 m
.54581 .36094 L
s
.555 1 0 r
.51569 .37921 m
.54598 .36094 L
s
.494 1 0 r
.51569 .37921 m
.55131 .36978 L
s
.499 1 0 r
.51569 .37921 m
.55125 .36998 L
s
.504 1 0 r
.51569 .37921 m
.55109 .36986 L
s
.494 1 0 r
.51569 .37921 m
.55128 .36958 L
s
.503 1 0 r
.51569 .37921 m
.55106 .36967 L
s
.499 1 0 r
.51569 .37921 m
.55112 .36948 L
s
.4 1 0 r
.51569 .37921 m
.47658 .37719 L
s
.399 1 0 r
.51569 .37921 m
.47655 .37756 L
s
.393 1 0 r
.51569 .37921 m
.47639 .37745 L
s
.402 1 0 r
.51569 .37921 m
.47663 .37738 L
s
.39 1 0 r
.51569 .37921 m
.47633 .37727 L
s
.393 1 0 r
.51569 .37921 m
.47641 .37708 L
s
.538 1 0 r
.51569 .37921 m
.48382 .39545 L
s
.51569 .37921 m
.48382 .39545 L
s
.51569 .37921 m
.48382 .39545 L
s
.539 1 0 r
.51569 .37921 m
.48383 .39544 L
s
.538 1 0 r
.51569 .37921 m
.48382 .39545 L
s
.51569 .37921 m
.48382 .39545 L
s
1 .177 0 r
.51569 .37921 m
.51492 .37493 L
s
1 .172 0 r
.51569 .37921 m
.51506 .37504 L
s
1 .181 0 r
.51569 .37921 m
.51505 .37482 L
s
1 .171 0 r
.51569 .37921 m
.51487 .37511 L
s
1 .178 0 r
.51569 .37921 m
.51475 .37494 L
s
1 .185 0 r
.51569 .37921 m
.51486 .37476 L
s
.372 1 0 r
.51569 .37921 m
.55539 .38256 L
s
.377 1 0 r
.51569 .37921 m
.55527 .38248 L
s
.372 1 0 r
.51569 .37921 m
.5554 .38242 L
s
.378 1 0 r
.51569 .37921 m
.55525 .38263 L
s
.51569 .37921 m
.55526 .38236 L
s
.382 1 0 r
.51569 .37921 m
.55515 .3825 L
s
1 .649 0 r
.51569 .37921 m
.5212 .3941 L
s
1 .655 0 r
.51569 .37921 m
.5207 .39444 L
s
1 .659 0 r
.51569 .37921 m
.52106 .39441 L
s
1 .648 0 r
.51569 .37921 m
.52088 .3942 L
s
1 .638 0 r
.51569 .37921 m
.52093 .39392 L
s
1 .642 0 r
.51569 .37921 m
.52061 .39413 L
s
1 .532 0 r
.51589 .37952 m
.51116 .3674 L
s
1 .524 0 r
.51589 .37952 m
.5112 .36759 L
s
1 .52 0 r
.51589 .37952 m
.51107 .36773 L
s
1 .528 0 r
.51589 .37952 m
.51095 .36757 L
s
1 .536 0 r
.51589 .37952 m
.51092 .36738 L
s
1 .539 0 r
.51589 .37952 m
.51104 .36724 L
s
.56 1 0 r
.51589 .37952 m
.54606 .36131 L
s
.568 1 0 r
.51589 .37952 m
.54586 .36134 L
s
.559 1 0 r
.51589 .37952 m
.54599 .36113 L
s
.566 1 0 r
.51589 .37952 m
.54578 .36111 L
s
.561 1 0 r
.51589 .37952 m
.54581 .36094 L
s
.555 1 0 r
.51589 .37952 m
.54598 .36094 L
s
.499 1 0 r
.51589 .37952 m
.55131 .36978 L
s
.503 1 0 r
.51589 .37952 m
.55125 .36998 L
s
.509 1 0 r
.51589 .37952 m
.55109 .36986 L
s
.498 1 0 r
.51589 .37952 m
.55128 .36958 L
s
.508 1 0 r
.51589 .37952 m
.55106 .36967 L
s
.503 1 0 r
.51589 .37952 m
.55112 .36948 L
s
.391 1 0 r
.51589 .37952 m
.47658 .37719 L
s
.51589 .37952 m
.47655 .37756 L
s
.384 1 0 r
.51589 .37952 m
.47639 .37745 L
s
.394 1 0 r
.51589 .37952 m
.47663 .37738 L
s
.381 1 0 r
.51589 .37952 m
.47633 .37727 L
s
.384 1 0 r
.51589 .37952 m
.47641 .37708 L
s
.537 1 0 r
.51589 .37952 m
.48382 .39545 L
s
.51589 .37952 m
.48382 .39545 L
s
.51589 .37952 m
.48382 .39545 L
s
.51589 .37952 m
.48383 .39544 L
s
.51589 .37952 m
.48382 .39545 L
s
.51589 .37952 m
.48382 .39545 L
s
1 .191 0 r
.51589 .37952 m
.51492 .37493 L
s
1 .186 0 r
.51589 .37952 m
.51506 .37504 L
s
1 .195 0 r
.51589 .37952 m
.51505 .37482 L
s
1 .185 0 r
.51589 .37952 m
.51487 .37511 L
s
1 .193 0 r
.51589 .37952 m
.51475 .37494 L
s
1 .199 0 r
.51589 .37952 m
.51486 .37476 L
s
.381 1 0 r
.51589 .37952 m
.55539 .38256 L
s
.386 1 0 r
.51589 .37952 m
.55527 .38248 L
s
.381 1 0 r
.51589 .37952 m
.5554 .38242 L
s
.387 1 0 r
.51589 .37952 m
.55525 .38263 L
s
.51589 .37952 m
.55526 .38236 L
s
.391 1 0 r
.51589 .37952 m
.55515 .3825 L
s
1 .634 0 r
.51589 .37952 m
.5212 .3941 L
s
1 .641 0 r
.51589 .37952 m
.5207 .39444 L
s
1 .644 0 r
.51589 .37952 m
.52106 .39441 L
s
1 .634 0 r
.51589 .37952 m
.52088 .3942 L
s
1 .623 0 r
.51589 .37952 m
.52093 .39392 L
s
1 .627 0 r
.51589 .37952 m
.52061 .39413 L
s
1 .008 0 r
.58298 .32037 m
.58298 .32056 L
s
.58298 .32037 m
.58288 .32021 L
s
1 .009 0 r
.58298 .32037 m
.58276 .32036 L
s
1 .011 0 r
.58298 .32037 m
.58276 .32054 L
s
1 .014 0 r
.58298 .32037 m
.58286 .3207 L
s
1 .602 0 r
.58298 .32037 m
.5812 .30574 L
s
1 .595 0 r
.58298 .32037 m
.58121 .30591 L
s
1 .606 0 r
.58298 .32037 m
.58105 .30566 L
s
1 .6 0 r
.58298 .32037 m
.58101 .30583 L
s
1 .589 0 r
.58298 .32037 m
.58115 .30608 L
s
1 .593 0 r
.58298 .32037 m
.58101 .306 L
s
.053 1 0 r
.58298 .32037 m
.53628 .31083 L
s
.047 1 0 r
.58298 .32037 m
.53617 .31068 L
s
.043 1 0 r
.58298 .32037 m
.53605 .31081 L
s
.055 1 0 r
.58298 .32037 m
.5363 .31101 L
s
.045 1 0 r
.58298 .32037 m
.53606 .31099 L
s
.051 1 0 r
.58298 .32037 m
.53617 .31115 L
s
.309 1 0 r
.58298 .32037 m
.54168 .32307 L
s
.305 1 0 r
.58298 .32037 m
.54162 .32344 L
s
.304 1 0 r
.58298 .32037 m
.54154 .32294 L
s
.309 1 0 r
.58298 .32037 m
.54169 .32325 L
s
.3 1 0 r
.58298 .32037 m
.54148 .32331 L
s
.58298 .32037 m
.54146 .32312 L
s
.279 1 0 r
.58298 .32037 m
.54205 .33032 L
s
.278 1 0 r
.58298 .32037 m
.54196 .33008 L
s
.272 1 0 r
.58298 .32037 m
.54186 .33029 L
s
.273 1 0 r
.58298 .32037 m
.54185 .33016 L
s
.274 1 0 r
.58298 .32037 m
.54194 .3304 L
s
.28 1 0 r
.58298 .32037 m
.54204 .33019 L
s
1 .564 0 r
.58298 .32037 m
.58029 .33391 L
s
1 .579 0 r
.58298 .32037 m
.58035 .3343 L
s
1 .574 0 r
.58298 .32037 m
.58011 .33413 L
s
1 .563 0 r
.58298 .32037 m
.57996 .33381 L
s
1 .587 0 r
.58298 .32037 m
.58004 .33443 L
s
1 .576 0 r
.58298 .32037 m
.57981 .33412 L
s
1 .452 0 r
.58298 .32037 m
.58592 .33104 L
s
1 .453 0 r
.58298 .32037 m
.58609 .33102 L
s
1 .448 0 r
.58298 .32037 m
.58608 .3309 L
s
1 .456 0 r
.58298 .32037 m
.58601 .33112 L
s
1 .444 0 r
.58298 .32037 m
.58598 .33082 L
s
1 .447 0 r
.58298 .32037 m
.5859 .33092 L
s
.251 1 0 r
.58298 .32037 m
.62577 .32168 L
s
.25 1 0 r
.58298 .32037 m
.62578 .32148 L
s
.254 1 0 r
.58298 .32037 m
.62568 .32184 L
s
.257 1 0 r
.58298 .32037 m
.62563 .32137 L
s
.259 1 0 r
.58298 .32037 m
.62556 .32155 L
s
.26 1 0 r
.58298 .32037 m
.62554 .32173 L
s
.134 1 0 r
.58298 .32037 m
.6276 .33007 L
s
.135 1 0 r
.58298 .32037 m
.62754 .33023 L
s
.138 1 0 r
.58298 .32037 m
.62753 .32993 L
s
.139 1 0 r
.58298 .32037 m
.62747 .33009 L
s
.143 1 0 r
.58298 .32037 m
.62739 .32998 L
s
.141 1 0 r
.58298 .32037 m
.62739 .33019 L
s
.131 1 0 r
.58298 .32037 m
.62662 .30668 L
s
.128 1 0 r
.58298 .32037 m
.62674 .30681 L
s
.13 1 0 r
.58298 .32037 m
.62673 .30698 L
s
.137 1 0 r
.58298 .32037 m
.62652 .30683 L
s
.136 1 0 r
.58298 .32037 m
.62663 .30713 L
s
.139 1 0 r
.58298 .32037 m
.6265 .307 L
s
1 .015 0 r
.58298 .32056 m
.58288 .32021 L
s
1 .012 0 r
.58298 .32056 m
.58276 .32036 L
s
1 .009 0 r
.58298 .32056 m
.58276 .32054 L
s
1 .008 0 r
.58298 .32056 m
.58286 .3207 L
s
1 .61 0 r
.58298 .32056 m
.5812 .30574 L
s
1 .603 0 r
.58298 .32056 m
.58121 .30591 L
s
1 .614 0 r
.58298 .32056 m
.58105 .30566 L
s
1 .607 0 r
.58298 .32056 m
.58101 .30583 L
s
1 .596 0 r
.58298 .32056 m
.58115 .30608 L
s
1 .6 0 r
.58298 .32056 m
.58101 .306 L
s
.051 1 0 r
.58298 .32056 m
.53628 .31083 L
s
.045 1 0 r
.58298 .32056 m
.53617 .31068 L
s
.041 1 0 r
.58298 .32056 m
.53605 .31081 L
s
.053 1 0 r
.58298 .32056 m
.5363 .31101 L
s
.043 1 0 r
.58298 .32056 m
.53606 .31099 L
s
.049 1 0 r
.58298 .32056 m
.53617 .31115 L
s
.309 1 0 r
.58298 .32056 m
.54168 .32307 L
s
.306 1 0 r
.58298 .32056 m
.54162 .32344 L
s
.304 1 0 r
.58298 .32056 m
.54154 .32294 L
s
.309 1 0 r
.58298 .32056 m
.54169 .32325 L
s
.301 1 0 r
.58298 .32056 m
.54148 .32331 L
s
.3 1 0 r
.58298 .32056 m
.54146 .32312 L
s
.281 1 0 r
.58298 .32056 m
.54205 .33032 L
s
.28 1 0 r
.58298 .32056 m
.54196 .33008 L
s
.274 1 0 r
.58298 .32056 m
.54186 .33029 L
s
.58298 .32056 m
.54185 .33016 L
s
.276 1 0 r
.58298 .32056 m
.54194 .3304 L
s
.282 1 0 r
.58298 .32056 m
.54204 .33019 L
s
1 .556 0 r
.58298 .32056 m
.58029 .33391 L
s
1 .572 0 r
.58298 .32056 m
.58035 .3343 L
s
1 .567 0 r
.58298 .32056 m
.58011 .33413 L
s
1 .555 0 r
.58298 .32056 m
.57996 .33381 L
s
1 .58 0 r
.58298 .32056 m
.58004 .33443 L
s
1 .569 0 r
.58298 .32056 m
.57981 .33412 L
s
1 .445 0 r
.58298 .32056 m
.58592 .33104 L
s
1 .446 0 r
.58298 .32056 m
.58609 .33102 L
s
1 .441 0 r
.58298 .32056 m
.58608 .3309 L
s
1 .449 0 r
.58298 .32056 m
.58601 .33112 L
s
1 .437 0 r
.58298 .32056 m
.58598 .33082 L
s
1 .44 0 r
.58298 .32056 m
.5859 .33092 L
s
.251 1 0 r
.58298 .32056 m
.62577 .32168 L
s
.58298 .32056 m
.62578 .32148 L
s
.254 1 0 r
.58298 .32056 m
.62568 .32184 L
s
.257 1 0 r
.58298 .32056 m
.62563 .32137 L
s
.26 1 0 r
.58298 .32056 m
.62556 .32155 L
s
.58298 .32056 m
.62554 .32173 L
s
.136 1 0 r
.58298 .32056 m
.6276 .33007 L
s
.137 1 0 r
.58298 .32056 m
.62754 .33023 L
s
.14 1 0 r
.58298 .32056 m
.62753 .32993 L
s
.141 1 0 r
.58298 .32056 m
.62747 .33009 L
s
.145 1 0 r
.58298 .32056 m
.62739 .32998 L
s
.143 1 0 r
.58298 .32056 m
.62739 .33019 L
s
.129 1 0 r
.58298 .32056 m
.62662 .30668 L
s
.126 1 0 r
.58298 .32056 m
.62674 .30681 L
s
.128 1 0 r
.58298 .32056 m
.62673 .30698 L
s
.134 1 0 r
.58298 .32056 m
.62652 .30683 L
s
.58298 .32056 m
.62663 .30713 L
s
.137 1 0 r
.58298 .32056 m
.6265 .307 L
s
1 .008 0 r
.58288 .32021 m
.58276 .32036 L
s
1 .014 0 r
.58288 .32021 m
.58276 .32054 L
s
1 .02 0 r
.58288 .32021 m
.58286 .3207 L
s
1 .595 0 r
.58288 .32021 m
.5812 .30574 L
s
1 .588 0 r
.58288 .32021 m
.58121 .30591 L
s
1 .599 0 r
.58288 .32021 m
.58105 .30566 L
s
1 .593 0 r
.58288 .32021 m
.58101 .30583 L
s
1 .582 0 r
.58288 .32021 m
.58115 .30608 L
s
1 .586 0 r
.58288 .32021 m
.58101 .306 L
s
.058 1 0 r
.58288 .32021 m
.53628 .31083 L
s
.052 1 0 r
.58288 .32021 m
.53617 .31068 L
s
.048 1 0 r
.58288 .32021 m
.53605 .31081 L
s
.06 1 0 r
.58288 .32021 m
.5363 .31101 L
s
.05 1 0 r
.58288 .32021 m
.53606 .31099 L
s
.056 1 0 r
.58288 .32021 m
.53617 .31115 L
s
.313 1 0 r
.58288 .32021 m
.54168 .32307 L
s
.309 1 0 r
.58288 .32021 m
.54162 .32344 L
s
.307 1 0 r
.58288 .32021 m
.54154 .32294 L
s
.313 1 0 r
.58288 .32021 m
.54169 .32325 L
s
.304 1 0 r
.58288 .32021 m
.54148 .32331 L
s
.58288 .32021 m
.54146 .32312 L
s
.282 1 0 r
.58288 .32021 m
.54205 .33032 L
s
.28 1 0 r
.58288 .32021 m
.54196 .33008 L
s
.274 1 0 r
.58288 .32021 m
.54186 .33029 L
s
.275 1 0 r
.58288 .32021 m
.54185 .33016 L
s
.276 1 0 r
.58288 .32021 m
.54194 .3304 L
s
.283 1 0 r
.58288 .32021 m
.54204 .33019 L
s
1 .57 0 r
.58288 .32021 m
.58029 .33391 L
s
1 .585 0 r
.58288 .32021 m
.58035 .3343 L
s
1 .58 0 r
.58288 .32021 m
.58011 .33413 L
s
1 .568 0 r
.58288 .32021 m
.57996 .33381 L
s
1 .593 0 r
.58288 .32021 m
.58004 .33443 L
s
1 .582 0 r
.58288 .32021 m
.57981 .33412 L
s
1 .46 0 r
.58288 .32021 m
.58592 .33104 L
s
1 .461 0 r
.58288 .32021 m
.58609 .33102 L
s
1 .456 0 r
.58288 .32021 m
.58608 .3309 L
s
1 .464 0 r
.58288 .32021 m
.58601 .33112 L
s
1 .452 0 r
.58288 .32021 m
.58598 .33082 L
s
1 .455 0 r
.58288 .32021 m
.5859 .33092 L
s
.247 1 0 r
.58288 .32021 m
.62577 .32168 L
s
.246 1 0 r
.58288 .32021 m
.62578 .32148 L
s
.25 1 0 r
.58288 .32021 m
.62568 .32184 L
s
.252 1 0 r
.58288 .32021 m
.62563 .32137 L
s
.255 1 0 r
.58288 .32021 m
.62556 .32155 L
s
.256 1 0 r
.58288 .32021 m
.62554 .32173 L
s
.129 1 0 r
.58288 .32021 m
.6276 .33007 L
s
.13 1 0 r
.58288 .32021 m
.62754 .33023 L
s
.133 1 0 r
.58288 .32021 m
.62753 .32993 L
s
.134 1 0 r
.58288 .32021 m
.62747 .33009 L
s
.138 1 0 r
.58288 .32021 m
.62739 .32998 L
s
.136 1 0 r
.58288 .32021 m
.62739 .33019 L
s
.129 1 0 r
.58288 .32021 m
.62662 .30668 L
s
.126 1 0 r
.58288 .32021 m
.62674 .30681 L
s
.128 1 0 r
.58288 .32021 m
.62673 .30698 L
s
.135 1 0 r
.58288 .32021 m
.62652 .30683 L
s
.134 1 0 r
.58288 .32021 m
.62663 .30713 L
s
.138 1 0 r
.58288 .32021 m
.6265 .307 L
s
1 .007 0 r
.58276 .32036 m
.58276 .32054 L
s
1 .015 0 r
.58276 .32036 m
.58286 .3207 L
s
1 .601 0 r
.58276 .32036 m
.5812 .30574 L
s
1 .594 0 r
.58276 .32036 m
.58121 .30591 L
s
1 .604 0 r
.58276 .32036 m
.58105 .30566 L
s
1 .598 0 r
.58276 .32036 m
.58101 .30583 L
s
1 .587 0 r
.58276 .32036 m
.58115 .30608 L
s
1 .591 0 r
.58276 .32036 m
.58101 .306 L
s
.061 1 0 r
.58276 .32036 m
.53628 .31083 L
s
.056 1 0 r
.58276 .32036 m
.53617 .31068 L
s
.052 1 0 r
.58276 .32036 m
.53605 .31081 L
s
.063 1 0 r
.58276 .32036 m
.5363 .31101 L
s
.054 1 0 r
.58276 .32036 m
.53606 .31099 L
s
.059 1 0 r
.58276 .32036 m
.53617 .31115 L
s
.318 1 0 r
.58276 .32036 m
.54168 .32307 L
s
.314 1 0 r
.58276 .32036 m
.54162 .32344 L
s
.312 1 0 r
.58276 .32036 m
.54154 .32294 L
s
.318 1 0 r
.58276 .32036 m
.54169 .32325 L
s
.309 1 0 r
.58276 .32036 m
.54148 .32331 L
s
.58276 .32036 m
.54146 .32312 L
s
.288 1 0 r
.58276 .32036 m
.54205 .33032 L
s
.286 1 0 r
.58276 .32036 m
.54196 .33008 L
s
.28 1 0 r
.58276 .32036 m
.54186 .33029 L
s
.281 1 0 r
.58276 .32036 m
.54185 .33016 L
s
.282 1 0 r
.58276 .32036 m
.54194 .3304 L
s
.288 1 0 r
.58276 .32036 m
.54204 .33019 L
s
1 .563 0 r
.58276 .32036 m
.58029 .33391 L
s
1 .578 0 r
.58276 .32036 m
.58035 .3343 L
s
1 .573 0 r
.58276 .32036 m
.58011 .33413 L
s
1 .561 0 r
.58276 .32036 m
.57996 .33381 L
s
1 .586 0 r
.58276 .32036 m
.58004 .33443 L
s
1 .575 0 r
.58276 .32036 m
.57981 .33412 L
s
1 .455 0 r
.58276 .32036 m
.58592 .33104 L
s
1 .456 0 r
.58276 .32036 m
.58609 .33102 L
s
1 .451 0 r
.58276 .32036 m
.58608 .3309 L
s
1 .459 0 r
.58276 .32036 m
.58601 .33112 L
s
1 .447 0 r
.58276 .32036 m
.58598 .33082 L
s
1 .45 0 r
.58276 .32036 m
.5859 .33092 L
s
.242 1 0 r
.58276 .32036 m
.62577 .32168 L
s
.58276 .32036 m
.62578 .32148 L
s
.245 1 0 r
.58276 .32036 m
.62568 .32184 L
s
.248 1 0 r
.58276 .32036 m
.62563 .32137 L
s
.251 1 0 r
.58276 .32036 m
.62556 .32155 L
s
.58276 .32036 m
.62554 .32173 L
s
.125 1 0 r
.58276 .32036 m
.6276 .33007 L
s
.127 1 0 r
.58276 .32036 m
.62754 .33023 L
s
.13 1 0 r
.58276 .32036 m
.62753 .32993 L
s
.131 1 0 r
.58276 .32036 m
.62747 .33009 L
s
.135 1 0 r
.58276 .32036 m
.62739 .32998 L
s
.133 1 0 r
.58276 .32036 m
.62739 .33019 L
s
.123 1 0 r
.58276 .32036 m
.62662 .30668 L
s
.12 1 0 r
.58276 .32036 m
.62674 .30681 L
s
.122 1 0 r
.58276 .32036 m
.62673 .30698 L
s
.128 1 0 r
.58276 .32036 m
.62652 .30683 L
s
.58276 .32036 m
.62663 .30713 L
s
.131 1 0 r
.58276 .32036 m
.6265 .307 L
s
1 .008 0 r
.58276 .32054 m
.58286 .3207 L
s
1 .608 0 r
.58276 .32054 m
.5812 .30574 L
s
1 .601 0 r
.58276 .32054 m
.58121 .30591 L
s
1 .612 0 r
.58276 .32054 m
.58105 .30566 L
s
1 .605 0 r
.58276 .32054 m
.58101 .30583 L
s
1 .595 0 r
.58276 .32054 m
.58115 .30608 L
s
1 .599 0 r
.58276 .32054 m
.58101 .306 L
s
.06 1 0 r
.58276 .32054 m
.53628 .31083 L
s
.054 1 0 r
.58276 .32054 m
.53617 .31068 L
s
.05 1 0 r
.58276 .32054 m
.53605 .31081 L
s
.062 1 0 r
.58276 .32054 m
.5363 .31101 L
s
.052 1 0 r
.58276 .32054 m
.53606 .31099 L
s
.058 1 0 r
.58276 .32054 m
.53617 .31115 L
s
.318 1 0 r
.58276 .32054 m
.54168 .32307 L
s
.315 1 0 r
.58276 .32054 m
.54162 .32344 L
s
.313 1 0 r
.58276 .32054 m
.54154 .32294 L
s
.318 1 0 r
.58276 .32054 m
.54169 .32325 L
s
.309 1 0 r
.58276 .32054 m
.54148 .32331 L
s
.58276 .32054 m
.54146 .32312 L
s
.289 1 0 r
.58276 .32054 m
.54205 .33032 L
s
.288 1 0 r
.58276 .32054 m
.54196 .33008 L
s
.282 1 0 r
.58276 .32054 m
.54186 .33029 L
s
.283 1 0 r
.58276 .32054 m
.54185 .33016 L
s
.284 1 0 r
.58276 .32054 m
.54194 .3304 L
s
.29 1 0 r
.58276 .32054 m
.54204 .33019 L
s
1 .555 0 r
.58276 .32054 m
.58029 .33391 L
s
1 .571 0 r
.58276 .32054 m
.58035 .3343 L
s
1 .566 0 r
.58276 .32054 m
.58011 .33413 L
s
1 .554 0 r
.58276 .32054 m
.57996 .33381 L
s
1 .578 0 r
.58276 .32054 m
.58004 .33443 L
s
1 .568 0 r
.58276 .32054 m
.57981 .33412 L
s
1 .448 0 r
.58276 .32054 m
.58592 .33104 L
s
1 .449 0 r
.58276 .32054 m
.58609 .33102 L
s
1 .444 0 r
.58276 .32054 m
.58608 .3309 L
s
1 .452 0 r
.58276 .32054 m
.58601 .33112 L
s
1 .44 0 r
.58276 .32054 m
.58598 .33082 L
s
1 .443 0 r
.58276 .32054 m
.5859 .33092 L
s
.242 1 0 r
.58276 .32054 m
.62577 .32168 L
s
.58276 .32054 m
.62578 .32148 L
s
.246 1 0 r
.58276 .32054 m
.62568 .32184 L
s
.248 1 0 r
.58276 .32054 m
.62563 .32137 L
s
.251 1 0 r
.58276 .32054 m
.62556 .32155 L
s
.252 1 0 r
.58276 .32054 m
.62554 .32173 L
s
.127 1 0 r
.58276 .32054 m
.6276 .33007 L
s
.128 1 0 r
.58276 .32054 m
.62754 .33023 L
s
.131 1 0 r
.58276 .32054 m
.62753 .32993 L
s
.132 1 0 r
.58276 .32054 m
.62747 .33009 L
s
.136 1 0 r
.58276 .32054 m
.62739 .32998 L
s
.134 1 0 r
.58276 .32054 m
.62739 .33019 L
s
.121 1 0 r
.58276 .32054 m
.62662 .30668 L
s
.117 1 0 r
.58276 .32054 m
.62674 .30681 L
s
.12 1 0 r
.58276 .32054 m
.62673 .30698 L
s
.126 1 0 r
.58276 .32054 m
.62652 .30683 L
s
.58276 .32054 m
.62663 .30713 L
s
.129 1 0 r
.58276 .32054 m
.6265 .307 L
s
1 .615 0 r
.58286 .3207 m
.5812 .30574 L
s
1 .608 0 r
.58286 .3207 m
.58121 .30591 L
s
1 .619 0 r
.58286 .3207 m
.58105 .30566 L
s
1 .613 0 r
.58286 .3207 m
.58101 .30583 L
s
1 .602 0 r
.58286 .3207 m
.58115 .30608 L
s
1 .606 0 r
.58286 .3207 m
.58101 .306 L
s
.055 1 0 r
.58286 .3207 m
.53628 .31083 L
s
.049 1 0 r
.58286 .3207 m
.53617 .31068 L
s
.045 1 0 r
.58286 .3207 m
.53605 .31081 L
s
.057 1 0 r
.58286 .3207 m
.5363 .31101 L
s
.047 1 0 r
.58286 .3207 m
.53606 .31099 L
s
.053 1 0 r
.58286 .3207 m
.53617 .31115 L
s
.315 1 0 r
.58286 .3207 m
.54168 .32307 L
s
.311 1 0 r
.58286 .3207 m
.54162 .32344 L
s
.309 1 0 r
.58286 .3207 m
.54154 .32294 L
s
.315 1 0 r
.58286 .3207 m
.54169 .32325 L
s
.306 1 0 r
.58286 .3207 m
.54148 .32331 L
s
.305 1 0 r
.58286 .3207 m
.54146 .32312 L
s
.287 1 0 r
.58286 .3207 m
.54205 .33032 L
s
.286 1 0 r
.58286 .3207 m
.54196 .33008 L
s
.28 1 0 r
.58286 .3207 m
.54186 .33029 L
s
.58286 .3207 m
.54185 .33016 L
s
.282 1 0 r
.58286 .3207 m
.54194 .3304 L
s
.288 1 0 r
.58286 .3207 m
.54204 .33019 L
s
1 .55 0 r
.58286 .3207 m
.58029 .33391 L
s
1 .565 0 r
.58286 .3207 m
.58035 .3343 L
s
1 .56 0 r
.58286 .3207 m
.58011 .33413 L
s
1 .548 0 r
.58286 .3207 m
.57996 .33381 L
s
1 .573 0 r
.58286 .3207 m
.58004 .33443 L
s
1 .562 0 r
.58286 .3207 m
.57981 .33412 L
s
1 .44 0 r
.58286 .3207 m
.58592 .33104 L
s
1 .442 0 r
.58286 .3207 m
.58609 .33102 L
s
1 .437 0 r
.58286 .3207 m
.58608 .3309 L
s
1 .445 0 r
.58286 .3207 m
.58601 .33112 L
s
1 .432 0 r
.58286 .3207 m
.58598 .33082 L
s
1 .436 0 r
.58286 .3207 m
.5859 .33092 L
s
.246 1 0 r
.58286 .3207 m
.62577 .32168 L
s
.58286 .3207 m
.62578 .32148 L
s
.25 1 0 r
.58286 .3207 m
.62568 .32184 L
s
.252 1 0 r
.58286 .3207 m
.62563 .32137 L
s
.255 1 0 r
.58286 .3207 m
.62556 .32155 L
s
.256 1 0 r
.58286 .3207 m
.62554 .32173 L
s
.132 1 0 r
.58286 .3207 m
.6276 .33007 L
s
.133 1 0 r
.58286 .3207 m
.62754 .33023 L
s
.136 1 0 r
.58286 .3207 m
.62753 .32993 L
s
.137 1 0 r
.58286 .3207 m
.62747 .33009 L
s
.141 1 0 r
.58286 .3207 m
.62739 .32998 L
s
.14 1 0 r
.58286 .3207 m
.62739 .33019 L
s
.122 1 0 r
.58286 .3207 m
.62662 .30668 L
s
.119 1 0 r
.58286 .3207 m
.62674 .30681 L
s
.122 1 0 r
.58286 .3207 m
.62673 .30698 L
s
.128 1 0 r
.58286 .3207 m
.62652 .30683 L
s
.58286 .3207 m
.62663 .30713 L
s
.131 1 0 r
.58286 .3207 m
.6265 .307 L
s
1 .008 0 r
.58887 .36724 m
.58885 .36704 L
s
.58887 .36724 m
.58875 .3674 L
s
1 .01 0 r
.58887 .36724 m
.58863 .36724 L
s
1 .016 0 r
.58887 .36724 m
.58872 .36689 L
s
1 .013 0 r
.58887 .36724 m
.58861 .36705 L
s
1 .633 0 r
.58887 .36724 m
.5854 .35213 L
s
1 .641 0 r
.58887 .36724 m
.58536 .35196 L
s
1 .626 0 r
.58887 .36724 m
.58536 .35231 L
s
1 .636 0 r
.58887 .36724 m
.58518 .35211 L
s
1 .643 0 r
.58887 .36724 m
.58519 .35193 L
s
1 .629 0 r
.58887 .36724 m
.5852 .35228 L
s
.234 1 0 r
.58887 .36724 m
.54606 .36131 L
s
.226 1 0 r
.58887 .36724 m
.54586 .36134 L
s
.23 1 0 r
.58887 .36724 m
.54599 .36113 L
s
.222 1 0 r
.58887 .36724 m
.54578 .36111 L
s
.58887 .36724 m
.54581 .36094 L
s
.229 1 0 r
.58887 .36724 m
.54598 .36094 L
s
.462 1 0 r
.58887 .36724 m
.55131 .36978 L
s
.459 1 0 r
.58887 .36724 m
.55125 .36998 L
s
.453 1 0 r
.58887 .36724 m
.55109 .36986 L
s
.461 1 0 r
.58887 .36724 m
.55128 .36958 L
s
.452 1 0 r
.58887 .36724 m
.55106 .36967 L
s
.455 1 0 r
.58887 .36724 m
.55112 .36948 L
s
1 .588 0 r
.58887 .36724 m
.59169 .38135 L
s
1 .574 0 r
.58887 .36724 m
.5916 .38102 L
s
1 .595 0 r
.58887 .36724 m
.59139 .38158 L
s
1 .583 0 r
.58887 .36724 m
.59141 .38128 L
s
1 .573 0 r
.58887 .36724 m
.59126 .38105 L
s
1 .585 0 r
.58887 .36724 m
.59112 .38139 L
s
.496 1 0 r
.58887 .36724 m
.55539 .38256 L
s
.493 1 0 r
.58887 .36724 m
.55527 .38248 L
s
.499 1 0 r
.58887 .36724 m
.5554 .38242 L
s
.489 1 0 r
.58887 .36724 m
.55525 .38263 L
s
.494 1 0 r
.58887 .36724 m
.55526 .38236 L
s
.488 1 0 r
.58887 .36724 m
.55515 .3825 L
s
.302 1 0 r
.58887 .36724 m
.62889 .37843 L
s
.307 1 0 r
.58887 .36724 m
.62875 .37843 L
s
.301 1 0 r
.58887 .36724 m
.62896 .37825 L
s
.308 1 0 r
.58887 .36724 m
.6288 .37819 L
s
.304 1 0 r
.58887 .36724 m
.62886 .37831 L
s
.311 1 0 r
.58887 .36724 m
.62869 .3783 L
s
1 .015 0 r
.58885 .36704 m
.58875 .3674 L
s
1 .012 0 r
.58885 .36704 m
.58863 .36724 L
s
1 .008 0 r
.58885 .36704 m
.58872 .36689 L
s
1 .009 0 r
.58885 .36704 m
.58861 .36705 L
s
1 .625 0 r
.58885 .36704 m
.5854 .35213 L
s
1 .633 0 r
.58885 .36704 m
.58536 .35196 L
s
1 .618 0 r
.58885 .36704 m
.58536 .35231 L
s
1 .628 0 r
.58885 .36704 m
.58518 .35211 L
s
1 .635 0 r
.58885 .36704 m
.58519 .35193 L
s
1 .621 0 r
.58885 .36704 m
.5852 .35228 L
s
.236 1 0 r
.58885 .36704 m
.54606 .36131 L
s
.228 1 0 r
.58885 .36704 m
.54586 .36134 L
s
.232 1 0 r
.58885 .36704 m
.54599 .36113 L
s
.224 1 0 r
.58885 .36704 m
.54578 .36111 L
s
.58885 .36704 m
.54581 .36094 L
s
.231 1 0 r
.58885 .36704 m
.54598 .36094 L
s
.462 1 0 r
.58885 .36704 m
.55131 .36978 L
s
.459 1 0 r
.58885 .36704 m
.55125 .36998 L
s
.453 1 0 r
.58885 .36704 m
.55109 .36986 L
s
.462 1 0 r
.58885 .36704 m
.55128 .36958 L
s
.452 1 0 r
.58885 .36704 m
.55106 .36967 L
s
.455 1 0 r
.58885 .36704 m
.55112 .36948 L
s
1 .596 0 r
.58885 .36704 m
.59169 .38135 L
s
1 .582 0 r
.58885 .36704 m
.5916 .38102 L
s
1 .603 0 r
.58885 .36704 m
.59139 .38158 L
s
1 .591 0 r
.58885 .36704 m
.59141 .38128 L
s
1 .581 0 r
.58885 .36704 m
.59126 .38105 L
s
1 .593 0 r
.58885 .36704 m
.59112 .38139 L
s
.493 1 0 r
.58885 .36704 m
.55539 .38256 L
s
.49 1 0 r
.58885 .36704 m
.55527 .38248 L
s
.496 1 0 r
.58885 .36704 m
.5554 .38242 L
s
.487 1 0 r
.58885 .36704 m
.55525 .38263 L
s
.492 1 0 r
.58885 .36704 m
.55526 .38236 L
s
.485 1 0 r
.58885 .36704 m
.55515 .3825 L
s
.299 1 0 r
.58885 .36704 m
.62889 .37843 L
s
.304 1 0 r
.58885 .36704 m
.62875 .37843 L
s
.298 1 0 r
.58885 .36704 m
.62896 .37825 L
s
.305 1 0 r
.58885 .36704 m
.6288 .37819 L
s
.301 1 0 r
.58885 .36704 m
.62886 .37831 L
s
.308 1 0 r
.58885 .36704 m
.62869 .3783 L
s
1 .008 0 r
.58875 .3674 m
.58863 .36724 L
s
1 .021 0 r
.58875 .3674 m
.58872 .36689 L
s
1 .015 0 r
.58875 .3674 m
.58861 .36705 L
s
1 .639 0 r
.58875 .3674 m
.5854 .35213 L
s
1 .646 0 r
.58875 .3674 m
.58536 .35196 L
s
1 .632 0 r
.58875 .3674 m
.58536 .35231 L
s
1 .642 0 r
.58875 .3674 m
.58518 .35211 L
s
1 .649 0 r
.58875 .3674 m
.58519 .35193 L
s
1 .635 0 r
.58875 .3674 m
.5852 .35228 L
s
.238 1 0 r
.58875 .3674 m
.54606 .36131 L
s
.23 1 0 r
.58875 .3674 m
.54586 .36134 L
s
.234 1 0 r
.58875 .3674 m
.54599 .36113 L
s
.226 1 0 r
.58875 .3674 m
.54578 .36111 L
s
.58875 .3674 m
.54581 .36094 L
s
.233 1 0 r
.58875 .3674 m
.54598 .36094 L
s
.467 1 0 r
.58875 .3674 m
.55131 .36978 L
s
.464 1 0 r
.58875 .3674 m
.55125 .36998 L
s
.458 1 0 r
.58875 .3674 m
.55109 .36986 L
s
.467 1 0 r
.58875 .3674 m
.55128 .36958 L
s
.457 1 0 r
.58875 .3674 m
.55106 .36967 L
s
.46 1 0 r
.58875 .3674 m
.55112 .36948 L
s
1 .583 0 r
.58875 .3674 m
.59169 .38135 L
s
1 .569 0 r
.58875 .3674 m
.5916 .38102 L
s
1 .589 0 r
.58875 .3674 m
.59139 .38158 L
s
1 .578 0 r
.58875 .3674 m
.59141 .38128 L
s
1 .567 0 r
.58875 .3674 m
.59126 .38105 L
s
1 .58 0 r
.58875 .3674 m
.59112 .38139 L
s
.503 1 0 r
.58875 .3674 m
.55539 .38256 L
s
.5 1 0 r
.58875 .3674 m
.55527 .38248 L
s
.506 1 0 r
.58875 .3674 m
.5554 .38242 L
s
.496 1 0 r
.58875 .3674 m
.55525 .38263 L
s
.501 1 0 r
.58875 .3674 m
.55526 .38236 L
s
.495 1 0 r
.58875 .3674 m
.55515 .3825 L
s
.299 1 0 r
.58875 .3674 m
.62889 .37843 L
s
.304 1 0 r
.58875 .3674 m
.62875 .37843 L
s
.298 1 0 r
.58875 .3674 m
.62896 .37825 L
s
.305 1 0 r
.58875 .3674 m
.6288 .37819 L
s
.301 1 0 r
.58875 .3674 m
.62886 .37831 L
s
.308 1 0 r
.58875 .3674 m
.62869 .3783 L
s
1 .015 0 r
.58863 .36724 m
.58872 .36689 L
s
1 .008 0 r
.58863 .36724 m
.58861 .36705 L
s
1 .631 0 r
.58863 .36724 m
.5854 .35213 L
s
1 .639 0 r
.58863 .36724 m
.58536 .35196 L
s
1 .624 0 r
.58863 .36724 m
.58536 .35231 L
s
1 .634 0 r
.58863 .36724 m
.58518 .35211 L
s
1 .641 0 r
.58863 .36724 m
.58519 .35193 L
s
1 .627 0 r
.58863 .36724 m
.5852 .35228 L
s
.244 1 0 r
.58863 .36724 m
.54606 .36131 L
s
.236 1 0 r
.58863 .36724 m
.54586 .36134 L
s
.24 1 0 r
.58863 .36724 m
.54599 .36113 L
s
.231 1 0 r
.58863 .36724 m
.54578 .36111 L
s
.58863 .36724 m
.54581 .36094 L
s
.238 1 0 r
.58863 .36724 m
.54598 .36094 L
s
.472 1 0 r
.58863 .36724 m
.55131 .36978 L
s
.469 1 0 r
.58863 .36724 m
.55125 .36998 L
s
.462 1 0 r
.58863 .36724 m
.55109 .36986 L
s
.471 1 0 r
.58863 .36724 m
.55128 .36958 L
s
.461 1 0 r
.58863 .36724 m
.55106 .36967 L
s
.465 1 0 r
.58863 .36724 m
.55112 .36948 L
s
1 .59 0 r
.58863 .36724 m
.59169 .38135 L
s
1 .576 0 r
.58863 .36724 m
.5916 .38102 L
s
1 .596 0 r
.58863 .36724 m
.59139 .38158 L
s
1 .585 0 r
.58863 .36724 m
.59141 .38128 L
s
1 .574 0 r
.58863 .36724 m
.59126 .38105 L
s
1 .587 0 r
.58863 .36724 m
.59112 .38139 L
s
.504 1 0 r
.58863 .36724 m
.55539 .38256 L
s
.501 1 0 r
.58863 .36724 m
.55527 .38248 L
s
.507 1 0 r
.58863 .36724 m
.5554 .38242 L
s
.498 1 0 r
.58863 .36724 m
.55525 .38263 L
s
.503 1 0 r
.58863 .36724 m
.55526 .38236 L
s
.497 1 0 r
.58863 .36724 m
.55515 .3825 L
s
.293 1 0 r
.58863 .36724 m
.62889 .37843 L
s
.298 1 0 r
.58863 .36724 m
.62875 .37843 L
s
.292 1 0 r
.58863 .36724 m
.62896 .37825 L
s
.299 1 0 r
.58863 .36724 m
.6288 .37819 L
s
.295 1 0 r
.58863 .36724 m
.62886 .37831 L
s
.302 1 0 r
.58863 .36724 m
.62869 .3783 L
s
1 .008 0 r
.58872 .36689 m
.58861 .36705 L
s
1 .618 0 r
.58872 .36689 m
.5854 .35213 L
s
1 .625 0 r
.58872 .36689 m
.58536 .35196 L
s
1 .611 0 r
.58872 .36689 m
.58536 .35231 L
s
1 .621 0 r
.58872 .36689 m
.58518 .35211 L
s
1 .628 0 r
.58872 .36689 m
.58519 .35193 L
s
1 .614 0 r
.58872 .36689 m
.5852 .35228 L
s
.242 1 0 r
.58872 .36689 m
.54606 .36131 L
s
.234 1 0 r
.58872 .36689 m
.54586 .36134 L
s
.238 1 0 r
.58872 .36689 m
.54599 .36113 L
s
.23 1 0 r
.58872 .36689 m
.54578 .36111 L
s
.58872 .36689 m
.54581 .36094 L
s
.237 1 0 r
.58872 .36689 m
.54598 .36094 L
s
.467 1 0 r
.58872 .36689 m
.55131 .36978 L
s
.464 1 0 r
.58872 .36689 m
.55125 .36998 L
s
.458 1 0 r
.58872 .36689 m
.55109 .36986 L
s
.466 1 0 r
.58872 .36689 m
.55128 .36958 L
s
.457 1 0 r
.58872 .36689 m
.55106 .36967 L
s
.46 1 0 r
.58872 .36689 m
.55112 .36948 L
s
1 .603 0 r
.58872 .36689 m
.59169 .38135 L
s
1 .589 0 r
.58872 .36689 m
.5916 .38102 L
s
1 .61 0 r
.58872 .36689 m
.59139 .38158 L
s
1 .598 0 r
.58872 .36689 m
.59141 .38128 L
s
1 .588 0 r
.58872 .36689 m
.59126 .38105 L
s
1 .601 0 r
.58872 .36689 m
.59112 .38139 L
s
.495 1 0 r
.58872 .36689 m
.55539 .38256 L
s
.492 1 0 r
.58872 .36689 m
.55527 .38248 L
s
.498 1 0 r
.58872 .36689 m
.5554 .38242 L
s
.489 1 0 r
.58872 .36689 m
.55525 .38263 L
s
.494 1 0 r
.58872 .36689 m
.55526 .38236 L
s
.487 1 0 r
.58872 .36689 m
.55515 .3825 L
s
.292 1 0 r
.58872 .36689 m
.62889 .37843 L
s
.298 1 0 r
.58872 .36689 m
.62875 .37843 L
s
.292 1 0 r
.58872 .36689 m
.62896 .37825 L
s
.298 1 0 r
.58872 .36689 m
.6288 .37819 L
s
.295 1 0 r
.58872 .36689 m
.62886 .37831 L
s
.302 1 0 r
.58872 .36689 m
.62869 .3783 L
s
1 .624 0 r
.58861 .36705 m
.5854 .35213 L
s
1 .631 0 r
.58861 .36705 m
.58536 .35196 L
s
1 .617 0 r
.58861 .36705 m
.58536 .35231 L
s
1 .626 0 r
.58861 .36705 m
.58518 .35211 L
s
1 .634 0 r
.58861 .36705 m
.58519 .35193 L
s
1 .619 0 r
.58861 .36705 m
.5852 .35228 L
s
.246 1 0 r
.58861 .36705 m
.54606 .36131 L
s
.238 1 0 r
.58861 .36705 m
.54586 .36134 L
s
.242 1 0 r
.58861 .36705 m
.54599 .36113 L
s
.233 1 0 r
.58861 .36705 m
.54578 .36111 L
s
.58861 .36705 m
.54581 .36094 L
s
.24 1 0 r
.58861 .36705 m
.54598 .36094 L
s
.472 1 0 r
.58861 .36705 m
.55131 .36978 L
s
.469 1 0 r
.58861 .36705 m
.55125 .36998 L
s
.463 1 0 r
.58861 .36705 m
.55109 .36986 L
s
.471 1 0 r
.58861 .36705 m
.55128 .36958 L
s
.462 1 0 r
.58861 .36705 m
.55106 .36967 L
s
.465 1 0 r
.58861 .36705 m
.55112 .36948 L
s
1 .598 0 r
.58861 .36705 m
.59169 .38135 L
s
1 .584 0 r
.58861 .36705 m
.5916 .38102 L
s
1 .604 0 r
.58861 .36705 m
.59139 .38158 L
s
1 .593 0 r
.58861 .36705 m
.59141 .38128 L
s
1 .582 0 r
.58861 .36705 m
.59126 .38105 L
s
1 .595 0 r
.58861 .36705 m
.59112 .38139 L
s
.502 1 0 r
.58861 .36705 m
.55539 .38256 L
s
.499 1 0 r
.58861 .36705 m
.55527 .38248 L
s
.505 1 0 r
.58861 .36705 m
.5554 .38242 L
s
.495 1 0 r
.58861 .36705 m
.55525 .38263 L
s
.5 1 0 r
.58861 .36705 m
.55526 .38236 L
s
.494 1 0 r
.58861 .36705 m
.55515 .3825 L
s
.29 1 0 r
.58861 .36705 m
.62889 .37843 L
s
.295 1 0 r
.58861 .36705 m
.62875 .37843 L
s
.289 1 0 r
.58861 .36705 m
.62896 .37825 L
s
.296 1 0 r
.58861 .36705 m
.6288 .37819 L
s
.292 1 0 r
.58861 .36705 m
.62886 .37831 L
s
.299 1 0 r
.58861 .36705 m
.62869 .3783 L
s
1 .007 0 r
.5854 .35213 m
.58536 .35196 L
s
1 .008 0 r
.5854 .35213 m
.58536 .35231 L
s
1 .009 0 r
.5854 .35213 m
.58518 .35211 L
s
1 .012 0 r
.5854 .35213 m
.58519 .35193 L
s
1 .01 0 r
.5854 .35213 m
.5852 .35228 L
s
1 .55 0 r
.5854 .35213 m
.57199 .35085 L
s
1 .544 0 r
.5854 .35213 m
.57211 .35116 L
s
.5854 .35213 m
.57209 .35147 L
s
1 .555 0 r
.5854 .35213 m
.57182 .35164 L
s
1 .561 0 r
.5854 .35213 m
.57172 .35102 L
s
.5854 .35213 m
.57169 .35134 L
s
.35 1 0 r
.5854 .35213 m
.54606 .36131 L
s
.341 1 0 r
.5854 .35213 m
.54586 .36134 L
s
.348 1 0 r
.5854 .35213 m
.54599 .36113 L
s
.34 1 0 r
.5854 .35213 m
.54578 .36111 L
s
.343 1 0 r
.5854 .35213 m
.54581 .36094 L
s
.35 1 0 r
.5854 .35213 m
.54598 .36094 L
s
.432 1 0 r
.5854 .35213 m
.55131 .36978 L
s
.426 1 0 r
.5854 .35213 m
.55125 .36998 L
s
.422 1 0 r
.5854 .35213 m
.55109 .36986 L
s
.434 1 0 r
.5854 .35213 m
.55128 .36958 L
s
.424 1 0 r
.5854 .35213 m
.55106 .36967 L
s
.43 1 0 r
.5854 .35213 m
.55112 .36948 L
s
.267 1 0 r
.5854 .35213 m
.54329 .34712 L
s
.269 1 0 r
.5854 .35213 m
.54336 .34694 L
s
.267 1 0 r
.5854 .35213 m
.54332 .34675 L
s
.26 1 0 r
.5854 .35213 m
.54312 .34702 L
s
.259 1 0 r
.5854 .35213 m
.54315 .34665 L
s
.257 1 0 r
.5854 .35213 m
.54308 .34684 L
s
1 .862 0 r
.5854 .35213 m
.58592 .33104 L
s
1 .863 0 r
.5854 .35213 m
.58609 .33102 L
s
1 .868 0 r
.5854 .35213 m
.58608 .3309 L
s
1 .859 0 r
.5854 .35213 m
.58601 .33112 L
s
1 .871 0 r
.5854 .35213 m
.58598 .33082 L
s
1 .867 0 r
.5854 .35213 m
.5859 .33092 L
s
.054 1 0 r
.5854 .35213 m
.6276 .33007 L
s
.059 1 0 r
.5854 .35213 m
.62754 .33023 L
s
.054 1 0 r
.5854 .35213 m
.62753 .32993 L
s
.059 1 0 r
.5854 .35213 m
.62747 .33009 L
s
.06 1 0 r
.5854 .35213 m
.62739 .32998 L
s
.064 1 0 r
.5854 .35213 m
.62739 .33019 L
s
1 .015 0 r
.58536 .35196 m
.58536 .35231 L
s
1 .01 0 r
.58536 .35196 m
.58518 .35211 L
s
1 .007 0 r
.58536 .35196 m
.58519 .35193 L
s
1 .015 0 r
.58536 .35196 m
.5852 .35228 L
s
1 .548 0 r
.58536 .35196 m
.57199 .35085 L
s
1 .542 0 r
.58536 .35196 m
.57211 .35116 L
s
1 .543 0 r
.58536 .35196 m
.57209 .35147 L
s
1 .553 0 r
.58536 .35196 m
.57182 .35164 L
s
1 .558 0 r
.58536 .35196 m
.57172 .35102 L
s
1 .559 0 r
.58536 .35196 m
.57169 .35134 L
s
.349 1 0 r
.58536 .35196 m
.54606 .36131 L
s
.341 1 0 r
.58536 .35196 m
.54586 .36134 L
s
.348 1 0 r
.58536 .35196 m
.54599 .36113 L
s
.34 1 0 r
.58536 .35196 m
.54578 .36111 L
s
.343 1 0 r
.58536 .35196 m
.54581 .36094 L
s
.35 1 0 r
.58536 .35196 m
.54598 .36094 L
s
.43 1 0 r
.58536 .35196 m
.55131 .36978 L
s
.424 1 0 r
.58536 .35196 m
.55125 .36998 L
s
.42 1 0 r
.58536 .35196 m
.55109 .36986 L
s
.432 1 0 r
.58536 .35196 m
.55128 .36958 L
s
.423 1 0 r
.58536 .35196 m
.55106 .36967 L
s
.429 1 0 r
.58536 .35196 m
.55112 .36948 L
s
.27 1 0 r
.58536 .35196 m
.54329 .34712 L
s
.272 1 0 r
.58536 .35196 m
.54336 .34694 L
s
.269 1 0 r
.58536 .35196 m
.54332 .34675 L
s
.263 1 0 r
.58536 .35196 m
.54312 .34702 L
s
.262 1 0 r
.58536 .35196 m
.54315 .34665 L
s
.26 1 0 r
.58536 .35196 m
.54308 .34684 L
s
1 .855 0 r
.58536 .35196 m
.58592 .33104 L
s
1 .856 0 r
.58536 .35196 m
.58609 .33102 L
s
1 .861 0 r
.58536 .35196 m
.58608 .3309 L
s
1 .852 0 r
.58536 .35196 m
.58601 .33112 L
s
1 .864 0 r
.58536 .35196 m
.58598 .33082 L
s
1 .86 0 r
.58536 .35196 m
.5859 .33092 L
s
.056 1 0 r
.58536 .35196 m
.6276 .33007 L
s
.061 1 0 r
.58536 .35196 m
.62754 .33023 L
s
.056 1 0 r
.58536 .35196 m
.62753 .32993 L
s
.061 1 0 r
.58536 .35196 m
.62747 .33009 L
s
.062 1 0 r
.58536 .35196 m
.62739 .32998 L
s
.066 1 0 r
.58536 .35196 m
.62739 .33019 L
s
1 .011 0 r
.58536 .35231 m
.58518 .35211 L
s
1 .017 0 r
.58536 .35231 m
.58519 .35193 L
s
1 .007 0 r
.58536 .35231 m
.5852 .35228 L
s
1 .55 0 r
.58536 .35231 m
.57199 .35085 L
s
1 .544 0 r
.58536 .35231 m
.57211 .35116 L
s
.58536 .35231 m
.57209 .35147 L
s
1 .554 0 r
.58536 .35231 m
.57182 .35164 L
s
1 .56 0 r
.58536 .35231 m
.57172 .35102 L
s
.58536 .35231 m
.57169 .35134 L
s
.353 1 0 r
.58536 .35231 m
.54606 .36131 L
s
.344 1 0 r
.58536 .35231 m
.54586 .36134 L
s
.351 1 0 r
.58536 .35231 m
.54599 .36113 L
s
.343 1 0 r
.58536 .35231 m
.54578 .36111 L
s
.346 1 0 r
.58536 .35231 m
.54581 .36094 L
s
.352 1 0 r
.58536 .35231 m
.54598 .36094 L
s
.436 1 0 r
.58536 .35231 m
.55131 .36978 L
s
.43 1 0 r
.58536 .35231 m
.55125 .36998 L
s
.427 1 0 r
.58536 .35231 m
.55109 .36986 L
s
.439 1 0 r
.58536 .35231 m
.55128 .36958 L
s
.429 1 0 r
.58536 .35231 m
.55106 .36967 L
s
.435 1 0 r
.58536 .35231 m
.55112 .36948 L
s
.268 1 0 r
.58536 .35231 m
.54329 .34712 L
s
.27 1 0 r
.58536 .35231 m
.54336 .34694 L
s
.267 1 0 r
.58536 .35231 m
.54332 .34675 L
s
.261 1 0 r
.58536 .35231 m
.54312 .34702 L
s
.26 1 0 r
.58536 .35231 m
.54315 .34665 L
s
.258 1 0 r
.58536 .35231 m
.54308 .34684 L
s
1 .869 0 r
.58536 .35231 m
.58592 .33104 L
s
1 .871 0 r
.58536 .35231 m
.58609 .33102 L
s
1 .876 0 r
.58536 .35231 m
.58608 .3309 L
s
1 .866 0 r
.58536 .35231 m
.58601 .33112 L
s
1 .879 0 r
.58536 .35231 m
.58598 .33082 L
s
1 .874 0 r
.58536 .35231 m
.5859 .33092 L
s
.05 1 0 r
.58536 .35231 m
.6276 .33007 L
s
.055 1 0 r
.58536 .35231 m
.62754 .33023 L
s
.049 1 0 r
.58536 .35231 m
.62753 .32993 L
s
.055 1 0 r
.58536 .35231 m
.62747 .33009 L
s
.58536 .35231 m
.62739 .32998 L
s
.059 1 0 r
.58536 .35231 m
.62739 .33019 L
s
1 .007 0 r
.58518 .35211 m
.58519 .35193 L
s
.58518 .35211 m
.5852 .35228 L
s
1 .541 0 r
.58518 .35211 m
.57199 .35085 L
s
1 .535 0 r
.58518 .35211 m
.57211 .35116 L
s
.58518 .35211 m
.57209 .35147 L
s
1 .546 0 r
.58518 .35211 m
.57182 .35164 L
s
1 .552 0 r
.58518 .35211 m
.57172 .35102 L
s
.58518 .35211 m
.57169 .35134 L
s
.358 1 0 r
.58518 .35211 m
.54606 .36131 L
s
.35 1 0 r
.58518 .35211 m
.54586 .36134 L
s
.357 1 0 r
.58518 .35211 m
.54599 .36113 L
s
.349 1 0 r
.58518 .35211 m
.54578 .36111 L
s
.351 1 0 r
.58518 .35211 m
.54581 .36094 L
s
.358 1 0 r
.58518 .35211 m
.54598 .36094 L
s
.439 1 0 r
.58518 .35211 m
.55131 .36978 L
s
.433 1 0 r
.58518 .35211 m
.55125 .36998 L
s
.43 1 0 r
.58518 .35211 m
.55109 .36986 L
s
.442 1 0 r
.58518 .35211 m
.55128 .36958 L
s
.432 1 0 r
.58518 .35211 m
.55106 .36967 L
s
.438 1 0 r
.58518 .35211 m
.55112 .36948 L
s
.276 1 0 r
.58518 .35211 m
.54329 .34712 L
s
.278 1 0 r
.58518 .35211 m
.54336 .34694 L
s
.276 1 0 r
.58518 .35211 m
.54332 .34675 L
s
.269 1 0 r
.58518 .35211 m
.54312 .34702 L
s
.268 1 0 r
.58518 .35211 m
.54315 .34665 L
s
.266 1 0 r
.58518 .35211 m
.54308 .34684 L
s
1 .861 0 r
.58518 .35211 m
.58592 .33104 L
s
1 .863 0 r
.58518 .35211 m
.58609 .33102 L
s
1 .868 0 r
.58518 .35211 m
.58608 .3309 L
s
1 .858 0 r
.58518 .35211 m
.58601 .33112 L
s
1 .871 0 r
.58518 .35211 m
.58598 .33082 L
s
1 .866 0 r
.58518 .35211 m
.5859 .33092 L
s
.047 1 0 r
.58518 .35211 m
.6276 .33007 L
s
.052 1 0 r
.58518 .35211 m
.62754 .33023 L
s
.047 1 0 r
.58518 .35211 m
.62753 .32993 L
s
.052 1 0 r
.58518 .35211 m
.62747 .33009 L
s
.053 1 0 r
.58518 .35211 m
.62739 .32998 L
s
.057 1 0 r
.58518 .35211 m
.62739 .33019 L
s
1 .014 0 r
.58519 .35193 m
.5852 .35228 L
s
1 .541 0 r
.58519 .35193 m
.57199 .35085 L
s
1 .535 0 r
.58519 .35193 m
.57211 .35116 L
s
1 .536 0 r
.58519 .35193 m
.57209 .35147 L
s
1 .546 0 r
.58519 .35193 m
.57182 .35164 L
s
1 .552 0 r
.58519 .35193 m
.57172 .35102 L
s
.58519 .35193 m
.57169 .35134 L
s
.356 1 0 r
.58519 .35193 m
.54606 .36131 L
s
.348 1 0 r
.58519 .35193 m
.54586 .36134 L
s
.355 1 0 r
.58519 .35193 m
.54599 .36113 L
s
.347 1 0 r
.58519 .35193 m
.54578 .36111 L
s
.349 1 0 r
.58519 .35193 m
.54581 .36094 L
s
.356 1 0 r
.58519 .35193 m
.54598 .36094 L
s
.435 1 0 r
.58519 .35193 m
.55131 .36978 L
s
.429 1 0 r
.58519 .35193 m
.55125 .36998 L
s
.426 1 0 r
.58519 .35193 m
.55109 .36986 L
s
.438 1 0 r
.58519 .35193 m
.55128 .36958 L
s
.428 1 0 r
.58519 .35193 m
.55106 .36967 L
s
.434 1 0 r
.58519 .35193 m
.55112 .36948 L
s
.277 1 0 r
.58519 .35193 m
.54329 .34712 L
s
.279 1 0 r
.58519 .35193 m
.54336 .34694 L
s
.276 1 0 r
.58519 .35193 m
.54332 .34675 L
s
.27 1 0 r
.58519 .35193 m
.54312 .34702 L
s
.269 1 0 r
.58519 .35193 m
.54315 .34665 L
s
.267 1 0 r
.58519 .35193 m
.54308 .34684 L
s
1 .854 0 r
.58519 .35193 m
.58592 .33104 L
s
1 .855 0 r
.58519 .35193 m
.58609 .33102 L
s
1 .86 0 r
.58519 .35193 m
.58608 .3309 L
s
1 .851 0 r
.58519 .35193 m
.58601 .33112 L
s
1 .863 0 r
.58519 .35193 m
.58598 .33082 L
s
1 .859 0 r
.58519 .35193 m
.5859 .33092 L
s
.051 1 0 r
.58519 .35193 m
.6276 .33007 L
s
.056 1 0 r
.58519 .35193 m
.62754 .33023 L
s
.05 1 0 r
.58519 .35193 m
.62753 .32993 L
s
.056 1 0 r
.58519 .35193 m
.62747 .33009 L
s
.58519 .35193 m
.62739 .32998 L
s
.06 1 0 r
.58519 .35193 m
.62739 .33019 L
s
1 .543 0 r
.5852 .35228 m
.57199 .35085 L
s
1 .537 0 r
.5852 .35228 m
.57211 .35116 L
s
.5852 .35228 m
.57209 .35147 L
s
1 .547 0 r
.5852 .35228 m
.57182 .35164 L
s
1 .553 0 r
.5852 .35228 m
.57172 .35102 L
s
.5852 .35228 m
.57169 .35134 L
s
.359 1 0 r
.5852 .35228 m
.54606 .36131 L
s
.351 1 0 r
.5852 .35228 m
.54586 .36134 L
s
.357 1 0 r
.5852 .35228 m
.54599 .36113 L
s
.349 1 0 r
.5852 .35228 m
.54578 .36111 L
s
.352 1 0 r
.5852 .35228 m
.54581 .36094 L
s
.359 1 0 r
.5852 .35228 m
.54598 .36094 L
s
.442 1 0 r
.5852 .35228 m
.55131 .36978 L
s
.436 1 0 r
.5852 .35228 m
.55125 .36998 L
s
.432 1 0 r
.5852 .35228 m
.55109 .36986 L
s
.444 1 0 r
.5852 .35228 m
.55128 .36958 L
s
.434 1 0 r
.5852 .35228 m
.55106 .36967 L
s
.44 1 0 r
.5852 .35228 m
.55112 .36948 L
s
.274 1 0 r
.5852 .35228 m
.54329 .34712 L
s
.276 1 0 r
.5852 .35228 m
.54336 .34694 L
s
.274 1 0 r
.5852 .35228 m
.54332 .34675 L
s
.267 1 0 r
.5852 .35228 m
.54312 .34702 L
s
.5852 .35228 m
.54315 .34665 L
s
.265 1 0 r
.5852 .35228 m
.54308 .34684 L
s
1 .868 0 r
.5852 .35228 m
.58592 .33104 L
s
1 .87 0 r
.5852 .35228 m
.58609 .33102 L
s
1 .874 0 r
.5852 .35228 m
.58608 .3309 L
s
1 .865 0 r
.5852 .35228 m
.58601 .33112 L
s
1 .878 0 r
.5852 .35228 m
.58598 .33082 L
s
1 .873 0 r
.5852 .35228 m
.5859 .33092 L
s
.044 1 0 r
.5852 .35228 m
.6276 .33007 L
s
.05 1 0 r
.5852 .35228 m
.62754 .33023 L
s
.044 1 0 r
.5852 .35228 m
.62753 .32993 L
s
.049 1 0 r
.5852 .35228 m
.62747 .33009 L
s
.05 1 0 r
.5852 .35228 m
.62739 .32998 L
s
.054 1 0 r
.5852 .35228 m
.62739 .33019 L
s
1 .012 0 r
.47936 .3885 m
.47907 .38855 L
s
1 .019 0 r
.47936 .3885 m
.47892 .38831 L
s
1 .012 0 r
.47936 .3885 m
.47933 .38822 L
s
1 .023 0 r
.47936 .3885 m
.47919 .38795 L
s
1 .027 0 r
.47936 .3885 m
.47891 .38802 L
s
1 .476 0 r
.47936 .3885 m
.47658 .37719 L
s
1 .462 0 r
.47936 .3885 m
.47655 .37756 L
s
1 .467 0 r
.47936 .3885 m
.47639 .37745 L
s
1 .468 0 r
.47936 .3885 m
.47663 .37738 L
s
1 .475 0 r
.47936 .3885 m
.47633 .37727 L
s
1 .482 0 r
.47936 .3885 m
.47641 .37708 L
s
1 .749 0 r
.47936 .3885 m
.48615 .40553 L
s
.47936 .3885 m
.48586 .40563 L
s
1 .742 0 r
.47936 .3885 m
.48633 .40527 L
s
1 .734 0 r
.47936 .3885 m
.48603 .40517 L
s
1 .741 0 r
.47936 .3885 m
.48556 .40554 L
s
1 .733 0 r
.47936 .3885 m
.48573 .40528 L
s
1 .012 0 r
.47907 .38855 m
.47892 .38831 L
s
1 .017 0 r
.47907 .38855 m
.47933 .38822 L
s
1 .025 0 r
.47907 .38855 m
.47919 .38795 L
s
1 .023 0 r
.47907 .38855 m
.47891 .38802 L
s
1 .475 0 r
.47907 .38855 m
.47658 .37719 L
s
1 .461 0 r
.47907 .38855 m
.47655 .37756 L
s
1 .466 0 r
.47907 .38855 m
.47639 .37745 L
s
1 .467 0 r
.47907 .38855 m
.47663 .37738 L
s
1 .475 0 r
.47907 .38855 m
.47633 .37727 L
s
1 .481 0 r
.47907 .38855 m
.47641 .37708 L
s
1 .752 0 r
.47907 .38855 m
.48615 .40553 L
s
1 .751 0 r
.47907 .38855 m
.48586 .40563 L
s
1 .745 0 r
.47907 .38855 m
.48633 .40527 L
s
1 .736 0 r
.47907 .38855 m
.48603 .40517 L
s
1 .743 0 r
.47907 .38855 m
.48556 .40554 L
s
1 .736 0 r
.47907 .38855 m
.48573 .40528 L
s
1 .017 0 r
.47892 .38831 m
.47933 .38822 L
s
1 .018 0 r
.47892 .38831 m
.47919 .38795 L
s
1 .012 0 r
.47892 .38831 m
.47891 .38802 L
s
1 .464 0 r
.47892 .38831 m
.47658 .37719 L
s
1 .45 0 r
.47892 .38831 m
.47655 .37756 L
s
1 .455 0 r
.47892 .38831 m
.47639 .37745 L
s
1 .456 0 r
.47892 .38831 m
.47663 .37738 L
s
1 .464 0 r
.47892 .38831 m
.47633 .37727 L
s
1 .47 0 r
.47892 .38831 m
.47641 .37708 L
s
1 .763 0 r
.47892 .38831 m
.48615 .40553 L
s
1 .762 0 r
.47892 .38831 m
.48586 .40563 L
s
1 .756 0 r
.47892 .38831 m
.48633 .40527 L
s
1 .748 0 r
.47892 .38831 m
.48603 .40517 L
s
1 .754 0 r
.47892 .38831 m
.48556 .40554 L
s
1 .747 0 r
.47892 .38831 m
.48573 .40528 L
s
1 .012 0 r
.47933 .38822 m
.47919 .38795 L
s
1 .019 0 r
.47933 .38822 m
.47891 .38802 L
s
1 .464 0 r
.47933 .38822 m
.47658 .37719 L
s
1 .45 0 r
.47933 .38822 m
.47655 .37756 L
s
1 .456 0 r
.47933 .38822 m
.47639 .37745 L
s
.47933 .38822 m
.47663 .37738 L
s
1 .464 0 r
.47933 .38822 m
.47633 .37727 L
s
1 .47 0 r
.47933 .38822 m
.47641 .37708 L
s
1 .761 0 r
.47933 .38822 m
.48615 .40553 L
s
1 .76 0 r
.47933 .38822 m
.48586 .40563 L
s
1 .753 0 r
.47933 .38822 m
.48633 .40527 L
s
1 .745 0 r
.47933 .38822 m
.48603 .40517 L
s
1 .752 0 r
.47933 .38822 m
.48556 .40554 L
s
1 .745 0 r
.47933 .38822 m
.48573 .40528 L
s
1 .012 0 r
.47919 .38795 m
.47891 .38802 L
s
1 .452 0 r
.47919 .38795 m
.47658 .37719 L
s
1 .438 0 r
.47919 .38795 m
.47655 .37756 L
s
1 .444 0 r
.47919 .38795 m
.47639 .37745 L
s
1 .445 0 r
.47919 .38795 m
.47663 .37738 L
s
1 .452 0 r
.47919 .38795 m
.47633 .37727 L
s
1 .458 0 r
.47919 .38795 m
.47641 .37708 L
s
1 .772 0 r
.47919 .38795 m
.48615 .40553 L
s
.47919 .38795 m
.48586 .40563 L
s
1 .765 0 r
.47919 .38795 m
.48633 .40527 L
s
1 .757 0 r
.47919 .38795 m
.48603 .40517 L
s
1 .764 0 r
.47919 .38795 m
.48556 .40554 L
s
1 .757 0 r
.47919 .38795 m
.48573 .40528 L
s
1 .453 0 r
.47891 .38802 m
.47658 .37719 L
s
1 .438 0 r
.47891 .38802 m
.47655 .37756 L
s
1 .444 0 r
.47891 .38802 m
.47639 .37745 L
s
1 .445 0 r
.47891 .38802 m
.47663 .37738 L
s
1 .452 0 r
.47891 .38802 m
.47633 .37727 L
s
1 .458 0 r
.47891 .38802 m
.47641 .37708 L
s
1 .774 0 r
.47891 .38802 m
.48615 .40553 L
s
.47891 .38802 m
.48586 .40563 L
s
1 .767 0 r
.47891 .38802 m
.48633 .40527 L
s
1 .759 0 r
.47891 .38802 m
.48603 .40517 L
s
1 .766 0 r
.47891 .38802 m
.48556 .40554 L
s
1 .758 0 r
.47891 .38802 m
.48573 .40528 L
s
1 .007 0 r
.5812 .30574 m
.58121 .30591 L
s
.5812 .30574 m
.58105 .30566 L
s
1 .009 0 r
.5812 .30574 m
.58101 .30583 L
s
1 .014 0 r
.5812 .30574 m
.58115 .30608 L
s
1 .013 0 r
.5812 .30574 m
.58101 .306 L
s
1 .695 0 r
.5812 .30574 m
.5658 .29853 L
s
1 .702 0 r
.5812 .30574 m
.56544 .29891 L
s
1 .687 0 r
.5812 .30574 m
.56586 .29883 L
s
1 .704 0 r
.5812 .30574 m
.56552 .29862 L
s
1 .685 0 r
.5812 .30574 m
.56579 .29913 L
s
1 .694 0 r
.5812 .30574 m
.56551 .29922 L
s
.153 1 0 r
.5812 .30574 m
.53628 .31083 L
s
.149 1 0 r
.5812 .30574 m
.53617 .31068 L
s
.143 1 0 r
.5812 .30574 m
.53605 .31081 L
s
.153 1 0 r
.5812 .30574 m
.5363 .31101 L
s
.143 1 0 r
.5812 .30574 m
.53606 .31099 L
s
.147 1 0 r
.5812 .30574 m
.53617 .31115 L
s
.089 1 0 r
.5812 .30574 m
.53554 .29564 L
s
.091 1 0 r
.5812 .30574 m
.53555 .29581 L
s
.082 1 0 r
.5812 .30574 m
.5354 .29551 L
s
.5812 .30574 m
.53532 .29585 L
s
.08 1 0 r
.5812 .30574 m
.5353 .29567 L
s
.089 1 0 r
.5812 .30574 m
.53546 .29598 L
s
.237 1 0 r
.5812 .30574 m
.54168 .32307 L
s
.228 1 0 r
.5812 .30574 m
.54162 .32344 L
s
.233 1 0 r
.5812 .30574 m
.54154 .32294 L
s
.234 1 0 r
.5812 .30574 m
.54169 .32325 L
s
.225 1 0 r
.5812 .30574 m
.54148 .32331 L
s
.228 1 0 r
.5812 .30574 m
.54146 .32312 L
s
.066 1 0 r
.5812 .30574 m
.62577 .32168 L
s
.068 1 0 r
.5812 .30574 m
.62578 .32148 L
s
.067 1 0 r
.5812 .30574 m
.62568 .32184 L
s
.075 1 0 r
.5812 .30574 m
.62563 .32137 L
s
.076 1 0 r
.5812 .30574 m
.62556 .32155 L
s
.074 1 0 r
.5812 .30574 m
.62554 .32173 L
s
0 1 .15 r
.5812 .30574 m
.63077 .28809 L
s
0 1 .161 r
.5812 .30574 m
.63095 .2878 L
s
0 1 .147 r
.5812 .30574 m
.63066 .28796 L
s
0 1 .158 r
.5812 .30574 m
.63083 .28767 L
s
0 1 .157 r
.5812 .30574 m
.63091 .28797 L
s
0 1 .153 r
.5812 .30574 m
.63074 .2878 L
s
.144 1 0 r
.5812 .30574 m
.62662 .30668 L
s
.139 1 0 r
.5812 .30574 m
.62674 .30681 L
s
.5812 .30574 m
.62673 .30698 L
s
.148 1 0 r
.5812 .30574 m
.62652 .30683 L
s
.143 1 0 r
.5812 .30574 m
.62663 .30713 L
s
.148 1 0 r
.5812 .30574 m
.6265 .307 L
s
1 .012 0 r
.58121 .30591 m
.58105 .30566 L
s
1 .009 0 r
.58121 .30591 m
.58101 .30583 L
s
1 .007 0 r
.58121 .30591 m
.58115 .30608 L
s
1 .009 0 r
.58121 .30591 m
.58101 .306 L
s
1 .698 0 r
.58121 .30591 m
.5658 .29853 L
s
1 .705 0 r
.58121 .30591 m
.56544 .29891 L
s
1 .691 0 r
.58121 .30591 m
.56586 .29883 L
s
1 .707 0 r
.58121 .30591 m
.56552 .29862 L
s
1 .688 0 r
.58121 .30591 m
.56579 .29913 L
s
1 .697 0 r
.58121 .30591 m
.56551 .29922 L
s
.153 1 0 r
.58121 .30591 m
.53628 .31083 L
s
.149 1 0 r
.58121 .30591 m
.53617 .31068 L
s
.144 1 0 r
.58121 .30591 m
.53605 .31081 L
s
.153 1 0 r
.58121 .30591 m
.5363 .31101 L
s
.143 1 0 r
.58121 .30591 m
.53606 .31099 L
s
.147 1 0 r
.58121 .30591 m
.53617 .31115 L
s
.087 1 0 r
.58121 .30591 m
.53554 .29564 L
s
.089 1 0 r
.58121 .30591 m
.53555 .29581 L
s
.08 1 0 r
.58121 .30591 m
.5354 .29551 L
s
.081 1 0 r
.58121 .30591 m
.53532 .29585 L
s
.078 1 0 r
.58121 .30591 m
.5353 .29567 L
s
.087 1 0 r
.58121 .30591 m
.53546 .29598 L
s
.239 1 0 r
.58121 .30591 m
.54168 .32307 L
s
.231 1 0 r
.58121 .30591 m
.54162 .32344 L
s
.236 1 0 r
.58121 .30591 m
.54154 .32294 L
s
.237 1 0 r
.58121 .30591 m
.54169 .32325 L
s
.228 1 0 r
.58121 .30591 m
.54148 .32331 L
s
.23 1 0 r
.58121 .30591 m
.54146 .32312 L
s
.069 1 0 r
.58121 .30591 m
.62577 .32168 L
s
.071 1 0 r
.58121 .30591 m
.62578 .32148 L
s
.07 1 0 r
.58121 .30591 m
.62568 .32184 L
s
.078 1 0 r
.58121 .30591 m
.62563 .32137 L
s
.079 1 0 r
.58121 .30591 m
.62556 .32155 L
s
.077 1 0 r
.58121 .30591 m
.62554 .32173 L
s
0 1 .152 r
.58121 .30591 m
.63077 .28809 L
s
0 1 .163 r
.58121 .30591 m
.63095 .2878 L
s
0 1 .149 r
.58121 .30591 m
.63066 .28796 L
s
0 1 .16 r
.58121 .30591 m
.63083 .28767 L
s
0 1 .159 r
.58121 .30591 m
.63091 .28797 L
s
0 1 .155 r
.58121 .30591 m
.63074 .2878 L
s
.144 1 0 r
.58121 .30591 m
.62662 .30668 L
s
.139 1 0 r
.58121 .30591 m
.62674 .30681 L
s
.14 1 0 r
.58121 .30591 m
.62673 .30698 L
s
.148 1 0 r
.58121 .30591 m
.62652 .30683 L
s
.144 1 0 r
.58121 .30591 m
.62663 .30713 L
s
.149 1 0 r
.58121 .30591 m
.6265 .307 L
s
1 .007 0 r
.58105 .30566 m
.58101 .30583 L
s
1 .017 0 r
.58105 .30566 m
.58115 .30608 L
s
1 .014 0 r
.58105 .30566 m
.58101 .306 L
s
1 .688 0 r
.58105 .30566 m
.5658 .29853 L
s
1 .695 0 r
.58105 .30566 m
.56544 .29891 L
s
1 .681 0 r
.58105 .30566 m
.56586 .29883 L
s
1 .697 0 r
.58105 .30566 m
.56552 .29862 L
s
1 .679 0 r
.58105 .30566 m
.56579 .29913 L
s
1 .688 0 r
.58105 .30566 m
.56551 .29922 L
s
.159 1 0 r
.58105 .30566 m
.53628 .31083 L
s
.155 1 0 r
.58105 .30566 m
.53617 .31068 L
s
.149 1 0 r
.58105 .30566 m
.53605 .31081 L
s
.158 1 0 r
.58105 .30566 m
.5363 .31101 L
s
.149 1 0 r
.58105 .30566 m
.53606 .31099 L
s
.152 1 0 r
.58105 .30566 m
.53617 .31115 L
s
.096 1 0 r
.58105 .30566 m
.53554 .29564 L
s
.098 1 0 r
.58105 .30566 m
.53555 .29581 L
s
.089 1 0 r
.58105 .30566 m
.5354 .29551 L
s
.58105 .30566 m
.53532 .29585 L
s
.087 1 0 r
.58105 .30566 m
.5353 .29567 L
s
.096 1 0 r
.58105 .30566 m
.53546 .29598 L
s
.241 1 0 r
.58105 .30566 m
.54168 .32307 L
s
.233 1 0 r
.58105 .30566 m
.54162 .32344 L
s
.238 1 0 r
.58105 .30566 m
.54154 .32294 L
s
.58105 .30566 m
.54169 .32325 L
s
.229 1 0 r
.58105 .30566 m
.54148 .32331 L
s
.232 1 0 r
.58105 .30566 m
.54146 .32312 L
s
.059 1 0 r
.58105 .30566 m
.62577 .32168 L
s
.062 1 0 r
.58105 .30566 m
.62578 .32148 L
s
.06 1 0 r
.58105 .30566 m
.62568 .32184 L
s
.069 1 0 r
.58105 .30566 m
.62563 .32137 L
s
.58105 .30566 m
.62556 .32155 L
s
.067 1 0 r
.58105 .30566 m
.62554 .32173 L
s
0 1 .155 r
.58105 .30566 m
.63077 .28809 L
s
0 1 .166 r
.58105 .30566 m
.63095 .2878 L
s
0 1 .152 r
.58105 .30566 m
.63066 .28796 L
s
0 1 .163 r
.58105 .30566 m
.63083 .28767 L
s
0 1 .162 r
.58105 .30566 m
.63091 .28797 L
s
0 1 .157 r
.58105 .30566 m
.63074 .2878 L
s
.138 1 0 r
.58105 .30566 m
.62662 .30668 L
s
.132 1 0 r
.58105 .30566 m
.62674 .30681 L
s
.133 1 0 r
.58105 .30566 m
.62673 .30698 L
s
.142 1 0 r
.58105 .30566 m
.62652 .30683 L
s
.137 1 0 r
.58105 .30566 m
.62663 .30713 L
s
.142 1 0 r
.58105 .30566 m
.6265 .307 L
s
1 .012 0 r
.58101 .30583 m
.58115 .30608 L
s
1 .007 0 r
.58101 .30583 m
.58101 .306 L
s
1 .689 0 r
.58101 .30583 m
.5658 .29853 L
s
1 .696 0 r
.58101 .30583 m
.56544 .29891 L
s
1 .682 0 r
.58101 .30583 m
.56586 .29883 L
s
1 .698 0 r
.58101 .30583 m
.56552 .29862 L
s
1 .68 0 r
.58101 .30583 m
.56579 .29913 L
s
1 .688 0 r
.58101 .30583 m
.56551 .29922 L
s
.161 1 0 r
.58101 .30583 m
.53628 .31083 L
s
.157 1 0 r
.58101 .30583 m
.53617 .31068 L
s
.152 1 0 r
.58101 .30583 m
.53605 .31081 L
s
.161 1 0 r
.58101 .30583 m
.5363 .31101 L
s
.151 1 0 r
.58101 .30583 m
.53606 .31099 L
s
.155 1 0 r
.58101 .30583 m
.53617 .31115 L
s
.096 1 0 r
.58101 .30583 m
.53554 .29564 L
s
.098 1 0 r
.58101 .30583 m
.53555 .29581 L
s
.089 1 0 r
.58101 .30583 m
.5354 .29551 L
s
.58101 .30583 m
.53532 .29585 L
s
.087 1 0 r
.58101 .30583 m
.5353 .29567 L
s
.096 1 0 r
.58101 .30583 m
.53546 .29598 L
s
.245 1 0 r
.58101 .30583 m
.54168 .32307 L
s
.237 1 0 r
.58101 .30583 m
.54162 .32344 L
s
.242 1 0 r
.58101 .30583 m
.54154 .32294 L
s
.243 1 0 r
.58101 .30583 m
.54169 .32325 L
s
.234 1 0 r
.58101 .30583 m
.54148 .32331 L
s
.236 1 0 r
.58101 .30583 m
.54146 .32312 L
s
.06 1 0 r
.58101 .30583 m
.62577 .32168 L
s
.062 1 0 r
.58101 .30583 m
.62578 .32148 L
s
.061 1 0 r
.58101 .30583 m
.62568 .32184 L
s
.069 1 0 r
.58101 .30583 m
.62563 .32137 L
s
.07 1 0 r
.58101 .30583 m
.62556 .32155 L
s
.068 1 0 r
.58101 .30583 m
.62554 .32173 L
s
0 1 .159 r
.58101 .30583 m
.63077 .28809 L
s
0 1 .17 r
.58101 .30583 m
.63095 .2878 L
s
0 1 .156 r
.58101 .30583 m
.63066 .28796 L
s
0 1 .167 r
.58101 .30583 m
.63083 .28767 L
s
0 1 .166 r
.58101 .30583 m
.63091 .28797 L
s
0 1 .161 r
.58101 .30583 m
.63074 .2878 L
s
.136 1 0 r
.58101 .30583 m
.62662 .30668 L
s
.131 1 0 r
.58101 .30583 m
.62674 .30681 L
s
.58101 .30583 m
.62673 .30698 L
s
.14 1 0 r
.58101 .30583 m
.62652 .30683 L
s
.135 1 0 r
.58101 .30583 m
.62663 .30713 L
s
.14 1 0 r
.58101 .30583 m
.6265 .307 L
s
1 .007 0 r
.58115 .30608 m
.58101 .306 L
s
1 .699 0 r
.58115 .30608 m
.5658 .29853 L
s
1 .705 0 r
.58115 .30608 m
.56544 .29891 L
s
1 .691 0 r
.58115 .30608 m
.56586 .29883 L
s
1 .708 0 r
.58115 .30608 m
.56552 .29862 L
s
1 .689 0 r
.58115 .30608 m
.56579 .29913 L
s
1 .698 0 r
.58115 .30608 m
.56551 .29922 L
s
.156 1 0 r
.58115 .30608 m
.53628 .31083 L
s
.152 1 0 r
.58115 .30608 m
.53617 .31068 L
s
.147 1 0 r
.58115 .30608 m
.53605 .31081 L
s
.156 1 0 r
.58115 .30608 m
.5363 .31101 L
s
.146 1 0 r
.58115 .30608 m
.53606 .31099 L
s
.15 1 0 r
.58115 .30608 m
.53617 .31115 L
s
.088 1 0 r
.58115 .30608 m
.53554 .29564 L
s
.09 1 0 r
.58115 .30608 m
.53555 .29581 L
s
.081 1 0 r
.58115 .30608 m
.5354 .29551 L
s
.58115 .30608 m
.53532 .29585 L
s
.079 1 0 r
.58115 .30608 m
.5353 .29567 L
s
.088 1 0 r
.58115 .30608 m
.53546 .29598 L
s
.244 1 0 r
.58115 .30608 m
.54168 .32307 L
s
.236 1 0 r
.58115 .30608 m
.54162 .32344 L
s
.241 1 0 r
.58115 .30608 m
.54154 .32294 L
s
.58115 .30608 m
.54169 .32325 L
s
.232 1 0 r
.58115 .30608 m
.54148 .32331 L
s
.235 1 0 r
.58115 .30608 m
.54146 .32312 L
s
.069 1 0 r
.58115 .30608 m
.62577 .32168 L
s
.071 1 0 r
.58115 .30608 m
.62578 .32148 L
s
.07 1 0 r
.58115 .30608 m
.62568 .32184 L
s
.078 1 0 r
.58115 .30608 m
.62563 .32137 L
s
.079 1 0 r
.58115 .30608 m
.62556 .32155 L
s
.077 1 0 r
.58115 .30608 m
.62554 .32173 L
s
0 1 .157 r
.58115 .30608 m
.63077 .28809 L
s
0 1 .167 r
.58115 .30608 m
.63095 .2878 L
s
0 1 .154 r
.58115 .30608 m
.63066 .28796 L
s
0 1 .165 r
.58115 .30608 m
.63083 .28767 L
s
0 1 .164 r
.58115 .30608 m
.63091 .28797 L
s
0 1 .159 r
.58115 .30608 m
.63074 .2878 L
s
.142 1 0 r
.58115 .30608 m
.62662 .30668 L
s
.137 1 0 r
.58115 .30608 m
.62674 .30681 L
s
.58115 .30608 m
.62673 .30698 L
s
.146 1 0 r
.58115 .30608 m
.62652 .30683 L
s
.141 1 0 r
.58115 .30608 m
.62663 .30713 L
s
.147 1 0 r
.58115 .30608 m
.6265 .307 L
s
1 .692 0 r
.58101 .306 m
.5658 .29853 L
s
1 .699 0 r
.58101 .306 m
.56544 .29891 L
s
1 .685 0 r
.58101 .306 m
.56586 .29883 L
s
1 .701 0 r
.58101 .306 m
.56552 .29862 L
s
1 .682 0 r
.58101 .306 m
.56579 .29913 L
s
1 .691 0 r
.58101 .306 m
.56551 .29922 L
s
.162 1 0 r
.58101 .306 m
.53628 .31083 L
s
.158 1 0 r
.58101 .306 m
.53617 .31068 L
s
.152 1 0 r
.58101 .306 m
.53605 .31081 L
s
.162 1 0 r
.58101 .306 m
.5363 .31101 L
s
.152 1 0 r
.58101 .306 m
.53606 .31099 L
s
.156 1 0 r
.58101 .306 m
.53617 .31115 L
s
.094 1 0 r
.58101 .306 m
.53554 .29564 L
s
.096 1 0 r
.58101 .306 m
.53555 .29581 L
s
.088 1 0 r
.58101 .306 m
.5354 .29551 L
s
.58101 .306 m
.53532 .29585 L
s
.085 1 0 r
.58101 .306 m
.5353 .29567 L
s
.094 1 0 r
.58101 .306 m
.53546 .29598 L
s
.248 1 0 r
.58101 .306 m
.54168 .32307 L
s
.24 1 0 r
.58101 .306 m
.54162 .32344 L
s
.245 1 0 r
.58101 .306 m
.54154 .32294 L
s
.246 1 0 r
.58101 .306 m
.54169 .32325 L
s
.236 1 0 r
.58101 .306 m
.54148 .32331 L
s
.239 1 0 r
.58101 .306 m
.54146 .32312 L
s
.062 1 0 r
.58101 .306 m
.62577 .32168 L
s
.064 1 0 r
.58101 .306 m
.62578 .32148 L
s
.063 1 0 r
.58101 .306 m
.62568 .32184 L
s
.072 1 0 r
.58101 .306 m
.62563 .32137 L
s
.58101 .306 m
.62556 .32155 L
s
.07 1 0 r
.58101 .306 m
.62554 .32173 L
s
0 1 .161 r
.58101 .306 m
.63077 .28809 L
s
0 1 .172 r
.58101 .306 m
.63095 .2878 L
s
0 1 .158 r
.58101 .306 m
.63066 .28796 L
s
0 1 .169 r
.58101 .306 m
.63083 .28767 L
s
0 1 .168 r
.58101 .306 m
.63091 .28797 L
s
0 1 .164 r
.58101 .306 m
.63074 .2878 L
s
.136 1 0 r
.58101 .306 m
.62662 .30668 L
s
.131 1 0 r
.58101 .306 m
.62674 .30681 L
s
.132 1 0 r
.58101 .306 m
.62673 .30698 L
s
.14 1 0 r
.58101 .306 m
.62652 .30683 L
s
.136 1 0 r
.58101 .306 m
.62663 .30713 L
s
.141 1 0 r
.58101 .306 m
.6265 .307 L
s
1 .023 0 r
.50511 .34099 m
.50506 .34156 L
s
1 .02 0 r
.50511 .34099 m
.50465 .34117 L
s
1 .014 0 r
.50511 .34099 m
.50532 .34128 L
s
1 .013 0 r
.50511 .34099 m
.50494 .34126 L
s
1 .028 0 r
.50511 .34099 m
.50469 .34152 L
s
1 .85 0 r
.50511 .34099 m
.50748 .36165 L
s
1 .862 0 r
.50511 .34099 m
.50733 .36197 L
s
1 .837 0 r
.50511 .34099 m
.50725 .36138 L
s
1 .858 0 r
.50511 .34099 m
.507 .36191 L
s
1 .85 0 r
.50511 .34099 m
.50719 .36168 L
s
1 .842 0 r
.50511 .34099 m
.50694 .36153 L
s
1 .507 0 r
.50511 .34099 m
.50661 .35331 L
s
1 .499 0 r
.50511 .34099 m
.50678 .35309 L
s
1 .507 0 r
.50511 .34099 m
.50679 .35328 L
s
1 .491 0 r
.50511 .34099 m
.50671 .35291 L
s
1 .5 0 r
.50511 .34099 m
.50654 .35314 L
s
1 .492 0 r
.50511 .34099 m
.50653 .35294 L
s
1 .535 0 r
.50511 .34099 m
.50035 .3288 L
s
1 .53 0 r
.50511 .34099 m
.50024 .32897 L
s
1 .55 0 r
.50511 .34099 m
.50019 .32846 L
s
1 .543 0 r
.50511 .34099 m
.50032 .32861 L
s
1 .538 0 r
.50511 .34099 m
.50011 .32882 L
s
1 .545 0 r
.50511 .34099 m
.50009 .32863 L
s
1 .788 0 r
.50511 .34099 m
.49598 .32401 L
s
1 .776 0 r
.50511 .34099 m
.49644 .32409 L
s
1 .786 0 r
.50511 .34099 m
.49651 .32379 L
s
1 .785 0 r
.50511 .34099 m
.49624 .32396 L
s
1 .779 0 r
.50511 .34099 m
.49626 .32412 L
s
.50511 .34099 m
.49633 .32408 L
s
1 .122 0 r
.50511 .34099 m
.50397 .33824 L
s
1 .126 0 r
.50511 .34099 m
.50378 .33821 L
s
1 .121 0 r
.50511 .34099 m
.50378 .33833 L
s
1 .116 0 r
.50511 .34099 m
.50386 .33843 L
s
1 .117 0 r
.50511 .34099 m
.50397 .33837 L
s
1 .127 0 r
.50511 .34099 m
.50389 .33814 L
s
1 .023 0 r
.50506 .34156 m
.50465 .34117 L
s
1 .015 0 r
.50506 .34156 m
.50532 .34128 L
s
1 .013 0 r
.50506 .34156 m
.50494 .34126 L
s
1 .016 0 r
.50506 .34156 m
.50469 .34152 L
s
1 .827 0 r
.50506 .34156 m
.50748 .36165 L
s
1 .839 0 r
.50506 .34156 m
.50733 .36197 L
s
1 .815 0 r
.50506 .34156 m
.50725 .36138 L
s
1 .835 0 r
.50506 .34156 m
.507 .36191 L
s
1 .827 0 r
.50506 .34156 m
.50719 .36168 L
s
1 .82 0 r
.50506 .34156 m
.50694 .36153 L
s
1 .484 0 r
.50506 .34156 m
.50661 .35331 L
s
1 .476 0 r
.50506 .34156 m
.50678 .35309 L
s
1 .484 0 r
.50506 .34156 m
.50679 .35328 L
s
1 .469 0 r
.50506 .34156 m
.50671 .35291 L
s
1 .477 0 r
.50506 .34156 m
.50654 .35314 L
s
1 .469 0 r
.50506 .34156 m
.50653 .35294 L
s
1 .556 0 r
.50506 .34156 m
.50035 .3288 L
s
1 .551 0 r
.50506 .34156 m
.50024 .32897 L
s
1 .571 0 r
.50506 .34156 m
.50019 .32846 L
s
1 .564 0 r
.50506 .34156 m
.50032 .32861 L
s
1 .559 0 r
.50506 .34156 m
.50011 .32882 L
s
1 .566 0 r
.50506 .34156 m
.50009 .32863 L
s
1 .808 0 r
.50506 .34156 m
.49598 .32401 L
s
1 .796 0 r
.50506 .34156 m
.49644 .32409 L
s
1 .806 0 r
.50506 .34156 m
.49651 .32379 L
s
1 .804 0 r
.50506 .34156 m
.49624 .32396 L
s
1 .798 0 r
.50506 .34156 m
.49626 .32412 L
s
.50506 .34156 m
.49633 .32408 L
s
1 .143 0 r
.50506 .34156 m
.50397 .33824 L
s
1 .147 0 r
.50506 .34156 m
.50378 .33821 L
s
1 .142 0 r
.50506 .34156 m
.50378 .33833 L
s
1 .137 0 r
.50506 .34156 m
.50386 .33843 L
s
1 .138 0 r
.50506 .34156 m
.50397 .33837 L
s
1 .148 0 r
.50506 .34156 m
.50389 .33814 L
s
1 .028 0 r
.50465 .34117 m
.50532 .34128 L
s
1 .012 0 r
.50465 .34117 m
.50494 .34126 L
s
1 .015 0 r
.50465 .34117 m
.50469 .34152 L
s
1 .845 0 r
.50465 .34117 m
.50748 .36165 L
s
1 .857 0 r
.50465 .34117 m
.50733 .36197 L
s
1 .833 0 r
.50465 .34117 m
.50725 .36138 L
s
1 .853 0 r
.50465 .34117 m
.507 .36191 L
s
1 .845 0 r
.50465 .34117 m
.50719 .36168 L
s
1 .837 0 r
.50465 .34117 m
.50694 .36153 L
s
1 .503 0 r
.50465 .34117 m
.50661 .35331 L
s
1 .495 0 r
.50465 .34117 m
.50678 .35309 L
s
1 .503 0 r
.50465 .34117 m
.50679 .35328 L
s
1 .487 0 r
.50465 .34117 m
.50671 .35291 L
s
1 .495 0 r
.50465 .34117 m
.50654 .35314 L
s
1 .487 0 r
.50465 .34117 m
.50653 .35294 L
s
1 .535 0 r
.50465 .34117 m
.50035 .3288 L
s
1 .53 0 r
.50465 .34117 m
.50024 .32897 L
s
1 .55 0 r
.50465 .34117 m
.50019 .32846 L
s
1 .543 0 r
.50465 .34117 m
.50032 .32861 L
s
1 .538 0 r
.50465 .34117 m
.50011 .32882 L
s
1 .545 0 r
.50465 .34117 m
.50009 .32863 L
s
1 .786 0 r
.50465 .34117 m
.49598 .32401 L
s
1 .774 0 r
.50465 .34117 m
.49644 .32409 L
s
1 .784 0 r
.50465 .34117 m
.49651 .32379 L
s
1 .783 0 r
.50465 .34117 m
.49624 .32396 L
s
1 .776 0 r
.50465 .34117 m
.49626 .32412 L
s
1 .777 0 r
.50465 .34117 m
.49633 .32408 L
s
1 .123 0 r
.50465 .34117 m
.50397 .33824 L
s
1 .126 0 r
.50465 .34117 m
.50378 .33821 L
s
1 .121 0 r
.50465 .34117 m
.50378 .33833 L
s
1 .116 0 r
.50465 .34117 m
.50386 .33843 L
s
1 .118 0 r
.50465 .34117 m
.50397 .33837 L
s
1 .127 0 r
.50465 .34117 m
.50389 .33814 L
s
1 .015 0 r
.50532 .34128 m
.50494 .34126 L
s
1 .028 0 r
.50532 .34128 m
.50469 .34152 L
s
1 .837 0 r
.50532 .34128 m
.50748 .36165 L
s
1 .849 0 r
.50532 .34128 m
.50733 .36197 L
s
1 .825 0 r
.50532 .34128 m
.50725 .36138 L
s
1 .846 0 r
.50532 .34128 m
.507 .36191 L
s
1 .837 0 r
.50532 .34128 m
.50719 .36168 L
s
1 .83 0 r
.50532 .34128 m
.50694 .36153 L
s
1 .495 0 r
.50532 .34128 m
.50661 .35331 L
s
1 .486 0 r
.50532 .34128 m
.50678 .35309 L
s
1 .494 0 r
.50532 .34128 m
.50679 .35328 L
s
1 .479 0 r
.50532 .34128 m
.50671 .35291 L
s
1 .487 0 r
.50532 .34128 m
.50654 .35314 L
s
1 .479 0 r
.50532 .34128 m
.50653 .35294 L
s
1 .549 0 r
.50532 .34128 m
.50035 .3288 L
s
1 .544 0 r
.50532 .34128 m
.50024 .32897 L
s
1 .564 0 r
.50532 .34128 m
.50019 .32846 L
s
1 .557 0 r
.50532 .34128 m
.50032 .32861 L
s
1 .552 0 r
.50532 .34128 m
.50011 .32882 L
s
1 .559 0 r
.50532 .34128 m
.50009 .32863 L
s
1 .802 0 r
.50532 .34128 m
.49598 .32401 L
s
1 .79 0 r
.50532 .34128 m
.49644 .32409 L
s
1 .8 0 r
.50532 .34128 m
.49651 .32379 L
s
1 .799 0 r
.50532 .34128 m
.49624 .32396 L
s
1 .793 0 r
.50532 .34128 m
.49626 .32412 L
s
.50532 .34128 m
.49633 .32408 L
s
1 .136 0 r
.50532 .34128 m
.50397 .33824 L
s
1 .14 0 r
.50532 .34128 m
.50378 .33821 L
s
1 .136 0 r
.50532 .34128 m
.50378 .33833 L
s
1 .13 0 r
.50532 .34128 m
.50386 .33843 L
s
1 .131 0 r
.50532 .34128 m
.50397 .33837 L
s
1 .141 0 r
.50532 .34128 m
.50389 .33814 L
s
1 .015 0 r
.50494 .34126 m
.50469 .34152 L
s
1 .84 0 r
.50494 .34126 m
.50748 .36165 L
s
1 .852 0 r
.50494 .34126 m
.50733 .36197 L
s
1 .828 0 r
.50494 .34126 m
.50725 .36138 L
s
1 .848 0 r
.50494 .34126 m
.507 .36191 L
s
1 .84 0 r
.50494 .34126 m
.50719 .36168 L
s
1 .832 0 r
.50494 .34126 m
.50694 .36153 L
s
1 .497 0 r
.50494 .34126 m
.50661 .35331 L
s
1 .489 0 r
.50494 .34126 m
.50678 .35309 L
s
1 .497 0 r
.50494 .34126 m
.50679 .35328 L
s
1 .482 0 r
.50494 .34126 m
.50671 .35291 L
s
1 .49 0 r
.50494 .34126 m
.50654 .35314 L
s
1 .482 0 r
.50494 .34126 m
.50653 .35294 L
s
1 .543 0 r
.50494 .34126 m
.50035 .3288 L
s
1 .538 0 r
.50494 .34126 m
.50024 .32897 L
s
1 .558 0 r
.50494 .34126 m
.50019 .32846 L
s
1 .55 0 r
.50494 .34126 m
.50032 .32861 L
s
1 .545 0 r
.50494 .34126 m
.50011 .32882 L
s
1 .553 0 r
.50494 .34126 m
.50009 .32863 L
s
1 .794 0 r
.50494 .34126 m
.49598 .32401 L
s
1 .783 0 r
.50494 .34126 m
.49644 .32409 L
s
1 .792 0 r
.50494 .34126 m
.49651 .32379 L
s
1 .791 0 r
.50494 .34126 m
.49624 .32396 L
s
1 .785 0 r
.50494 .34126 m
.49626 .32412 L
s
.50494 .34126 m
.49633 .32408 L
s
1 .129 0 r
.50494 .34126 m
.50397 .33824 L
s
1 .133 0 r
.50494 .34126 m
.50378 .33821 L
s
1 .128 0 r
.50494 .34126 m
.50378 .33833 L
s
1 .123 0 r
.50494 .34126 m
.50386 .33843 L
s
1 .124 0 r
.50494 .34126 m
.50397 .33837 L
s
1 .134 0 r
.50494 .34126 m
.50389 .33814 L
s
1 .83 0 r
.50469 .34152 m
.50748 .36165 L
s
1 .842 0 r
.50469 .34152 m
.50733 .36197 L
s
1 .818 0 r
.50469 .34152 m
.50725 .36138 L
s
1 .838 0 r
.50469 .34152 m
.507 .36191 L
s
1 .83 0 r
.50469 .34152 m
.50719 .36168 L
s
1 .823 0 r
.50469 .34152 m
.50694 .36153 L
s
1 .488 0 r
.50469 .34152 m
.50661 .35331 L
s
1 .48 0 r
.50469 .34152 m
.50678 .35309 L
s
1 .488 0 r
.50469 .34152 m
.50679 .35328 L
s
1 .473 0 r
.50469 .34152 m
.50671 .35291 L
s
1 .481 0 r
.50469 .34152 m
.50654 .35314 L
s
1 .473 0 r
.50469 .34152 m
.50653 .35294 L
s
1 .549 0 r
.50469 .34152 m
.50035 .3288 L
s
1 .544 0 r
.50469 .34152 m
.50024 .32897 L
s
1 .564 0 r
.50469 .34152 m
.50019 .32846 L
s
1 .557 0 r
.50469 .34152 m
.50032 .32861 L
s
1 .552 0 r
.50469 .34152 m
.50011 .32882 L
s
1 .559 0 r
.50469 .34152 m
.50009 .32863 L
s
1 .799 0 r
.50469 .34152 m
.49598 .32401 L
s
1 .788 0 r
.50469 .34152 m
.49644 .32409 L
s
1 .798 0 r
.50469 .34152 m
.49651 .32379 L
s
1 .796 0 r
.50469 .34152 m
.49624 .32396 L
s
1 .79 0 r
.50469 .34152 m
.49626 .32412 L
s
.50469 .34152 m
.49633 .32408 L
s
1 .137 0 r
.50469 .34152 m
.50397 .33824 L
s
1 .14 0 r
.50469 .34152 m
.50378 .33821 L
s
1 .135 0 r
.50469 .34152 m
.50378 .33833 L
s
1 .131 0 r
.50469 .34152 m
.50386 .33843 L
s
1 .132 0 r
.50469 .34152 m
.50397 .33837 L
s
1 .142 0 r
.50469 .34152 m
.50389 .33814 L
s
1 .013 0 r
.57199 .35085 m
.57211 .35116 L
s
1 .026 0 r
.57199 .35085 m
.57209 .35147 L
s
1 .033 0 r
.57199 .35085 m
.57182 .35164 L
s
1 .013 0 r
.57199 .35085 m
.57172 .35102 L
s
1 .023 0 r
.57199 .35085 m
.57169 .35134 L
s
1 .771 0 r
.57199 .35085 m
.58029 .33391 L
s
1 .758 0 r
.57199 .35085 m
.58035 .3343 L
s
1 .76 0 r
.57199 .35085 m
.58011 .33413 L
s
1 .769 0 r
.57199 .35085 m
.57996 .33381 L
s
1 .747 0 r
.57199 .35085 m
.58004 .33443 L
s
1 .755 0 r
.57199 .35085 m
.57981 .33412 L
s
1 .013 0 r
.57211 .35116 m
.57209 .35147 L
s
1 .023 0 r
.57211 .35116 m
.57182 .35164 L
s
1 .017 0 r
.57211 .35116 m
.57172 .35102 L
s
1 .018 0 r
.57211 .35116 m
.57169 .35134 L
s
1 .78 0 r
.57211 .35116 m
.58029 .33391 L
s
1 .767 0 r
.57211 .35116 m
.58035 .3343 L
s
1 .769 0 r
.57211 .35116 m
.58011 .33413 L
s
1 .778 0 r
.57211 .35116 m
.57996 .33381 L
s
1 .756 0 r
.57211 .35116 m
.58004 .33443 L
s
1 .764 0 r
.57211 .35116 m
.57981 .33412 L
s
1 .013 0 r
.57209 .35147 m
.57182 .35164 L
s
1 .024 0 r
.57209 .35147 m
.57172 .35102 L
s
1 .017 0 r
.57209 .35147 m
.57169 .35134 L
s
1 .792 0 r
.57209 .35147 m
.58029 .33391 L
s
1 .779 0 r
.57209 .35147 m
.58035 .3343 L
s
1 .781 0 r
.57209 .35147 m
.58011 .33413 L
s
1 .79 0 r
.57209 .35147 m
.57996 .33381 L
s
1 .768 0 r
.57209 .35147 m
.58004 .33443 L
s
1 .776 0 r
.57209 .35147 m
.57981 .33412 L
s
1 .026 0 r
.57182 .35164 m
.57172 .35102 L
s
1 .013 0 r
.57182 .35164 m
.57169 .35134 L
s
1 .803 0 r
.57182 .35164 m
.58029 .33391 L
s
1 .789 0 r
.57182 .35164 m
.58035 .3343 L
s
1 .791 0 r
.57182 .35164 m
.58011 .33413 L
s
1 .801 0 r
.57182 .35164 m
.57996 .33381 L
s
1 .779 0 r
.57182 .35164 m
.58004 .33443 L
s
1 .787 0 r
.57182 .35164 m
.57981 .33412 L
s
1 .013 0 r
.57172 .35102 m
.57169 .35134 L
s
1 .782 0 r
.57172 .35102 m
.58029 .33391 L
s
1 .769 0 r
.57172 .35102 m
.58035 .3343 L
s
1 .77 0 r
.57172 .35102 m
.58011 .33413 L
s
1 .78 0 r
.57172 .35102 m
.57996 .33381 L
s
1 .758 0 r
.57172 .35102 m
.58004 .33443 L
s
1 .766 0 r
.57172 .35102 m
.57981 .33412 L
s
1 .794 0 r
.57169 .35134 m
.58029 .33391 L
s
1 .781 0 r
.57169 .35134 m
.58035 .3343 L
s
1 .783 0 r
.57169 .35134 m
.58011 .33413 L
s
1 .792 0 r
.57169 .35134 m
.57996 .33381 L
s
1 .77 0 r
.57169 .35134 m
.58004 .33443 L
s
1 .778 0 r
.57169 .35134 m
.57981 .33412 L
s
1 .021 0 r
.5658 .29853 m
.56544 .29891 L
s
1 .013 0 r
.5658 .29853 m
.56586 .29883 L
s
1 .012 0 r
.5658 .29853 m
.56552 .29862 L
s
1 .024 0 r
.5658 .29853 m
.56579 .29913 L
s
1 .031 0 r
.5658 .29853 m
.56551 .29922 L
s
.565 1 0 r
.5658 .29853 m
.53069 .29964 L
s
.5658 .29853 m
.5307 .29927 L
s
.553 1 0 r
.5658 .29853 m
.5304 .29915 L
s
.545 1 0 r
.5658 .29853 m
.53021 .29941 L
s
.556 1 0 r
.5658 .29853 m
.53048 .29944 L
s
.552 1 0 r
.5658 .29853 m
.53039 .29971 L
s
1 .017 0 r
.56544 .29891 m
.56586 .29883 L
s
1 .012 0 r
.56544 .29891 m
.56552 .29862 L
s
1 .016 0 r
.56544 .29891 m
.56579 .29913 L
s
1 .013 0 r
.56544 .29891 m
.56551 .29922 L
s
.58 1 0 r
.56544 .29891 m
.53069 .29964 L
s
.56544 .29891 m
.5307 .29927 L
s
.568 1 0 r
.56544 .29891 m
.5304 .29915 L
s
.56 1 0 r
.56544 .29891 m
.53021 .29941 L
s
.571 1 0 r
.56544 .29891 m
.53048 .29944 L
s
.567 1 0 r
.56544 .29891 m
.53039 .29971 L
s
1 .016 0 r
.56586 .29883 m
.56552 .29862 L
s
1 .012 0 r
.56586 .29883 m
.56579 .29913 L
s
1 .021 0 r
.56586 .29883 m
.56551 .29922 L
s
.563 1 0 r
.56586 .29883 m
.53069 .29964 L
s
.56586 .29883 m
.5307 .29927 L
s
.551 1 0 r
.56586 .29883 m
.5304 .29915 L
s
.543 1 0 r
.56586 .29883 m
.53021 .29941 L
s
.554 1 0 r
.56586 .29883 m
.53048 .29944 L
s
.55 1 0 r
.56586 .29883 m
.53039 .29971 L
s
1 .023 0 r
.56552 .29862 m
.56579 .29913 L
s
1 .025 0 r
.56552 .29862 m
.56551 .29922 L
s
.576 1 0 r
.56552 .29862 m
.53069 .29964 L
s
.577 1 0 r
.56552 .29862 m
.5307 .29927 L
s
.565 1 0 r
.56552 .29862 m
.5304 .29915 L
s
.557 1 0 r
.56552 .29862 m
.53021 .29941 L
s
.568 1 0 r
.56552 .29862 m
.53048 .29944 L
s
.564 1 0 r
.56552 .29862 m
.53039 .29971 L
s
1 .012 0 r
.56579 .29913 m
.56551 .29922 L
s
.566 1 0 r
.56579 .29913 m
.53069 .29964 L
s
.56579 .29913 m
.5307 .29927 L
s
.554 1 0 r
.56579 .29913 m
.5304 .29915 L
s
.546 1 0 r
.56579 .29913 m
.53021 .29941 L
s
.557 1 0 r
.56579 .29913 m
.53048 .29944 L
s
.553 1 0 r
.56579 .29913 m
.53039 .29971 L
s
.577 1 0 r
.56551 .29922 m
.53069 .29964 L
s
.578 1 0 r
.56551 .29922 m
.5307 .29927 L
s
.566 1 0 r
.56551 .29922 m
.5304 .29915 L
s
.558 1 0 r
.56551 .29922 m
.53021 .29941 L
s
.569 1 0 r
.56551 .29922 m
.53048 .29944 L
s
.565 1 0 r
.56551 .29922 m
.53039 .29971 L
s
1 .008 0 r
.51116 .3674 m
.5112 .36759 L
s
1 .014 0 r
.51116 .3674 m
.51107 .36773 L
s
1 .011 0 r
.51116 .3674 m
.51095 .36757 L
s
1 .01 0 r
.51116 .3674 m
.51092 .36738 L
s
1 .008 0 r
.51116 .3674 m
.51104 .36724 L
s
.552 1 0 r
.51116 .3674 m
.54606 .36131 L
s
.561 1 0 r
.51116 .3674 m
.54586 .36134 L
s
.554 1 0 r
.51116 .3674 m
.54599 .36113 L
s
.562 1 0 r
.51116 .3674 m
.54578 .36111 L
s
.56 1 0 r
.51116 .3674 m
.54581 .36094 L
s
.553 1 0 r
.51116 .3674 m
.54598 .36094 L
s
.356 1 0 r
.51116 .3674 m
.55131 .36978 L
s
.359 1 0 r
.51116 .3674 m
.55125 .36998 L
s
.365 1 0 r
.51116 .3674 m
.55109 .36986 L
s
.358 1 0 r
.51116 .3674 m
.55128 .36958 L
s
.367 1 0 r
.51116 .3674 m
.55106 .36967 L
s
.365 1 0 r
.51116 .3674 m
.55112 .36948 L
s
.448 1 0 r
.51116 .3674 m
.54329 .34712 L
s
.441 1 0 r
.51116 .3674 m
.54336 .34694 L
s
.438 1 0 r
.51116 .3674 m
.54332 .34675 L
s
.451 1 0 r
.51116 .3674 m
.54312 .34702 L
s
.442 1 0 r
.51116 .3674 m
.54315 .34665 L
s
.449 1 0 r
.51116 .3674 m
.54308 .34684 L
s
1 .279 0 r
.51116 .3674 m
.50748 .36165 L
s
1 .272 0 r
.51116 .3674 m
.50733 .36197 L
s
1 .293 0 r
.51116 .3674 m
.50725 .36138 L
s
1 .282 0 r
.51116 .3674 m
.507 .36191 L
s
1 .284 0 r
.51116 .3674 m
.50719 .36168 L
s
1 .295 0 r
.51116 .3674 m
.50694 .36153 L
s
1 .605 0 r
.51116 .3674 m
.50661 .35331 L
s
1 .612 0 r
.51116 .3674 m
.50678 .35309 L
s
1 .604 0 r
.51116 .3674 m
.50679 .35328 L
s
1 .619 0 r
.51116 .3674 m
.50671 .35291 L
s
1 .612 0 r
.51116 .3674 m
.50654 .35314 L
s
1 .62 0 r
.51116 .3674 m
.50653 .35294 L
s
.293 1 0 r
.51116 .3674 m
.46973 .36208 L
s
.302 1 0 r
.51116 .3674 m
.46995 .36198 L
s
.294 1 0 r
.51116 .3674 m
.46978 .3619 L
s
.296 1 0 r
.51116 .3674 m
.46977 .36225 L
s
.304 1 0 r
.51116 .3674 m
.47 .36216 L
s
.303 1 0 r
.51116 .3674 m
.46993 .36233 L
s
.531 1 0 r
.51116 .3674 m
.47658 .37719 L
s
.526 1 0 r
.51116 .3674 m
.47655 .37756 L
s
.521 1 0 r
.51116 .3674 m
.47639 .37745 L
s
.531 1 0 r
.51116 .3674 m
.47663 .37738 L
s
.521 1 0 r
.51116 .3674 m
.47633 .37727 L
s
.526 1 0 r
.51116 .3674 m
.47641 .37708 L
s
1 .008 0 r
.5112 .36759 m
.51107 .36773 L
s
1 .01 0 r
.5112 .36759 m
.51095 .36757 L
s
1 .014 0 r
.5112 .36759 m
.51092 .36738 L
s
1 .016 0 r
.5112 .36759 m
.51104 .36724 L
s
.553 1 0 r
.5112 .36759 m
.54606 .36131 L
s
.561 1 0 r
.5112 .36759 m
.54586 .36134 L
s
.554 1 0 r
.5112 .36759 m
.54599 .36113 L
s
.563 1 0 r
.5112 .36759 m
.54578 .36111 L
s
.56 1 0 r
.5112 .36759 m
.54581 .36094 L
s
.553 1 0 r
.5112 .36759 m
.54598 .36094 L
s
.359 1 0 r
.5112 .36759 m
.55131 .36978 L
s
.361 1 0 r
.5112 .36759 m
.55125 .36998 L
s
.368 1 0 r
.5112 .36759 m
.55109 .36986 L
s
.36 1 0 r
.5112 .36759 m
.55128 .36958 L
s
.369 1 0 r
.5112 .36759 m
.55106 .36967 L
s
.367 1 0 r
.5112 .36759 m
.55112 .36948 L
s
.445 1 0 r
.5112 .36759 m
.54329 .34712 L
s
.439 1 0 r
.5112 .36759 m
.54336 .34694 L
s
.436 1 0 r
.5112 .36759 m
.54332 .34675 L
s
.448 1 0 r
.5112 .36759 m
.54312 .34702 L
s
.439 1 0 r
.5112 .36759 m
.54315 .34665 L
s
.446 1 0 r
.5112 .36759 m
.54308 .34684 L
s
1 .286 0 r
.5112 .36759 m
.50748 .36165 L
s
1 .279 0 r
.5112 .36759 m
.50733 .36197 L
s
1 .301 0 r
.5112 .36759 m
.50725 .36138 L
s
1 .289 0 r
.5112 .36759 m
.507 .36191 L
s
1 .292 0 r
.5112 .36759 m
.50719 .36168 L
s
1 .303 0 r
.5112 .36759 m
.50694 .36153 L
s
1 .613 0 r
.5112 .36759 m
.50661 .35331 L
s
1 .619 0 r
.5112 .36759 m
.50678 .35309 L
s
1 .612 0 r
.5112 .36759 m
.50679 .35328 L
s
1 .627 0 r
.5112 .36759 m
.50671 .35291 L
s
1 .62 0 r
.5112 .36759 m
.50654 .35314 L
s
1 .628 0 r
.5112 .36759 m
.50653 .35294 L
s
.291 1 0 r
.5112 .36759 m
.46973 .36208 L
s
.299 1 0 r
.5112 .36759 m
.46995 .36198 L
s
.292 1 0 r
.5112 .36759 m
.46978 .3619 L
s
.293 1 0 r
.5112 .36759 m
.46977 .36225 L
s
.302 1 0 r
.5112 .36759 m
.47 .36216 L
s
.3 1 0 r
.5112 .36759 m
.46993 .36233 L
s
.532 1 0 r
.5112 .36759 m
.47658 .37719 L
s
.527 1 0 r
.5112 .36759 m
.47655 .37756 L
s
.522 1 0 r
.5112 .36759 m
.47639 .37745 L
s
.532 1 0 r
.5112 .36759 m
.47663 .37738 L
s
.521 1 0 r
.5112 .36759 m
.47633 .37727 L
s
.527 1 0 r
.5112 .36759 m
.47641 .37708 L
s
1 .008 0 r
.51107 .36773 m
.51095 .36757 L
s
1 .015 0 r
.51107 .36773 m
.51092 .36738 L
s
1 .02 0 r
.51107 .36773 m
.51104 .36724 L
s
.546 1 0 r
.51107 .36773 m
.54606 .36131 L
s
.555 1 0 r
.51107 .36773 m
.54586 .36134 L
s
.548 1 0 r
.51107 .36773 m
.54599 .36113 L
s
.556 1 0 r
.51107 .36773 m
.54578 .36111 L
s
.554 1 0 r
.51107 .36773 m
.54581 .36094 L
s
.547 1 0 r
.51107 .36773 m
.54598 .36094 L
s
.353 1 0 r
.51107 .36773 m
.55131 .36978 L
s
.356 1 0 r
.51107 .36773 m
.55125 .36998 L
s
.362 1 0 r
.51107 .36773 m
.55109 .36986 L
s
.355 1 0 r
.51107 .36773 m
.55128 .36958 L
s
.364 1 0 r
.51107 .36773 m
.55106 .36967 L
s
.362 1 0 r
.51107 .36773 m
.55112 .36948 L
s
.437 1 0 r
.51107 .36773 m
.54329 .34712 L
s
.431 1 0 r
.51107 .36773 m
.54336 .34694 L
s
.428 1 0 r
.51107 .36773 m
.54332 .34675 L
s
.441 1 0 r
.51107 .36773 m
.54312 .34702 L
s
.432 1 0 r
.51107 .36773 m
.54315 .34665 L
s
.438 1 0 r
.51107 .36773 m
.54308 .34684 L
s
1 .288 0 r
.51107 .36773 m
.50748 .36165 L
s
1 .281 0 r
.51107 .36773 m
.50733 .36197 L
s
1 .303 0 r
.51107 .36773 m
.50725 .36138 L
s
1 .29 0 r
.51107 .36773 m
.507 .36191 L
s
1 .293 0 r
.51107 .36773 m
.50719 .36168 L
s
1 .304 0 r
.51107 .36773 m
.50694 .36153 L
s
1 .616 0 r
.51107 .36773 m
.50661 .35331 L
s
1 .623 0 r
.51107 .36773 m
.50678 .35309 L
s
1 .616 0 r
.51107 .36773 m
.50679 .35328 L
s
1 .631 0 r
.51107 .36773 m
.50671 .35291 L
s
1 .624 0 r
.51107 .36773 m
.50654 .35314 L
s
1 .632 0 r
.51107 .36773 m
.50653 .35294 L
s
.295 1 0 r
.51107 .36773 m
.46973 .36208 L
s
.304 1 0 r
.51107 .36773 m
.46995 .36198 L
s
.296 1 0 r
.51107 .36773 m
.46978 .3619 L
s
.298 1 0 r
.51107 .36773 m
.46977 .36225 L
s
.306 1 0 r
.51107 .36773 m
.47 .36216 L
s
.305 1 0 r
.51107 .36773 m
.46993 .36233 L
s
.538 1 0 r
.51107 .36773 m
.47658 .37719 L
s
.533 1 0 r
.51107 .36773 m
.47655 .37756 L
s
.528 1 0 r
.51107 .36773 m
.47639 .37745 L
s
.539 1 0 r
.51107 .36773 m
.47663 .37738 L
s
.528 1 0 r
.51107 .36773 m
.47633 .37727 L
s
.533 1 0 r
.51107 .36773 m
.47641 .37708 L
s
1 .008 0 r
.51095 .36757 m
.51092 .36738 L
s
1 .014 0 r
.51095 .36757 m
.51104 .36724 L
s
.543 1 0 r
.51095 .36757 m
.54606 .36131 L
s
.551 1 0 r
.51095 .36757 m
.54586 .36134 L
s
.544 1 0 r
.51095 .36757 m
.54599 .36113 L
s
.552 1 0 r
.51095 .36757 m
.54578 .36111 L
s
.55 1 0 r
.51095 .36757 m
.54581 .36094 L
s
.543 1 0 r
.51095 .36757 m
.54598 .36094 L
s
.348 1 0 r
.51095 .36757 m
.55131 .36978 L
s
.35 1 0 r
.51095 .36757 m
.55125 .36998 L
s
.357 1 0 r
.51095 .36757 m
.55109 .36986 L
s
.35 1 0 r
.51095 .36757 m
.55128 .36958 L
s
.359 1 0 r
.51095 .36757 m
.55106 .36967 L
s
.357 1 0 r
.51095 .36757 m
.55112 .36948 L
s
.436 1 0 r
.51095 .36757 m
.54329 .34712 L
s
.43 1 0 r
.51095 .36757 m
.54336 .34694 L
s
.427 1 0 r
.51095 .36757 m
.54332 .34675 L
s
.44 1 0 r
.51095 .36757 m
.54312 .34702 L
s
.431 1 0 r
.51095 .36757 m
.54315 .34665 L
s
.437 1 0 r
.51095 .36757 m
.54308 .34684 L
s
1 .28 0 r
.51095 .36757 m
.50748 .36165 L
s
1 .272 0 r
.51095 .36757 m
.50733 .36197 L
s
1 .295 0 r
.51095 .36757 m
.50725 .36138 L
s
1 .282 0 r
.51095 .36757 m
.507 .36191 L
s
1 .285 0 r
.51095 .36757 m
.50719 .36168 L
s
1 .296 0 r
.51095 .36757 m
.50694 .36153 L
s
1 .609 0 r
.51095 .36757 m
.50661 .35331 L
s
1 .616 0 r
.51095 .36757 m
.50678 .35309 L
s
1 .608 0 r
.51095 .36757 m
.50679 .35328 L
s
1 .623 0 r
.51095 .36757 m
.50671 .35291 L
s
1 .617 0 r
.51095 .36757 m
.50654 .35314 L
s
1 .624 0 r
.51095 .36757 m
.50653 .35294 L
s
.301 1 0 r
.51095 .36757 m
.46973 .36208 L
s
.309 1 0 r
.51095 .36757 m
.46995 .36198 L
s
.302 1 0 r
.51095 .36757 m
.46978 .3619 L
s
.303 1 0 r
.51095 .36757 m
.46977 .36225 L
s
.312 1 0 r
.51095 .36757 m
.47 .36216 L
s
.311 1 0 r
.51095 .36757 m
.46993 .36233 L
s
.542 1 0 r
.51095 .36757 m
.47658 .37719 L
s
.537 1 0 r
.51095 .36757 m
.47655 .37756 L
s
.532 1 0 r
.51095 .36757 m
.47639 .37745 L
s
.542 1 0 r
.51095 .36757 m
.47663 .37738 L
s
.531 1 0 r
.51095 .36757 m
.47633 .37727 L
s
.536 1 0 r
.51095 .36757 m
.47641 .37708 L
s
1 .008 0 r
.51092 .36738 m
.51104 .36724 L
s
.543 1 0 r
.51092 .36738 m
.54606 .36131 L
s
.551 1 0 r
.51092 .36738 m
.54586 .36134 L
s
.544 1 0 r
.51092 .36738 m
.54599 .36113 L
s
.553 1 0 r
.51092 .36738 m
.54578 .36111 L
s
.55 1 0 r
.51092 .36738 m
.54581 .36094 L
s
.543 1 0 r
.51092 .36738 m
.54598 .36094 L
s
.346 1 0 r
.51092 .36738 m
.55131 .36978 L
s
.348 1 0 r
.51092 .36738 m
.55125 .36998 L
s
.355 1 0 r
.51092 .36738 m
.55109 .36986 L
s
.348 1 0 r
.51092 .36738 m
.55128 .36958 L
s
.357 1 0 r
.51092 .36738 m
.55106 .36967 L
s
.355 1 0 r
.51092 .36738 m
.55112 .36948 L
s
.44 1 0 r
.51092 .36738 m
.54329 .34712 L
s
.433 1 0 r
.51092 .36738 m
.54336 .34694 L
s
.43 1 0 r
.51092 .36738 m
.54332 .34675 L
s
.443 1 0 r
.51092 .36738 m
.54312 .34702 L
s
.434 1 0 r
.51092 .36738 m
.54315 .34665 L
s
.441 1 0 r
.51092 .36738 m
.54308 .34684 L
s
1 .273 0 r
.51092 .36738 m
.50748 .36165 L
s
1 .265 0 r
.51092 .36738 m
.50733 .36197 L
s
1 .288 0 r
.51092 .36738 m
.50725 .36138 L
s
1 .275 0 r
.51092 .36738 m
.507 .36191 L
s
1 .278 0 r
.51092 .36738 m
.50719 .36168 L
s
1 .289 0 r
.51092 .36738 m
.50694 .36153 L
s
1 .601 0 r
.51092 .36738 m
.50661 .35331 L
s
1 .608 0 r
.51092 .36738 m
.50678 .35309 L
s
1 .6 0 r
.51092 .36738 m
.50679 .35328 L
s
1 .616 0 r
.51092 .36738 m
.50671 .35291 L
s
1 .609 0 r
.51092 .36738 m
.50654 .35314 L
s
1 .617 0 r
.51092 .36738 m
.50653 .35294 L
s
.303 1 0 r
.51092 .36738 m
.46973 .36208 L
s
.312 1 0 r
.51092 .36738 m
.46995 .36198 L
s
.304 1 0 r
.51092 .36738 m
.46978 .3619 L
s
.306 1 0 r
.51092 .36738 m
.46977 .36225 L
s
.314 1 0 r
.51092 .36738 m
.47 .36216 L
s
.313 1 0 r
.51092 .36738 m
.46993 .36233 L
s
.541 1 0 r
.51092 .36738 m
.47658 .37719 L
s
.536 1 0 r
.51092 .36738 m
.47655 .37756 L
s
.531 1 0 r
.51092 .36738 m
.47639 .37745 L
s
.541 1 0 r
.51092 .36738 m
.47663 .37738 L
s
.53 1 0 r
.51092 .36738 m
.47633 .37727 L
s
.536 1 0 r
.51092 .36738 m
.47641 .37708 L
s
.549 1 0 r
.51104 .36724 m
.54606 .36131 L
s
.557 1 0 r
.51104 .36724 m
.54586 .36134 L
s
.551 1 0 r
.51104 .36724 m
.54599 .36113 L
s
.559 1 0 r
.51104 .36724 m
.54578 .36111 L
s
.556 1 0 r
.51104 .36724 m
.54581 .36094 L
s
.55 1 0 r
.51104 .36724 m
.54598 .36094 L
s
.351 1 0 r
.51104 .36724 m
.55131 .36978 L
s
.353 1 0 r
.51104 .36724 m
.55125 .36998 L
s
.36 1 0 r
.51104 .36724 m
.55109 .36986 L
s
.353 1 0 r
.51104 .36724 m
.55128 .36958 L
s
.362 1 0 r
.51104 .36724 m
.55106 .36967 L
s
.36 1 0 r
.51104 .36724 m
.55112 .36948 L
s
.447 1 0 r
.51104 .36724 m
.54329 .34712 L
s
.441 1 0 r
.51104 .36724 m
.54336 .34694 L
s
.438 1 0 r
.51104 .36724 m
.54332 .34675 L
s
.451 1 0 r
.51104 .36724 m
.54312 .34702 L
s
.442 1 0 r
.51104 .36724 m
.54315 .34665 L
s
.448 1 0 r
.51104 .36724 m
.54308 .34684 L
s
1 .271 0 r
.51104 .36724 m
.50748 .36165 L
s
1 .263 0 r
.51104 .36724 m
.50733 .36197 L
s
1 .285 0 r
.51104 .36724 m
.50725 .36138 L
s
1 .274 0 r
.51104 .36724 m
.507 .36191 L
s
1 .276 0 r
.51104 .36724 m
.50719 .36168 L
s
1 .287 0 r
.51104 .36724 m
.50694 .36153 L
s
1 .597 0 r
.51104 .36724 m
.50661 .35331 L
s
1 .604 0 r
.51104 .36724 m
.50678 .35309 L
s
1 .596 0 r
.51104 .36724 m
.50679 .35328 L
s
1 .611 0 r
.51104 .36724 m
.50671 .35291 L
s
1 .605 0 r
.51104 .36724 m
.50654 .35314 L
s
1 .613 0 r
.51104 .36724 m
.50653 .35294 L
s
.299 1 0 r
.51104 .36724 m
.46973 .36208 L
s
.307 1 0 r
.51104 .36724 m
.46995 .36198 L
s
.3 1 0 r
.51104 .36724 m
.46978 .3619 L
s
.301 1 0 r
.51104 .36724 m
.46977 .36225 L
s
.31 1 0 r
.51104 .36724 m
.47 .36216 L
s
.308 1 0 r
.51104 .36724 m
.46993 .36233 L
s
.534 1 0 r
.51104 .36724 m
.47658 .37719 L
s
.529 1 0 r
.51104 .36724 m
.47655 .37756 L
s
.524 1 0 r
.51104 .36724 m
.47639 .37745 L
s
.534 1 0 r
.51104 .36724 m
.47663 .37738 L
s
.524 1 0 r
.51104 .36724 m
.47633 .37727 L
s
.529 1 0 r
.51104 .36724 m
.47641 .37708 L
s
1 .012 0 r
.4301 .36293 m
.42979 .36291 L
s
1 .017 0 r
.4301 .36293 m
.42985 .36261 L
s
1 .019 0 r
.4301 .36293 m
.4301 .36247 L
s
1 .012 0 r
.4301 .36293 m
.43035 .36279 L
s
1 .022 0 r
.4301 .36293 m
.4304 .3625 L
s
1 .435 0 r
.4301 .36293 m
.42297 .35502 L
s
1 .438 0 r
.4301 .36293 m
.42307 .35484 L
s
1 .439 0 r
.4301 .36293 m
.42297 .3549 L
s
1 .43 0 r
.4301 .36293 m
.42306 .35509 L
s
1 .429 0 r
.4301 .36293 m
.42317 .35503 L
s
1 .433 0 r
.4301 .36293 m
.42317 .35491 L
s
1 .925 0 r
.4301 .36293 m
.43943 .38357 L
s
1 .919 0 r
.4301 .36293 m
.43909 .38354 L
s
1 .904 0 r
.4301 .36293 m
.43901 .3832 L
s
1 .913 0 r
.4301 .36293 m
.43928 .38331 L
s
1 .915 0 r
.4301 .36293 m
.43955 .38324 L
s
1 .902 0 r
.4301 .36293 m
.43928 .38301 L
s
1 .78 0 r
.4301 .36293 m
.42106 .34611 L
s
1 .757 0 r
.4301 .36293 m
.42144 .34654 L
s
1 .766 0 r
.4301 .36293 m
.42111 .34648 L
s
.4301 .36293 m
.42158 .34623 L
s
1 .77 0 r
.4301 .36293 m
.4213 .34626 L
s
1 .78 0 r
.4301 .36293 m
.42136 .34597 L
s
1 .012 0 r
.42979 .36291 m
.42985 .36261 L
s
1 .022 0 r
.42979 .36291 m
.4301 .36247 L
s
1 .023 0 r
.42979 .36291 m
.43035 .36279 L
s
1 .03 0 r
.42979 .36291 m
.4304 .3625 L
s
1 .426 0 r
.42979 .36291 m
.42297 .35502 L
s
1 .429 0 r
.42979 .36291 m
.42307 .35484 L
s
1 .43 0 r
.42979 .36291 m
.42297 .3549 L
s
1 .421 0 r
.42979 .36291 m
.42306 .35509 L
s
1 .42 0 r
.42979 .36291 m
.42317 .35503 L
s
1 .424 0 r
.42979 .36291 m
.42317 .35491 L
s
1 .932 0 r
.42979 .36291 m
.43943 .38357 L
s
1 .925 0 r
.42979 .36291 m
.43909 .38354 L
s
1 .91 0 r
.42979 .36291 m
.43901 .3832 L
s
1 .919 0 r
.42979 .36291 m
.43928 .38331 L
s
1 .921 0 r
.42979 .36291 m
.43955 .38324 L
s
1 .908 0 r
.42979 .36291 m
.43928 .38301 L
s
1 .773 0 r
.42979 .36291 m
.42106 .34611 L
s
1 .751 0 r
.42979 .36291 m
.42144 .34654 L
s
1 .759 0 r
.42979 .36291 m
.42111 .34648 L
s
1 .76 0 r
.42979 .36291 m
.42158 .34623 L
s
1 .764 0 r
.42979 .36291 m
.4213 .34626 L
s
1 .773 0 r
.42979 .36291 m
.42136 .34597 L
s
1 .012 0 r
.42985 .36261 m
.4301 .36247 L
s
1 .022 0 r
.42985 .36261 m
.43035 .36279 L
s
1 .023 0 r
.42985 .36261 m
.4304 .3625 L
s
1 .419 0 r
.42985 .36261 m
.42297 .35502 L
s
1 .421 0 r
.42985 .36261 m
.42307 .35484 L
s
1 .422 0 r
.42985 .36261 m
.42297 .3549 L
s
1 .414 0 r
.42985 .36261 m
.42306 .35509 L
s
1 .413 0 r
.42985 .36261 m
.42317 .35503 L
s
1 .417 0 r
.42985 .36261 m
.42317 .35491 L
s
1 .942 0 r
.42985 .36261 m
.43943 .38357 L
s
1 .935 0 r
.42985 .36261 m
.43909 .38354 L
s
1 .92 0 r
.42985 .36261 m
.43901 .3832 L
s
1 .929 0 r
.42985 .36261 m
.43928 .38331 L
s
1 .931 0 r
.42985 .36261 m
.43955 .38324 L
s
1 .918 0 r
.42985 .36261 m
.43928 .38301 L
s
1 .764 0 r
.42985 .36261 m
.42106 .34611 L
s
1 .741 0 r
.42985 .36261 m
.42144 .34654 L
s
1 .75 0 r
.42985 .36261 m
.42111 .34648 L
s
.42985 .36261 m
.42158 .34623 L
s
1 .754 0 r
.42985 .36261 m
.4213 .34626 L
s
1 .764 0 r
.42985 .36261 m
.42136 .34597 L
s
1 .017 0 r
.4301 .36247 m
.43035 .36279 L
s
1 .012 0 r
.4301 .36247 m
.4304 .3625 L
s
1 .421 0 r
.4301 .36247 m
.42297 .35502 L
s
1 .424 0 r
.4301 .36247 m
.42307 .35484 L
s
1 .425 0 r
.4301 .36247 m
.42297 .3549 L
s
1 .416 0 r
.4301 .36247 m
.42306 .35509 L
s
1 .415 0 r
.4301 .36247 m
.42317 .35503 L
s
1 .419 0 r
.4301 .36247 m
.42317 .35491 L
s
1 .943 0 r
.4301 .36247 m
.43943 .38357 L
s
1 .936 0 r
.4301 .36247 m
.43909 .38354 L
s
1 .922 0 r
.4301 .36247 m
.43901 .3832 L
s
1 .931 0 r
.4301 .36247 m
.43928 .38331 L
s
1 .932 0 r
.4301 .36247 m
.43955 .38324 L
s
1 .919 0 r
.4301 .36247 m
.43928 .38301 L
s
1 .763 0 r
.4301 .36247 m
.42106 .34611 L
s
1 .741 0 r
.4301 .36247 m
.42144 .34654 L
s
1 .749 0 r
.4301 .36247 m
.42111 .34648 L
s
.4301 .36247 m
.42158 .34623 L
s
1 .753 0 r
.4301 .36247 m
.4213 .34626 L
s
1 .763 0 r
.4301 .36247 m
.42136 .34597 L
s
1 .012 0 r
.43035 .36279 m
.4304 .3625 L
s
1 .438 0 r
.43035 .36279 m
.42297 .35502 L
s
1 .44 0 r
.43035 .36279 m
.42307 .35484 L
s
1 .442 0 r
.43035 .36279 m
.42297 .3549 L
s
1 .433 0 r
.43035 .36279 m
.42306 .35509 L
s
1 .432 0 r
.43035 .36279 m
.42317 .35503 L
s
1 .436 0 r
.43035 .36279 m
.42317 .35491 L
s
1 .927 0 r
.43035 .36279 m
.43943 .38357 L
s
1 .92 0 r
.43035 .36279 m
.43909 .38354 L
s
1 .906 0 r
.43035 .36279 m
.43901 .3832 L
s
1 .914 0 r
.43035 .36279 m
.43928 .38331 L
s
1 .916 0 r
.43035 .36279 m
.43955 .38324 L
s
1 .903 0 r
.43035 .36279 m
.43928 .38301 L
s
1 .78 0 r
.43035 .36279 m
.42106 .34611 L
s
1 .757 0 r
.43035 .36279 m
.42144 .34654 L
s
1 .766 0 r
.43035 .36279 m
.42111 .34648 L
s
.43035 .36279 m
.42158 .34623 L
s
1 .77 0 r
.43035 .36279 m
.4213 .34626 L
s
1 .779 0 r
.43035 .36279 m
.42136 .34597 L
s
1 .431 0 r
.4304 .3625 m
.42297 .35502 L
s
1 .433 0 r
.4304 .3625 m
.42307 .35484 L
s
1 .434 0 r
.4304 .3625 m
.42297 .3549 L
s
1 .426 0 r
.4304 .3625 m
.42306 .35509 L
s
1 .425 0 r
.4304 .3625 m
.42317 .35503 L
s
1 .428 0 r
.4304 .3625 m
.42317 .35491 L
s
1 .937 0 r
.4304 .3625 m
.43943 .38357 L
s
1 .93 0 r
.4304 .3625 m
.43909 .38354 L
s
1 .916 0 r
.4304 .3625 m
.43901 .3832 L
s
1 .925 0 r
.4304 .3625 m
.43928 .38331 L
s
1 .926 0 r
.4304 .3625 m
.43955 .38324 L
s
1 .913 0 r
.4304 .3625 m
.43928 .38301 L
s
1 .771 0 r
.4304 .3625 m
.42106 .34611 L
s
1 .748 0 r
.4304 .3625 m
.42144 .34654 L
s
1 .757 0 r
.4304 .3625 m
.42111 .34648 L
s
1 .756 0 r
.4304 .3625 m
.42158 .34623 L
s
1 .76 0 r
.4304 .3625 m
.4213 .34626 L
s
1 .77 0 r
.4304 .3625 m
.42136 .34597 L
s
1 .009 0 r
.42297 .35502 m
.42307 .35484 L
s
1 .005 0 r
.42297 .35502 m
.42297 .3549 L
s
.42297 .35502 m
.42306 .35509 L
s
1 .008 0 r
.42297 .35502 m
.42317 .35503 L
s
1 .009 0 r
.42297 .35502 m
.42317 .35491 L
s
.284 1 0 r
.42297 .35502 m
.46121 .33768 L
s
.293 1 0 r
.42297 .35502 m
.46097 .33768 L
s
.287 1 0 r
.42297 .35502 m
.46108 .33753 L
s
.286 1 0 r
.42297 .35502 m
.46125 .33788 L
s
.294 1 0 r
.42297 .35502 m
.46102 .33786 L
s
.293 1 0 r
.42297 .35502 m
.46112 .33803 L
s
0 1 .826 r
.42297 .35502 m
.44744 .29033 L
s
0 1 .83 r
.42297 .35502 m
.4476 .2903 L
s
0 1 .82 r
.42297 .35502 m
.44742 .29049 L
s
0 1 .824 r
.42297 .35502 m
.44754 .29042 L
s
0 1 .825 r
.42297 .35502 m
.44767 .29045 L
s
0 1 .819 r
.42297 .35502 m
.44756 .29056 L
s
.068 1 0 r
.42297 .35502 m
.46973 .36208 L
s
.059 1 0 r
.42297 .35502 m
.46995 .36198 L
s
.067 1 0 r
.42297 .35502 m
.46978 .3619 L
s
.065 1 0 r
.42297 .35502 m
.46977 .36225 L
s
.056 1 0 r
.42297 .35502 m
.47 .36216 L
s
.058 1 0 r
.42297 .35502 m
.46993 .36233 L
s
.274 1 0 r
.42297 .35502 m
.46397 .34486 L
s
.275 1 0 r
.42297 .35502 m
.46401 .3451 L
s
.269 1 0 r
.42297 .35502 m
.4641 .34483 L
s
.276 1 0 r
.42297 .35502 m
.46396 .34499 L
s
.269 1 0 r
.42297 .35502 m
.46414 .34508 L
s
.268 1 0 r
.42297 .35502 m
.46415 .34495 L
s
0 1 .985 r
.42297 .35502 m
.48382 .39545 L
s
.42297 .35502 m
.48382 .39545 L
s
.42297 .35502 m
.48382 .39545 L
s
.42297 .35502 m
.48383 .39544 L
s
.42297 .35502 m
.48382 .39545 L
s
.42297 .35502 m
.48382 .39545 L
s
0 1 .782 r
.42297 .35502 m
.41991 .42303 L
s
0 1 .78 r
.42297 .35502 m
.41979 .42298 L
s
0 1 .775 r
.42297 .35502 m
.4198 .42285 L
s
0 1 .774 r
.42297 .35502 m
.42004 .42284 L
s
0 1 .772 r
.42297 .35502 m
.41992 .42279 L
s
0 1 .779 r
.42297 .35502 m
.42003 .42298 L
s
.477 1 0 r
.42297 .35502 m
.39284 .37695 L
s
.481 1 0 r
.42297 .35502 m
.39283 .37678 L
s
.483 1 0 r
.42297 .35502 m
.39295 .37687 L
s
.481 1 0 r
.42297 .35502 m
.39299 .37701 L
s
.487 1 0 r
.42297 .35502 m
.39308 .37688 L
s
.42297 .35502 m
.39298 .37674 L
s
.534 1 0 r
.42297 .35502 m
.38965 .36835 L
s
.539 1 0 r
.42297 .35502 m
.38983 .36843 L
s
.532 1 0 r
.42297 .35502 m
.38954 .36819 L
s
.536 1 0 r
.42297 .35502 m
.38957 .36799 L
s
.542 1 0 r
.42297 .35502 m
.38976 .36807 L
s
.544 1 0 r
.42297 .35502 m
.38986 .36824 L
s
.293 1 0 r
.42297 .35502 m
.40338 .39192 L
s
.289 1 0 r
.42297 .35502 m
.40347 .39207 L
s
.42297 .35502 m
.40363 .39216 L
s
.301 1 0 r
.42297 .35502 m
.40347 .39176 L
s
.42297 .35502 m
.40364 .39185 L
s
.297 1 0 r
.42297 .35502 m
.40373 .392 L
s
.193 0 1 r
.42297 .35502 m
.33892 .29614 L
s
.191 0 1 r
.42297 .35502 m
.33889 .29627 L
s
.187 0 1 r
.42297 .35502 m
.33901 .29627 L
s
.191 0 1 r
.42297 .35502 m
.33903 .29607 L
s
.187 0 1 r
.42297 .35502 m
.33908 .29617 L
s
.126 0 1 r
.42297 .35502 m
.34084 .29627 L
s
1 .005 0 r
.42307 .35484 m
.42297 .3549 L
s
1 .01 0 r
.42307 .35484 m
.42306 .35509 L
s
1 .009 0 r
.42307 .35484 m
.42317 .35503 L
s
1 .005 0 r
.42307 .35484 m
.42317 .35491 L
s
.291 1 0 r
.42307 .35484 m
.46121 .33768 L
s
.3 1 0 r
.42307 .35484 m
.46097 .33768 L
s
.294 1 0 r
.42307 .35484 m
.46108 .33753 L
s
.293 1 0 r
.42307 .35484 m
.46125 .33788 L
s
.301 1 0 r
.42307 .35484 m
.46102 .33786 L
s
.3 1 0 r
.42307 .35484 m
.46112 .33803 L
s
0 1 .818 r
.42307 .35484 m
.44744 .29033 L
s
0 1 .821 r
.42307 .35484 m
.4476 .2903 L
s
0 1 .811 r
.42307 .35484 m
.44742 .29049 L
s
0 1 .815 r
.42307 .35484 m
.44754 .29042 L
s
0 1 .817 r
.42307 .35484 m
.44767 .29045 L
s
0 1 .811 r
.42307 .35484 m
.44756 .29056 L
s
.071 1 0 r
.42307 .35484 m
.46973 .36208 L
s
.062 1 0 r
.42307 .35484 m
.46995 .36198 L
s
.07 1 0 r
.42307 .35484 m
.46978 .3619 L
s
.068 1 0 r
.42307 .35484 m
.46977 .36225 L
s
.06 1 0 r
.42307 .35484 m
.47 .36216 L
s
.061 1 0 r
.42307 .35484 m
.46993 .36233 L
s
.28 1 0 r
.42307 .35484 m
.46397 .34486 L
s
.281 1 0 r
.42307 .35484 m
.46401 .3451 L
s
.275 1 0 r
.42307 .35484 m
.4641 .34483 L
s
.282 1 0 r
.42307 .35484 m
.46396 .34499 L
s
.275 1 0 r
.42307 .35484 m
.46414 .34508 L
s
.274 1 0 r
.42307 .35484 m
.46415 .34495 L
s
0 1 .986 r
.42307 .35484 m
.48382 .39545 L
s
.42307 .35484 m
.48382 .39545 L
s
.42307 .35484 m
.48382 .39545 L
s
.42307 .35484 m
.48383 .39544 L
s
.42307 .35484 m
.48382 .39545 L
s
.42307 .35484 m
.48382 .39545 L
s
0 1 .789 r
.42307 .35484 m
.41991 .42303 L
s
0 1 .787 r
.42307 .35484 m
.41979 .42298 L
s
0 1 .782 r
.42307 .35484 m
.4198 .42285 L
s
0 1 .781 r
.42307 .35484 m
.42004 .42284 L
s
0 1 .779 r
.42307 .35484 m
.41992 .42279 L
s
0 1 .787 r
.42307 .35484 m
.42003 .42298 L
s
.469 1 0 r
.42307 .35484 m
.39284 .37695 L
s
.473 1 0 r
.42307 .35484 m
.39283 .37678 L
s
.475 1 0 r
.42307 .35484 m
.39295 .37687 L
s
.473 1 0 r
.42307 .35484 m
.39299 .37701 L
s
.479 1 0 r
.42307 .35484 m
.39308 .37688 L
s
.42307 .35484 m
.39298 .37674 L
s
.527 1 0 r
.42307 .35484 m
.38965 .36835 L
s
.533 1 0 r
.42307 .35484 m
.38983 .36843 L
s
.525 1 0 r
.42307 .35484 m
.38954 .36819 L
s
.53 1 0 r
.42307 .35484 m
.38957 .36799 L
s
.535 1 0 r
.42307 .35484 m
.38976 .36807 L
s
.537 1 0 r
.42307 .35484 m
.38986 .36824 L
s
.284 1 0 r
.42307 .35484 m
.40338 .39192 L
s
.281 1 0 r
.42307 .35484 m
.40347 .39207 L
s
.28 1 0 r
.42307 .35484 m
.40363 .39216 L
s
.292 1 0 r
.42307 .35484 m
.40347 .39176 L
s
.42307 .35484 m
.40364 .39185 L
s
.288 1 0 r
.42307 .35484 m
.40373 .392 L
s
.192 0 1 r
.42307 .35484 m
.33892 .29614 L
s
.19 0 1 r
.42307 .35484 m
.33889 .29627 L
s
.186 0 1 r
.42307 .35484 m
.33901 .29627 L
s
.19 0 1 r
.42307 .35484 m
.33903 .29607 L
s
.186 0 1 r
.42307 .35484 m
.33908 .29617 L
s
.125 0 1 r
.42307 .35484 m
.34084 .29627 L
s
1 .009 0 r
.42297 .3549 m
.42306 .35509 L
s
1 .01 0 r
.42297 .3549 m
.42317 .35503 L
s
1 .008 0 r
.42297 .3549 m
.42317 .35491 L
s
.286 1 0 r
.42297 .3549 m
.46121 .33768 L
s
.295 1 0 r
.42297 .3549 m
.46097 .33768 L
s
.289 1 0 r
.42297 .3549 m
.46108 .33753 L
s
.288 1 0 r
.42297 .3549 m
.46125 .33788 L
s
.296 1 0 r
.42297 .3549 m
.46102 .33786 L
s
.295 1 0 r
.42297 .3549 m
.46112 .33803 L
s
0 1 .822 r
.42297 .3549 m
.44744 .29033 L
s
0 1 .825 r
.42297 .3549 m
.4476 .2903 L
s
0 1 .815 r
.42297 .3549 m
.44742 .29049 L
s
0 1 .819 r
.42297 .3549 m
.44754 .29042 L
s
0 1 .82 r
.42297 .3549 m
.44767 .29045 L
s
0 1 .815 r
.42297 .3549 m
.44756 .29056 L
s
.067 1 0 r
.42297 .3549 m
.46973 .36208 L
s
.059 1 0 r
.42297 .3549 m
.46995 .36198 L
s
.066 1 0 r
.42297 .3549 m
.46978 .3619 L
s
.064 1 0 r
.42297 .3549 m
.46977 .36225 L
s
.056 1 0 r
.42297 .3549 m
.47 .36216 L
s
.057 1 0 r
.42297 .3549 m
.46993 .36233 L
s
.275 1 0 r
.42297 .3549 m
.46397 .34486 L
s
.276 1 0 r
.42297 .3549 m
.46401 .3451 L
s
.27 1 0 r
.42297 .3549 m
.4641 .34483 L
s
.277 1 0 r
.42297 .3549 m
.46396 .34499 L
s
.27 1 0 r
.42297 .3549 m
.46414 .34508 L
s
.269 1 0 r
.42297 .3549 m
.46415 .34495 L
s
0 1 .988 r
.42297 .3549 m
.48382 .39545 L
s
.42297 .3549 m
.48382 .39545 L
s
.42297 .3549 m
.48382 .39545 L
s
.42297 .3549 m
.48383 .39544 L
s
.42297 .3549 m
.48382 .39545 L
s
.42297 .3549 m
.48382 .39545 L
s
0 1 .786 r
.42297 .3549 m
.41991 .42303 L
s
0 1 .785 r
.42297 .3549 m
.41979 .42298 L
s
0 1 .779 r
.42297 .3549 m
.4198 .42285 L
s
.42297 .3549 m
.42004 .42284 L
s
0 1 .777 r
.42297 .3549 m
.41992 .42279 L
s
0 1 .784 r
.42297 .3549 m
.42003 .42298 L
s
.475 1 0 r
.42297 .3549 m
.39284 .37695 L
s
.478 1 0 r
.42297 .3549 m
.39283 .37678 L
s
.48 1 0 r
.42297 .3549 m
.39295 .37687 L
s
.478 1 0 r
.42297 .3549 m
.39299 .37701 L
s
.484 1 0 r
.42297 .3549 m
.39308 .37688 L
s
.42297 .3549 m
.39298 .37674 L
s
.532 1 0 r
.42297 .3549 m
.38965 .36835 L
s
.538 1 0 r
.42297 .3549 m
.38983 .36843 L
s
.53 1 0 r
.42297 .3549 m
.38954 .36819 L
s
.535 1 0 r
.42297 .3549 m
.38957 .36799 L
s
.54 1 0 r
.42297 .3549 m
.38976 .36807 L
s
.542 1 0 r
.42297 .3549 m
.38986 .36824 L
s
.289 1 0 r
.42297 .3549 m
.40338 .39192 L
s
.285 1 0 r
.42297 .3549 m
.40347 .39207 L
s
.42297 .3549 m
.40363 .39216 L
s
.296 1 0 r
.42297 .3549 m
.40347 .39176 L
s
.42297 .3549 m
.40364 .39185 L
s
.292 1 0 r
.42297 .3549 m
.40373 .392 L
s
.19 0 1 r
.42297 .3549 m
.33892 .29614 L
s
.188 0 1 r
.42297 .3549 m
.33889 .29627 L
s
.184 0 1 r
.42297 .3549 m
.33901 .29627 L
s
.188 0 1 r
.42297 .3549 m
.33903 .29607 L
s
.184 0 1 r
.42297 .3549 m
.33908 .29617 L
s
.123 0 1 r
.42297 .3549 m
.34084 .29627 L
s
1 .005 0 r
.42306 .35509 m
.42317 .35503 L
s
1 .009 0 r
.42306 .35509 m
.42317 .35491 L
s
.287 1 0 r
.42306 .35509 m
.46121 .33768 L
s
.296 1 0 r
.42306 .35509 m
.46097 .33768 L
s
.289 1 0 r
.42306 .35509 m
.46108 .33753 L
s
.42306 .35509 m
.46125 .33788 L
s
.297 1 0 r
.42306 .35509 m
.46102 .33786 L
s
.296 1 0 r
.42306 .35509 m
.46112 .33803 L
s
0 1 .828 r
.42306 .35509 m
.44744 .29033 L
s
0 1 .831 r
.42306 .35509 m
.4476 .2903 L
s
0 1 .821 r
.42306 .35509 m
.44742 .29049 L
s
0 1 .825 r
.42306 .35509 m
.44754 .29042 L
s
0 1 .826 r
.42306 .35509 m
.44767 .29045 L
s
0 1 .821 r
.42306 .35509 m
.44756 .29056 L
s
.072 1 0 r
.42306 .35509 m
.46973 .36208 L
s
.064 1 0 r
.42306 .35509 m
.46995 .36198 L
s
.071 1 0 r
.42306 .35509 m
.46978 .3619 L
s
.069 1 0 r
.42306 .35509 m
.46977 .36225 L
s
.061 1 0 r
.42306 .35509 m
.47 .36216 L
s
.062 1 0 r
.42306 .35509 m
.46993 .36233 L
s
.277 1 0 r
.42306 .35509 m
.46397 .34486 L
s
.278 1 0 r
.42306 .35509 m
.46401 .3451 L
s
.272 1 0 r
.42306 .35509 m
.4641 .34483 L
s
.279 1 0 r
.42306 .35509 m
.46396 .34499 L
s
.272 1 0 r
.42306 .35509 m
.46414 .34508 L
s
.271 1 0 r
.42306 .35509 m
.46415 .34495 L
s
0 1 .98 r
.42306 .35509 m
.48382 .39545 L
s
.42306 .35509 m
.48382 .39545 L
s
.42306 .35509 m
.48382 .39545 L
s
.42306 .35509 m
.48383 .39544 L
s
.42306 .35509 m
.48382 .39545 L
s
.42306 .35509 m
.48382 .39545 L
s
0 1 .779 r
.42306 .35509 m
.41991 .42303 L
s
0 1 .777 r
.42306 .35509 m
.41979 .42298 L
s
0 1 .772 r
.42306 .35509 m
.4198 .42285 L
s
0 1 .771 r
.42306 .35509 m
.42004 .42284 L
s
0 1 .769 r
.42306 .35509 m
.41992 .42279 L
s
0 1 .776 r
.42306 .35509 m
.42003 .42298 L
s
.476 1 0 r
.42306 .35509 m
.39284 .37695 L
s
.48 1 0 r
.42306 .35509 m
.39283 .37678 L
s
.481 1 0 r
.42306 .35509 m
.39295 .37687 L
s
.479 1 0 r
.42306 .35509 m
.39299 .37701 L
s
.486 1 0 r
.42306 .35509 m
.39308 .37688 L
s
.42306 .35509 m
.39298 .37674 L
s
.531 1 0 r
.42306 .35509 m
.38965 .36835 L
s
.537 1 0 r
.42306 .35509 m
.38983 .36843 L
s
.53 1 0 r
.42306 .35509 m
.38954 .36819 L
s
.534 1 0 r
.42306 .35509 m
.38957 .36799 L
s
.539 1 0 r
.42306 .35509 m
.38976 .36807 L
s
.541 1 0 r
.42306 .35509 m
.38986 .36824 L
s
.294 1 0 r
.42306 .35509 m
.40338 .39192 L
s
.29 1 0 r
.42306 .35509 m
.40347 .39207 L
s
.42306 .35509 m
.40363 .39216 L
s
.301 1 0 r
.42306 .35509 m
.40347 .39176 L
s
.42306 .35509 m
.40364 .39185 L
s
.298 1 0 r
.42306 .35509 m
.40373 .392 L
s
.198 0 1 r
.42306 .35509 m
.33892 .29614 L
s
.196 0 1 r
.42306 .35509 m
.33889 .29627 L
s
.192 0 1 r
.42306 .35509 m
.33901 .29627 L
s
.196 0 1 r
.42306 .35509 m
.33903 .29607 L
s
.192 0 1 r
.42306 .35509 m
.33908 .29617 L
s
.131 0 1 r
.42306 .35509 m
.34084 .29627 L
s
1 .005 0 r
.42317 .35503 m
.42317 .35491 L
s
.292 1 0 r
.42317 .35503 m
.46121 .33768 L
s
.3 1 0 r
.42317 .35503 m
.46097 .33768 L
s
.294 1 0 r
.42317 .35503 m
.46108 .33753 L
s
.293 1 0 r
.42317 .35503 m
.46125 .33788 L
s
.302 1 0 r
.42317 .35503 m
.46102 .33786 L
s
.301 1 0 r
.42317 .35503 m
.46112 .33803 L
s
0 1 .824 r
.42317 .35503 m
.44744 .29033 L
s
0 1 .827 r
.42317 .35503 m
.4476 .2903 L
s
0 1 .817 r
.42317 .35503 m
.44742 .29049 L
s
0 1 .822 r
.42317 .35503 m
.44754 .29042 L
s
0 1 .823 r
.42317 .35503 m
.44767 .29045 L
s
0 1 .817 r
.42317 .35503 m
.44756 .29056 L
s
.076 1 0 r
.42317 .35503 m
.46973 .36208 L
s
.067 1 0 r
.42317 .35503 m
.46995 .36198 L
s
.075 1 0 r
.42317 .35503 m
.46978 .3619 L
s
.073 1 0 r
.42317 .35503 m
.46977 .36225 L
s
.065 1 0 r
.42317 .35503 m
.47 .36216 L
s
.066 1 0 r
.42317 .35503 m
.46993 .36233 L
s
.282 1 0 r
.42317 .35503 m
.46397 .34486 L
s
.283 1 0 r
.42317 .35503 m
.46401 .3451 L
s
.276 1 0 r
.42317 .35503 m
.4641 .34483 L
s
.284 1 0 r
.42317 .35503 m
.46396 .34499 L
s
.277 1 0 r
.42317 .35503 m
.46414 .34508 L
s
.276 1 0 r
.42317 .35503 m
.46415 .34495 L
s
0 1 .978 r
.42317 .35503 m
.48382 .39545 L
s
.42317 .35503 m
.48382 .39545 L
s
.42317 .35503 m
.48382 .39545 L
s
.42317 .35503 m
.48383 .39544 L
s
.42317 .35503 m
.48382 .39545 L
s
.42317 .35503 m
.48382 .39545 L
s
0 1 .781 r
.42317 .35503 m
.41991 .42303 L
s
0 1 .78 r
.42317 .35503 m
.41979 .42298 L
s
0 1 .774 r
.42317 .35503 m
.4198 .42285 L
s
.42317 .35503 m
.42004 .42284 L
s
0 1 .772 r
.42317 .35503 m
.41992 .42279 L
s
0 1 .779 r
.42317 .35503 m
.42003 .42298 L
s
.471 1 0 r
.42317 .35503 m
.39284 .37695 L
s
.475 1 0 r
.42317 .35503 m
.39283 .37678 L
s
.477 1 0 r
.42317 .35503 m
.39295 .37687 L
s
.475 1 0 r
.42317 .35503 m
.39299 .37701 L
s
.481 1 0 r
.42317 .35503 m
.39308 .37688 L
s
.42317 .35503 m
.39298 .37674 L
s
.526 1 0 r
.42317 .35503 m
.38965 .36835 L
s
.532 1 0 r
.42317 .35503 m
.38983 .36843 L
s
.525 1 0 r
.42317 .35503 m
.38954 .36819 L
s
.529 1 0 r
.42317 .35503 m
.38957 .36799 L
s
.535 1 0 r
.42317 .35503 m
.38976 .36807 L
s
.536 1 0 r
.42317 .35503 m
.38986 .36824 L
s
.29 1 0 r
.42317 .35503 m
.40338 .39192 L
s
.286 1 0 r
.42317 .35503 m
.40347 .39207 L
s
.42317 .35503 m
.40363 .39216 L
s
.297 1 0 r
.42317 .35503 m
.40347 .39176 L
s
.42317 .35503 m
.40364 .39185 L
s
.293 1 0 r
.42317 .35503 m
.40373 .392 L
s
.2 0 1 r
.42317 .35503 m
.33892 .29614 L
s
.198 0 1 r
.42317 .35503 m
.33889 .29627 L
s
.194 0 1 r
.42317 .35503 m
.33901 .29627 L
s
.198 0 1 r
.42317 .35503 m
.33903 .29607 L
s
.194 0 1 r
.42317 .35503 m
.33908 .29617 L
s
.133 0 1 r
.42317 .35503 m
.34084 .29627 L
s
.294 1 0 r
.42317 .35491 m
.46121 .33768 L
s
.303 1 0 r
.42317 .35491 m
.46097 .33768 L
s
.296 1 0 r
.42317 .35491 m
.46108 .33753 L
s
.42317 .35491 m
.46125 .33788 L
s
.304 1 0 r
.42317 .35491 m
.46102 .33786 L
s
.303 1 0 r
.42317 .35491 m
.46112 .33803 L
s
0 1 .819 r
.42317 .35491 m
.44744 .29033 L
s
0 1 .822 r
.42317 .35491 m
.4476 .2903 L
s
0 1 .812 r
.42317 .35491 m
.44742 .29049 L
s
0 1 .817 r
.42317 .35491 m
.44754 .29042 L
s
0 1 .818 r
.42317 .35491 m
.44767 .29045 L
s
0 1 .812 r
.42317 .35491 m
.44756 .29056 L
s
.075 1 0 r
.42317 .35491 m
.46973 .36208 L
s
.067 1 0 r
.42317 .35491 m
.46995 .36198 L
s
.074 1 0 r
.42317 .35491 m
.46978 .3619 L
s
.073 1 0 r
.42317 .35491 m
.46977 .36225 L
s
.064 1 0 r
.42317 .35491 m
.47 .36216 L
s
.065 1 0 r
.42317 .35491 m
.46993 .36233 L
s
.283 1 0 r
.42317 .35491 m
.46397 .34486 L
s
.284 1 0 r
.42317 .35491 m
.46401 .3451 L
s
.278 1 0 r
.42317 .35491 m
.4641 .34483 L
s
.285 1 0 r
.42317 .35491 m
.46396 .34499 L
s
.278 1 0 r
.42317 .35491 m
.46414 .34508 L
s
.277 1 0 r
.42317 .35491 m
.46415 .34495 L
s
0 1 .981 r
.42317 .35491 m
.48382 .39545 L
s
.42317 .35491 m
.48382 .39545 L
s
.42317 .35491 m
.48382 .39545 L
s
.42317 .35491 m
.48383 .39544 L
s
.42317 .35491 m
.48382 .39545 L
s
.42317 .35491 m
.48382 .39545 L
s
0 1 .786 r
.42317 .35491 m
.41991 .42303 L
s
0 1 .785 r
.42317 .35491 m
.41979 .42298 L
s
0 1 .78 r
.42317 .35491 m
.4198 .42285 L
s
0 1 .779 r
.42317 .35491 m
.42004 .42284 L
s
0 1 .777 r
.42317 .35491 m
.41992 .42279 L
s
0 1 .784 r
.42317 .35491 m
.42003 .42298 L
s
.468 1 0 r
.42317 .35491 m
.39284 .37695 L
s
.472 1 0 r
.42317 .35491 m
.39283 .37678 L
s
.473 1 0 r
.42317 .35491 m
.39295 .37687 L
s
.472 1 0 r
.42317 .35491 m
.39299 .37701 L
s
.478 1 0 r
.42317 .35491 m
.39308 .37688 L
s
.42317 .35491 m
.39298 .37674 L
s
.524 1 0 r
.42317 .35491 m
.38965 .36835 L
s
.53 1 0 r
.42317 .35491 m
.38983 .36843 L
s
.523 1 0 r
.42317 .35491 m
.38954 .36819 L
s
.527 1 0 r
.42317 .35491 m
.38957 .36799 L
s
.533 1 0 r
.42317 .35491 m
.38976 .36807 L
s
.534 1 0 r
.42317 .35491 m
.38986 .36824 L
s
.285 1 0 r
.42317 .35491 m
.40338 .39192 L
s
.281 1 0 r
.42317 .35491 m
.40347 .39207 L
s
.42317 .35491 m
.40363 .39216 L
s
.293 1 0 r
.42317 .35491 m
.40347 .39176 L
s
.42317 .35491 m
.40364 .39185 L
s
.289 1 0 r
.42317 .35491 m
.40373 .392 L
s
.197 0 1 r
.42317 .35491 m
.33892 .29614 L
s
.195 0 1 r
.42317 .35491 m
.33889 .29627 L
s
.191 0 1 r
.42317 .35491 m
.33901 .29627 L
s
.195 0 1 r
.42317 .35491 m
.33903 .29607 L
s
.191 0 1 r
.42317 .35491 m
.33908 .29617 L
s
.13 0 1 r
.42317 .35491 m
.34084 .29627 L
s
1 .02 0 r
.45085 .31264 m
.45039 .31249 L
s
1 .01 0 r
.45085 .31264 m
.45079 .3124 L
s
1 .016 0 r
.45085 .31264 m
.45046 .31273 L
s
1 .018 0 r
.45085 .31264 m
.45056 .31231 L
s
1 .01 0 r
.45085 .31264 m
.45068 .31282 L
s
1 .198 0 r
.45085 .31264 m
.4515 .30783 L
s
.45085 .31264 m
.45167 .30786 L
s
1 .191 0 r
.45085 .31264 m
.45149 .308 L
s
1 .185 0 r
.45085 .31264 m
.45154 .30817 L
s
1 .192 0 r
.45085 .31264 m
.45173 .30802 L
s
1 .185 0 r
.45085 .31264 m
.45171 .3082 L
s
1 .531 0 r
.45085 .31264 m
.45637 .32439 L
s
1 .535 0 r
.45085 .31264 m
.45655 .32442 L
s
1 .549 0 r
.45085 .31264 m
.45659 .32477 L
s
1 .542 0 r
.45085 .31264 m
.45661 .32459 L
s
1 .545 0 r
.45085 .31264 m
.45642 .32474 L
s
1 .537 0 r
.45085 .31264 m
.45636 .32457 L
s
.247 1 0 r
.45085 .31264 m
.41035 .32683 L
s
.256 1 0 r
.45085 .31264 m
.4105 .32655 L
s
.251 1 0 r
.45085 .31264 m
.41055 .32708 L
s
.257 1 0 r
.45085 .31264 m
.41061 .32681 L
s
.267 1 0 r
.45085 .31264 m
.4108 .32662 L
s
.263 1 0 r
.45085 .31264 m
.41083 .32696 L
s
1 .017 0 r
.45039 .31249 m
.45079 .3124 L
s
1 .01 0 r
.45039 .31249 m
.45046 .31273 L
s
.45039 .31249 m
.45056 .31231 L
s
1 .018 0 r
.45039 .31249 m
.45068 .31282 L
s
1 .196 0 r
.45039 .31249 m
.4515 .30783 L
s
.45039 .31249 m
.45167 .30786 L
s
1 .189 0 r
.45039 .31249 m
.45149 .308 L
s
1 .183 0 r
.45039 .31249 m
.45154 .30817 L
s
1 .19 0 r
.45039 .31249 m
.45173 .30802 L
s
1 .183 0 r
.45039 .31249 m
.45171 .3082 L
s
1 .544 0 r
.45039 .31249 m
.45637 .32439 L
s
1 .549 0 r
.45039 .31249 m
.45655 .32442 L
s
1 .562 0 r
.45039 .31249 m
.45659 .32477 L
s
1 .556 0 r
.45039 .31249 m
.45661 .32459 L
s
1 .558 0 r
.45039 .31249 m
.45642 .32474 L
s
1 .551 0 r
.45039 .31249 m
.45636 .32457 L
s
.262 1 0 r
.45039 .31249 m
.41035 .32683 L
s
.272 1 0 r
.45039 .31249 m
.4105 .32655 L
s
.266 1 0 r
.45039 .31249 m
.41055 .32708 L
s
.272 1 0 r
.45039 .31249 m
.41061 .32681 L
s
.282 1 0 r
.45039 .31249 m
.4108 .32662 L
s
.279 1 0 r
.45039 .31249 m
.41083 .32696 L
s
1 .019 0 r
.45079 .3124 m
.45046 .31273 L
s
1 .01 0 r
.45079 .3124 m
.45056 .31231 L
s
1 .018 0 r
.45079 .3124 m
.45068 .31282 L
s
1 .189 0 r
.45079 .3124 m
.4515 .30783 L
s
.45079 .3124 m
.45167 .30786 L
s
1 .182 0 r
.45079 .3124 m
.45149 .308 L
s
1 .176 0 r
.45079 .3124 m
.45154 .30817 L
s
1 .183 0 r
.45079 .3124 m
.45173 .30802 L
s
1 .176 0 r
.45079 .3124 m
.45171 .3082 L
s
1 .54 0 r
.45079 .3124 m
.45637 .32439 L
s
1 .545 0 r
.45079 .3124 m
.45655 .32442 L
s
1 .558 0 r
.45079 .3124 m
.45659 .32477 L
s
1 .552 0 r
.45079 .3124 m
.45661 .32459 L
s
1 .554 0 r
.45079 .3124 m
.45642 .32474 L
s
1 .547 0 r
.45079 .3124 m
.45636 .32457 L
s
.246 1 0 r
.45079 .3124 m
.41035 .32683 L
s
.255 1 0 r
.45079 .3124 m
.4105 .32655 L
s
.25 1 0 r
.45079 .3124 m
.41055 .32708 L
s
.256 1 0 r
.45079 .3124 m
.41061 .32681 L
s
.266 1 0 r
.45079 .3124 m
.4108 .32662 L
s
.262 1 0 r
.45079 .3124 m
.41083 .32696 L
s
1 .018 0 r
.45046 .31273 m
.45056 .31231 L
s
1 .01 0 r
.45046 .31273 m
.45068 .31282 L
s
1 .205 0 r
.45046 .31273 m
.4515 .30783 L
s
.45046 .31273 m
.45167 .30786 L
s
1 .198 0 r
.45046 .31273 m
.45149 .308 L
s
1 .191 0 r
.45046 .31273 m
.45154 .30817 L
s
1 .199 0 r
.45046 .31273 m
.45173 .30802 L
s
1 .192 0 r
.45046 .31273 m
.45171 .3082 L
s
1 .534 0 r
.45046 .31273 m
.45637 .32439 L
s
1 .539 0 r
.45046 .31273 m
.45655 .32442 L
s
1 .552 0 r
.45046 .31273 m
.45659 .32477 L
s
1 .546 0 r
.45046 .31273 m
.45661 .32459 L
s
1 .548 0 r
.45046 .31273 m
.45642 .32474 L
s
1 .541 0 r
.45046 .31273 m
.45636 .32457 L
s
.263 1 0 r
.45046 .31273 m
.41035 .32683 L
s
.272 1 0 r
.45046 .31273 m
.4105 .32655 L
s
.267 1 0 r
.45046 .31273 m
.41055 .32708 L
s
.273 1 0 r
.45046 .31273 m
.41061 .32681 L
s
.283 1 0 r
.45046 .31273 m
.4108 .32662 L
s
.279 1 0 r
.45046 .31273 m
.41083 .32696 L
s
1 .022 0 r
.45056 .31231 m
.45068 .31282 L
s
1 .187 0 r
.45056 .31231 m
.4515 .30783 L
s
.45056 .31231 m
.45167 .30786 L
s
1 .18 0 r
.45056 .31231 m
.45149 .308 L
s
1 .174 0 r
.45056 .31231 m
.45154 .30817 L
s
1 .181 0 r
.45056 .31231 m
.45173 .30802 L
s
1 .174 0 r
.45056 .31231 m
.45171 .3082 L
s
1 .548 0 r
.45056 .31231 m
.45637 .32439 L
s
1 .552 0 r
.45056 .31231 m
.45655 .32442 L
s
1 .566 0 r
.45056 .31231 m
.45659 .32477 L
s
1 .56 0 r
.45056 .31231 m
.45661 .32459 L
s
1 .562 0 r
.45056 .31231 m
.45642 .32474 L
s
1 .555 0 r
.45056 .31231 m
.45636 .32457 L
s
.253 1 0 r
.45056 .31231 m
.41035 .32683 L
s
.263 1 0 r
.45056 .31231 m
.4105 .32655 L
s
.257 1 0 r
.45056 .31231 m
.41055 .32708 L
s
.264 1 0 r
.45056 .31231 m
.41061 .32681 L
s
.274 1 0 r
.45056 .31231 m
.4108 .32662 L
s
.27 1 0 r
.45056 .31231 m
.41083 .32696 L
s
1 .207 0 r
.45068 .31282 m
.4515 .30783 L
s
.45068 .31282 m
.45167 .30786 L
s
1 .2 0 r
.45068 .31282 m
.45149 .308 L
s
1 .193 0 r
.45068 .31282 m
.45154 .30817 L
s
1 .201 0 r
.45068 .31282 m
.45173 .30802 L
s
1 .194 0 r
.45068 .31282 m
.45171 .3082 L
s
1 .527 0 r
.45068 .31282 m
.45637 .32439 L
s
1 .531 0 r
.45068 .31282 m
.45655 .32442 L
s
1 .545 0 r
.45068 .31282 m
.45659 .32477 L
s
1 .538 0 r
.45068 .31282 m
.45661 .32459 L
s
1 .54 0 r
.45068 .31282 m
.45642 .32474 L
s
1 .533 0 r
.45068 .31282 m
.45636 .32457 L
s
.255 1 0 r
.45068 .31282 m
.41035 .32683 L
s
.265 1 0 r
.45068 .31282 m
.4105 .32655 L
s
.26 1 0 r
.45068 .31282 m
.41055 .32708 L
s
.266 1 0 r
.45068 .31282 m
.41061 .32681 L
s
.276 1 0 r
.45068 .31282 m
.4108 .32662 L
s
.272 1 0 r
.45068 .31282 m
.41083 .32696 L
s
1 .022 0 r
.53402 .31904 m
.53394 .31958 L
s
1 .012 0 r
.53402 .31904 m
.53403 .31932 L
s
1 .011 0 r
.53402 .31904 m
.53374 .31901 L
s
1 .018 0 r
.53402 .31904 m
.53363 .31926 L
s
1 .025 0 r
.53402 .31904 m
.53366 .31954 L
s
1 .348 0 r
.53402 .31904 m
.53628 .31083 L
s
1 .353 0 r
.53402 .31904 m
.53617 .31068 L
s
1 .346 0 r
.53402 .31904 m
.53605 .31081 L
s
1 .341 0 r
.53402 .31904 m
.5363 .31101 L
s
1 .339 0 r
.53402 .31904 m
.53606 .31099 L
s
1 .334 0 r
.53402 .31904 m
.53617 .31115 L
s
1 .354 0 r
.53402 .31904 m
.54168 .32307 L
s
1 .359 0 r
.53402 .31904 m
.54162 .32344 L
s
1 .346 0 r
.53402 .31904 m
.54154 .32294 L
s
1 .358 0 r
.53402 .31904 m
.54169 .32325 L
s
1 .351 0 r
.53402 .31904 m
.54148 .32331 L
s
1 .347 0 r
.53402 .31904 m
.54146 .32312 L
s
1 .804 0 r
.53402 .31904 m
.53069 .29964 L
s
1 .819 0 r
.53402 .31904 m
.5307 .29927 L
s
1 .826 0 r
.53402 .31904 m
.5304 .29915 L
s
1 .817 0 r
.53402 .31904 m
.53021 .29941 L
s
1 .814 0 r
.53402 .31904 m
.53048 .29944 L
s
1 .804 0 r
.53402 .31904 m
.53039 .29971 L
s
.433 1 0 r
.53402 .31904 m
.49598 .32401 L
s
.451 1 0 r
.53402 .31904 m
.49644 .32409 L
s
.455 1 0 r
.53402 .31904 m
.49651 .32379 L
s
.443 1 0 r
.53402 .31904 m
.49624 .32396 L
s
.53402 .31904 m
.49626 .32412 L
s
.446 1 0 r
.53402 .31904 m
.49633 .32408 L
s
1 .788 0 r
.53402 .31904 m
.54358 .33579 L
s
1 .765 0 r
.53402 .31904 m
.54318 .33536 L
s
1 .785 0 r
.53402 .31904 m
.54319 .33593 L
s
1 .775 0 r
.53402 .31904 m
.54357 .33543 L
s
1 .777 0 r
.53402 .31904 m
.5433 .33564 L
s
1 .771 0 r
.53402 .31904 m
.54294 .33566 L
s
1 .011 0 r
.53394 .31958 m
.53403 .31932 L
s
1 .024 0 r
.53394 .31958 m
.53374 .31901 L
s
1 .018 0 r
.53394 .31958 m
.53363 .31926 L
s
1 .011 0 r
.53394 .31958 m
.53366 .31954 L
s
1 .37 0 r
.53394 .31958 m
.53628 .31083 L
s
1 .375 0 r
.53394 .31958 m
.53617 .31068 L
s
1 .368 0 r
.53394 .31958 m
.53605 .31081 L
s
1 .363 0 r
.53394 .31958 m
.5363 .31101 L
s
1 .361 0 r
.53394 .31958 m
.53606 .31099 L
s
1 .356 0 r
.53394 .31958 m
.53617 .31115 L
s
1 .347 0 r
.53394 .31958 m
.54168 .32307 L
s
1 .351 0 r
.53394 .31958 m
.54162 .32344 L
s
1 .34 0 r
.53394 .31958 m
.54154 .32294 L
s
1 .351 0 r
.53394 .31958 m
.54169 .32325 L
s
1 .344 0 r
.53394 .31958 m
.54148 .32331 L
s
1 .34 0 r
.53394 .31958 m
.54146 .32312 L
s
1 .826 0 r
.53394 .31958 m
.53069 .29964 L
s
1 .84 0 r
.53394 .31958 m
.5307 .29927 L
s
1 .847 0 r
.53394 .31958 m
.5304 .29915 L
s
1 .838 0 r
.53394 .31958 m
.53021 .29941 L
s
1 .835 0 r
.53394 .31958 m
.53048 .29944 L
s
1 .825 0 r
.53394 .31958 m
.53039 .29971 L
s
.439 1 0 r
.53394 .31958 m
.49598 .32401 L
s
.457 1 0 r
.53394 .31958 m
.49644 .32409 L
s
.461 1 0 r
.53394 .31958 m
.49651 .32379 L
s
.449 1 0 r
.53394 .31958 m
.49624 .32396 L
s
.53394 .31958 m
.49626 .32412 L
s
.452 1 0 r
.53394 .31958 m
.49633 .32408 L
s
1 .771 0 r
.53394 .31958 m
.54358 .33579 L
s
1 .747 0 r
.53394 .31958 m
.54318 .33536 L
s
1 .768 0 r
.53394 .31958 m
.54319 .33593 L
s
1 .758 0 r
.53394 .31958 m
.54357 .33543 L
s
1 .76 0 r
.53394 .31958 m
.5433 .33564 L
s
1 .753 0 r
.53394 .31958 m
.54294 .33566 L
s
1 .017 0 r
.53403 .31932 m
.53374 .31901 L
s
.53403 .31932 m
.53363 .31926 L
s
1 .018 0 r
.53403 .31932 m
.53366 .31954 L
s
1 .359 0 r
.53403 .31932 m
.53628 .31083 L
s
1 .364 0 r
.53403 .31932 m
.53617 .31068 L
s
1 .357 0 r
.53403 .31932 m
.53605 .31081 L
s
1 .352 0 r
.53403 .31932 m
.5363 .31101 L
s
1 .35 0 r
.53403 .31932 m
.53606 .31099 L
s
1 .345 0 r
.53403 .31932 m
.53617 .31115 L
s
1 .348 0 r
.53403 .31932 m
.54168 .32307 L
s
1 .352 0 r
.53403 .31932 m
.54162 .32344 L
s
1 .34 0 r
.53403 .31932 m
.54154 .32294 L
s
1 .352 0 r
.53403 .31932 m
.54169 .32325 L
s
1 .345 0 r
.53403 .31932 m
.54148 .32331 L
s
1 .341 0 r
.53403 .31932 m
.54146 .32312 L
s
1 .816 0 r
.53403 .31932 m
.53069 .29964 L
s
1 .83 0 r
.53403 .31932 m
.5307 .29927 L
s
1 .838 0 r
.53403 .31932 m
.5304 .29915 L
s
1 .829 0 r
.53403 .31932 m
.53021 .29941 L
s
1 .825 0 r
.53403 .31932 m
.53048 .29944 L
s
1 .815 0 r
.53403 .31932 m
.53039 .29971 L
s
.433 1 0 r
.53403 .31932 m
.49598 .32401 L
s
.452 1 0 r
.53403 .31932 m
.49644 .32409 L
s
.456 1 0 r
.53403 .31932 m
.49651 .32379 L
s
.444 1 0 r
.53403 .31932 m
.49624 .32396 L
s
.53403 .31932 m
.49626 .32412 L
s
.447 1 0 r
.53403 .31932 m
.49633 .32408 L
s
1 .778 0 r
.53403 .31932 m
.54358 .33579 L
s
1 .754 0 r
.53403 .31932 m
.54318 .33536 L
s
1 .775 0 r
.53403 .31932 m
.54319 .33593 L
s
1 .765 0 r
.53403 .31932 m
.54357 .33543 L
s
1 .767 0 r
.53403 .31932 m
.5433 .33564 L
s
1 .76 0 r
.53403 .31932 m
.54294 .33566 L
s
1 .011 0 r
.53374 .31901 m
.53363 .31926 L
s
1 .022 0 r
.53374 .31901 m
.53366 .31954 L
s
1 .35 0 r
.53374 .31901 m
.53628 .31083 L
s
1 .355 0 r
.53374 .31901 m
.53617 .31068 L
s
1 .348 0 r
.53374 .31901 m
.53605 .31081 L
s
1 .343 0 r
.53374 .31901 m
.5363 .31101 L
s
1 .341 0 r
.53374 .31901 m
.53606 .31099 L
s
1 .336 0 r
.53374 .31901 m
.53617 .31115 L
s
1 .364 0 r
.53374 .31901 m
.54168 .32307 L
s
1 .369 0 r
.53374 .31901 m
.54162 .32344 L
s
1 .357 0 r
.53374 .31901 m
.54154 .32294 L
s
1 .368 0 r
.53374 .31901 m
.54169 .32325 L
s
1 .362 0 r
.53374 .31901 m
.54148 .32331 L
s
1 .357 0 r
.53374 .31901 m
.54146 .32312 L
s
1 .802 0 r
.53374 .31901 m
.53069 .29964 L
s
1 .816 0 r
.53374 .31901 m
.5307 .29927 L
s
1 .823 0 r
.53374 .31901 m
.5304 .29915 L
s
1 .814 0 r
.53374 .31901 m
.53021 .29941 L
s
1 .811 0 r
.53374 .31901 m
.53048 .29944 L
s
1 .8 0 r
.53374 .31901 m
.53039 .29971 L
s
.444 1 0 r
.53374 .31901 m
.49598 .32401 L
s
.462 1 0 r
.53374 .31901 m
.49644 .32409 L
s
.466 1 0 r
.53374 .31901 m
.49651 .32379 L
s
.454 1 0 r
.53374 .31901 m
.49624 .32396 L
s
.53374 .31901 m
.49626 .32412 L
s
.457 1 0 r
.53374 .31901 m
.49633 .32408 L
s
1 .795 0 r
.53374 .31901 m
.54358 .33579 L
s
1 .771 0 r
.53374 .31901 m
.54318 .33536 L
s
1 .792 0 r
.53374 .31901 m
.54319 .33593 L
s
1 .782 0 r
.53374 .31901 m
.54357 .33543 L
s
1 .784 0 r
.53374 .31901 m
.5433 .33564 L
s
1 .777 0 r
.53374 .31901 m
.54294 .33566 L
s
1 .011 0 r
.53363 .31926 m
.53366 .31954 L
s
1 .361 0 r
.53363 .31926 m
.53628 .31083 L
s
1 .366 0 r
.53363 .31926 m
.53617 .31068 L
s
1 .359 0 r
.53363 .31926 m
.53605 .31081 L
s
1 .354 0 r
.53363 .31926 m
.5363 .31101 L
s
1 .352 0 r
.53363 .31926 m
.53606 .31099 L
s
1 .347 0 r
.53363 .31926 m
.53617 .31115 L
s
1 .364 0 r
.53363 .31926 m
.54168 .32307 L
s
1 .368 0 r
.53363 .31926 m
.54162 .32344 L
s
1 .356 0 r
.53363 .31926 m
.54154 .32294 L
s
1 .368 0 r
.53363 .31926 m
.54169 .32325 L
s
1 .361 0 r
.53363 .31926 m
.54148 .32331 L
s
1 .357 0 r
.53363 .31926 m
.54146 .32312 L
s
1 .811 0 r
.53363 .31926 m
.53069 .29964 L
s
1 .825 0 r
.53363 .31926 m
.5307 .29927 L
s
1 .832 0 r
.53363 .31926 m
.5304 .29915 L
s
1 .823 0 r
.53363 .31926 m
.53021 .29941 L
s
1 .82 0 r
.53363 .31926 m
.53048 .29944 L
s
1 .81 0 r
.53363 .31926 m
.53039 .29971 L
s
.449 1 0 r
.53363 .31926 m
.49598 .32401 L
s
.468 1 0 r
.53363 .31926 m
.49644 .32409 L
s
.472 1 0 r
.53363 .31926 m
.49651 .32379 L
s
.46 1 0 r
.53363 .31926 m
.49624 .32396 L
s
.53363 .31926 m
.49626 .32412 L
s
.463 1 0 r
.53363 .31926 m
.49633 .32408 L
s
1 .788 0 r
.53363 .31926 m
.54358 .33579 L
s
1 .765 0 r
.53363 .31926 m
.54318 .33536 L
s
1 .785 0 r
.53363 .31926 m
.54319 .33593 L
s
1 .775 0 r
.53363 .31926 m
.54357 .33543 L
s
1 .777 0 r
.53363 .31926 m
.5433 .33564 L
s
1 .77 0 r
.53363 .31926 m
.54294 .33566 L
s
1 .372 0 r
.53366 .31954 m
.53628 .31083 L
s
1 .376 0 r
.53366 .31954 m
.53617 .31068 L
s
1 .37 0 r
.53366 .31954 m
.53605 .31081 L
s
1 .365 0 r
.53366 .31954 m
.5363 .31101 L
s
1 .363 0 r
.53366 .31954 m
.53606 .31099 L
s
1 .358 0 r
.53366 .31954 m
.53617 .31115 L
s
.53366 .31954 m
.54168 .32307 L
s
1 .362 0 r
.53366 .31954 m
.54162 .32344 L
s
1 .351 0 r
.53366 .31954 m
.54154 .32294 L
s
1 .362 0 r
.53366 .31954 m
.54169 .32325 L
s
1 .355 0 r
.53366 .31954 m
.54148 .32331 L
s
1 .351 0 r
.53366 .31954 m
.54146 .32312 L
s
1 .822 0 r
.53366 .31954 m
.53069 .29964 L
s
1 .837 0 r
.53366 .31954 m
.5307 .29927 L
s
1 .844 0 r
.53366 .31954 m
.5304 .29915 L
s
1 .834 0 r
.53366 .31954 m
.53021 .29941 L
s
1 .831 0 r
.53366 .31954 m
.53048 .29944 L
s
1 .821 0 r
.53366 .31954 m
.53039 .29971 L
s
.45 1 0 r
.53366 .31954 m
.49598 .32401 L
s
.468 1 0 r
.53366 .31954 m
.49644 .32409 L
s
.472 1 0 r
.53366 .31954 m
.49651 .32379 L
s
.46 1 0 r
.53366 .31954 m
.49624 .32396 L
s
.53366 .31954 m
.49626 .32412 L
s
.463 1 0 r
.53366 .31954 m
.49633 .32408 L
s
1 .778 0 r
.53366 .31954 m
.54358 .33579 L
s
1 .754 0 r
.53366 .31954 m
.54318 .33536 L
s
1 .775 0 r
.53366 .31954 m
.54319 .33593 L
s
1 .765 0 r
.53366 .31954 m
.54357 .33543 L
s
1 .767 0 r
.53366 .31954 m
.5433 .33564 L
s
1 .76 0 r
.53366 .31954 m
.54294 .33566 L
s
1 .011 0 r
.54612 .3727 m
.54614 .37243 L
s
1 .012 0 r
.54612 .3727 m
.54586 .37282 L
s
1 .022 0 r
.54612 .3727 m
.54598 .37219 L
s
1 .018 0 r
.54612 .3727 m
.5457 .37259 L
s
1 .023 0 r
.54612 .3727 m
.54572 .37231 L
s
1 .466 0 r
.54612 .3727 m
.54606 .36131 L
s
1 .464 0 r
.54612 .3727 m
.54586 .36134 L
s
1 .473 0 r
.54612 .3727 m
.54599 .36113 L
s
1 .474 0 r
.54612 .3727 m
.54578 .36111 L
s
1 .481 0 r
.54612 .3727 m
.54581 .36094 L
s
.54612 .3727 m
.54598 .36094 L
s
1 .243 0 r
.54612 .3727 m
.55131 .36978 L
s
1 .237 0 r
.54612 .3727 m
.55125 .36998 L
s
1 .234 0 r
.54612 .3727 m
.55109 .36986 L
s
1 .246 0 r
.54612 .3727 m
.55128 .36958 L
s
1 .237 0 r
.54612 .3727 m
.55106 .36967 L
s
1 .243 0 r
.54612 .3727 m
.55112 .36948 L
s
1 .801 0 r
.54612 .3727 m
.55564 .38983 L
s
1 .798 0 r
.54612 .3727 m
.55534 .38993 L
s
.54612 .3727 m
.55589 .38962 L
s
1 .787 0 r
.54612 .3727 m
.55564 .38945 L
s
1 .785 0 r
.54612 .3727 m
.55535 .38955 L
s
1 .787 0 r
.54612 .3727 m
.5551 .38975 L
s
1 .02 0 r
.54614 .37243 m
.54586 .37282 L
s
1 .012 0 r
.54614 .37243 m
.54598 .37219 L
s
1 .019 0 r
.54614 .37243 m
.5457 .37259 L
s
1 .018 0 r
.54614 .37243 m
.54572 .37231 L
s
1 .454 0 r
.54614 .37243 m
.54606 .36131 L
s
1 .453 0 r
.54614 .37243 m
.54586 .36134 L
s
1 .462 0 r
.54614 .37243 m
.54599 .36113 L
s
.54614 .37243 m
.54578 .36111 L
s
1 .47 0 r
.54614 .37243 m
.54581 .36094 L
s
1 .469 0 r
.54614 .37243 m
.54598 .36094 L
s
1 .238 0 r
.54614 .37243 m
.55131 .36978 L
s
1 .232 0 r
.54614 .37243 m
.55125 .36998 L
s
1 .228 0 r
.54614 .37243 m
.55109 .36986 L
s
1 .24 0 r
.54614 .37243 m
.55128 .36958 L
s
1 .23 0 r
.54614 .37243 m
.55106 .36967 L
s
1 .237 0 r
.54614 .37243 m
.55112 .36948 L
s
1 .81 0 r
.54614 .37243 m
.55564 .38983 L
s
1 .808 0 r
.54614 .37243 m
.55534 .38993 L
s
.54614 .37243 m
.55589 .38962 L
s
1 .797 0 r
.54614 .37243 m
.55564 .38945 L
s
1 .794 0 r
.54614 .37243 m
.55535 .38955 L
s
1 .797 0 r
.54614 .37243 m
.5551 .38975 L
s
1 .026 0 r
.54586 .37282 m
.54598 .37219 L
s
1 .012 0 r
.54586 .37282 m
.5457 .37259 L
s
1 .022 0 r
.54586 .37282 m
.54572 .37231 L
s
1 .47 0 r
.54586 .37282 m
.54606 .36131 L
s
1 .469 0 r
.54586 .37282 m
.54586 .36134 L
s
1 .478 0 r
.54586 .37282 m
.54599 .36113 L
s
.54586 .37282 m
.54578 .36111 L
s
1 .486 0 r
.54586 .37282 m
.54581 .36094 L
s
1 .485 0 r
.54586 .37282 m
.54598 .36094 L
s
1 .255 0 r
.54586 .37282 m
.55131 .36978 L
s
1 .249 0 r
.54586 .37282 m
.55125 .36998 L
s
1 .245 0 r
.54586 .37282 m
.55109 .36986 L
s
1 .258 0 r
.54586 .37282 m
.55128 .36958 L
s
1 .248 0 r
.54586 .37282 m
.55106 .36967 L
s
1 .255 0 r
.54586 .37282 m
.55112 .36948 L
s
1 .802 0 r
.54586 .37282 m
.55564 .38983 L
s
1 .799 0 r
.54586 .37282 m
.55534 .38993 L
s
.54586 .37282 m
.55589 .38962 L
s
1 .788 0 r
.54586 .37282 m
.55564 .38945 L
s
1 .786 0 r
.54586 .37282 m
.55535 .38955 L
s
1 .788 0 r
.54586 .37282 m
.5551 .38975 L
s
1 .02 0 r
.54598 .37219 m
.5457 .37259 L
s
1 .012 0 r
.54598 .37219 m
.54572 .37231 L
s
1 .445 0 r
.54598 .37219 m
.54606 .36131 L
s
1 .443 0 r
.54598 .37219 m
.54586 .36134 L
s
1 .452 0 r
.54598 .37219 m
.54599 .36113 L
s
1 .453 0 r
.54598 .37219 m
.54578 .36111 L
s
1 .46 0 r
.54598 .37219 m
.54581 .36094 L
s
1 .459 0 r
.54598 .37219 m
.54598 .36094 L
s
1 .239 0 r
.54598 .37219 m
.55131 .36978 L
s
1 .234 0 r
.54598 .37219 m
.55125 .36998 L
s
1 .229 0 r
.54598 .37219 m
.55109 .36986 L
s
1 .241 0 r
.54598 .37219 m
.55128 .36958 L
s
1 .232 0 r
.54598 .37219 m
.55106 .36967 L
s
1 .237 0 r
.54598 .37219 m
.55112 .36948 L
s
1 .822 0 r
.54598 .37219 m
.55564 .38983 L
s
1 .82 0 r
.54598 .37219 m
.55534 .38993 L
s
1 .819 0 r
.54598 .37219 m
.55589 .38962 L
s
1 .808 0 r
.54598 .37219 m
.55564 .38945 L
s
1 .806 0 r
.54598 .37219 m
.55535 .38955 L
s
1 .809 0 r
.54598 .37219 m
.5551 .38975 L
s
1 .011 0 r
.5457 .37259 m
.54572 .37231 L
s
1 .461 0 r
.5457 .37259 m
.54606 .36131 L
s
1 .46 0 r
.5457 .37259 m
.54586 .36134 L
s
1 .468 0 r
.5457 .37259 m
.54599 .36113 L
s
1 .469 0 r
.5457 .37259 m
.54578 .36111 L
s
1 .476 0 r
.5457 .37259 m
.54581 .36094 L
s
.5457 .37259 m
.54598 .36094 L
s
1 .256 0 r
.5457 .37259 m
.55131 .36978 L
s
1 .251 0 r
.5457 .37259 m
.55125 .36998 L
s
1 .247 0 r
.5457 .37259 m
.55109 .36986 L
s
1 .259 0 r
.5457 .37259 m
.55128 .36958 L
s
1 .249 0 r
.5457 .37259 m
.55106 .36967 L
s
1 .255 0 r
.5457 .37259 m
.55112 .36948 L
s
1 .813 0 r
.5457 .37259 m
.55564 .38983 L
s
1 .811 0 r
.5457 .37259 m
.55534 .38993 L
s
.5457 .37259 m
.55589 .38962 L
s
1 .8 0 r
.5457 .37259 m
.55564 .38945 L
s
1 .797 0 r
.5457 .37259 m
.55535 .38955 L
s
1 .8 0 r
.5457 .37259 m
.5551 .38975 L
s
1 .45 0 r
.54572 .37231 m
.54606 .36131 L
s
1 .448 0 r
.54572 .37231 m
.54586 .36134 L
s
1 .457 0 r
.54572 .37231 m
.54599 .36113 L
s
.54572 .37231 m
.54578 .36111 L
s
1 .465 0 r
.54572 .37231 m
.54581 .36094 L
s
1 .464 0 r
.54572 .37231 m
.54598 .36094 L
s
1 .251 0 r
.54572 .37231 m
.55131 .36978 L
s
1 .245 0 r
.54572 .37231 m
.55125 .36998 L
s
1 .241 0 r
.54572 .37231 m
.55109 .36986 L
s
1 .253 0 r
.54572 .37231 m
.55128 .36958 L
s
1 .243 0 r
.54572 .37231 m
.55106 .36967 L
s
1 .249 0 r
.54572 .37231 m
.55112 .36948 L
s
1 .823 0 r
.54572 .37231 m
.55564 .38983 L
s
1 .82 0 r
.54572 .37231 m
.55534 .38993 L
s
.54572 .37231 m
.55589 .38962 L
s
1 .809 0 r
.54572 .37231 m
.55564 .38945 L
s
1 .807 0 r
.54572 .37231 m
.55535 .38955 L
s
1 .809 0 r
.54572 .37231 m
.5551 .38975 L
s
1 .008 0 r
.54606 .36131 m
.54586 .36134 L
s
.54606 .36131 m
.54599 .36113 L
s
1 .014 0 r
.54606 .36131 m
.54578 .36111 L
s
1 .018 0 r
.54606 .36131 m
.54581 .36094 L
s
1 .015 0 r
.54606 .36131 m
.54598 .36094 L
s
1 .407 0 r
.54606 .36131 m
.55131 .36978 L
s
1 .413 0 r
.54606 .36131 m
.55125 .36998 L
s
1 .405 0 r
.54606 .36131 m
.55109 .36986 L
s
1 .4 0 r
.54606 .36131 m
.55128 .36958 L
s
1 .398 0 r
.54606 .36131 m
.55106 .36967 L
s
1 .393 0 r
.54606 .36131 m
.55112 .36948 L
s
1 .591 0 r
.54606 .36131 m
.54329 .34712 L
s
1 .598 0 r
.54606 .36131 m
.54336 .34694 L
s
1 .605 0 r
.54606 .36131 m
.54332 .34675 L
s
1 .596 0 r
.54606 .36131 m
.54312 .34702 L
s
1 .611 0 r
.54606 .36131 m
.54315 .34665 L
s
1 .604 0 r
.54606 .36131 m
.54308 .34684 L
s
.355 1 0 r
.54606 .36131 m
.50661 .35331 L
s
.36 1 0 r
.54606 .36131 m
.50678 .35309 L
s
.362 1 0 r
.54606 .36131 m
.50679 .35328 L
s
.356 1 0 r
.54606 .36131 m
.50671 .35291 L
s
.351 1 0 r
.54606 .36131 m
.50654 .35314 L
s
.349 1 0 r
.54606 .36131 m
.50653 .35294 L
s
1 .01 0 r
.54586 .36134 m
.54599 .36113 L
s
.54586 .36134 m
.54578 .36111 L
s
1 .017 0 r
.54586 .36134 m
.54581 .36094 L
s
.54586 .36134 m
.54598 .36094 L
s
1 .411 0 r
.54586 .36134 m
.55131 .36978 L
s
1 .416 0 r
.54586 .36134 m
.55125 .36998 L
s
1 .409 0 r
.54586 .36134 m
.55109 .36986 L
s
1 .403 0 r
.54586 .36134 m
.55128 .36958 L
s
1 .401 0 r
.54586 .36134 m
.55106 .36967 L
s
1 .396 0 r
.54586 .36134 m
.55112 .36948 L
s
1 .591 0 r
.54586 .36134 m
.54329 .34712 L
s
1 .597 0 r
.54586 .36134 m
.54336 .34694 L
s
1 .605 0 r
.54586 .36134 m
.54332 .34675 L
s
1 .595 0 r
.54586 .36134 m
.54312 .34702 L
s
1 .61 0 r
.54586 .36134 m
.54315 .34665 L
s
1 .603 0 r
.54586 .36134 m
.54308 .34684 L
s
.363 1 0 r
.54586 .36134 m
.50661 .35331 L
s
.368 1 0 r
.54586 .36134 m
.50678 .35309 L
s
.37 1 0 r
.54586 .36134 m
.50679 .35328 L
s
.364 1 0 r
.54586 .36134 m
.50671 .35291 L
s
.359 1 0 r
.54586 .36134 m
.50654 .35314 L
s
.357 1 0 r
.54586 .36134 m
.50653 .35294 L
s
1 .008 0 r
.54599 .36113 m
.54578 .36111 L
s
1 .011 0 r
.54599 .36113 m
.54581 .36094 L
s
1 .007 0 r
.54599 .36113 m
.54598 .36094 L
s
1 .415 0 r
.54599 .36113 m
.55131 .36978 L
s
1 .421 0 r
.54599 .36113 m
.55125 .36998 L
s
1 .413 0 r
.54599 .36113 m
.55109 .36986 L
s
1 .408 0 r
.54599 .36113 m
.55128 .36958 L
s
1 .406 0 r
.54599 .36113 m
.55106 .36967 L
s
1 .401 0 r
.54599 .36113 m
.55112 .36948 L
s
1 .583 0 r
.54599 .36113 m
.54329 .34712 L
s
1 .59 0 r
.54599 .36113 m
.54336 .34694 L
s
1 .597 0 r
.54599 .36113 m
.54332 .34675 L
s
1 .588 0 r
.54599 .36113 m
.54312 .34702 L
s
1 .603 0 r
.54599 .36113 m
.54315 .34665 L
s
1 .596 0 r
.54599 .36113 m
.54308 .34684 L
s
.36 1 0 r
.54599 .36113 m
.50661 .35331 L
s
.365 1 0 r
.54599 .36113 m
.50678 .35309 L
s
.367 1 0 r
.54599 .36113 m
.50679 .35328 L
s
.361 1 0 r
.54599 .36113 m
.50671 .35291 L
s
.356 1 0 r
.54599 .36113 m
.50654 .35314 L
s
.354 1 0 r
.54599 .36113 m
.50653 .35294 L
s
1 .007 0 r
.54578 .36111 m
.54581 .36094 L
s
1 .011 0 r
.54578 .36111 m
.54598 .36094 L
s
1 .42 0 r
.54578 .36111 m
.55131 .36978 L
s
1 .426 0 r
.54578 .36111 m
.55125 .36998 L
s
1 .418 0 r
.54578 .36111 m
.55109 .36986 L
s
1 .413 0 r
.54578 .36111 m
.55128 .36958 L
s
1 .411 0 r
.54578 .36111 m
.55106 .36967 L
s
1 .405 0 r
.54578 .36111 m
.55112 .36948 L
s
1 .581 0 r
.54578 .36111 m
.54329 .34712 L
s
1 .588 0 r
.54578 .36111 m
.54336 .34694 L
s
1 .596 0 r
.54578 .36111 m
.54332 .34675 L
s
1 .586 0 r
.54578 .36111 m
.54312 .34702 L
s
1 .601 0 r
.54578 .36111 m
.54315 .34665 L
s
1 .594 0 r
.54578 .36111 m
.54308 .34684 L
s
.368 1 0 r
.54578 .36111 m
.50661 .35331 L
s
.373 1 0 r
.54578 .36111 m
.50678 .35309 L
s
.375 1 0 r
.54578 .36111 m
.50679 .35328 L
s
.369 1 0 r
.54578 .36111 m
.50671 .35291 L
s
.364 1 0 r
.54578 .36111 m
.50654 .35314 L
s
.362 1 0 r
.54578 .36111 m
.50653 .35294 L
s
1 .007 0 r
.54581 .36094 m
.54598 .36094 L
s
1 .426 0 r
.54581 .36094 m
.55131 .36978 L
s
1 .431 0 r
.54581 .36094 m
.55125 .36998 L
s
1 .424 0 r
.54581 .36094 m
.55109 .36986 L
s
1 .418 0 r
.54581 .36094 m
.55128 .36958 L
s
1 .417 0 r
.54581 .36094 m
.55106 .36967 L
s
1 .411 0 r
.54581 .36094 m
.55112 .36948 L
s
1 .574 0 r
.54581 .36094 m
.54329 .34712 L
s
1 .581 0 r
.54581 .36094 m
.54336 .34694 L
s
1 .589 0 r
.54581 .36094 m
.54332 .34675 L
s
1 .579 0 r
.54581 .36094 m
.54312 .34702 L
s
1 .594 0 r
.54581 .36094 m
.54315 .34665 L
s
1 .587 0 r
.54581 .36094 m
.54308 .34684 L
s
.368 1 0 r
.54581 .36094 m
.50661 .35331 L
s
.374 1 0 r
.54581 .36094 m
.50678 .35309 L
s
.375 1 0 r
.54581 .36094 m
.50679 .35328 L
s
.369 1 0 r
.54581 .36094 m
.50671 .35291 L
s
.364 1 0 r
.54581 .36094 m
.50654 .35314 L
s
.362 1 0 r
.54581 .36094 m
.50653 .35294 L
s
1 .422 0 r
.54598 .36094 m
.55131 .36978 L
s
1 .427 0 r
.54598 .36094 m
.55125 .36998 L
s
1 .42 0 r
.54598 .36094 m
.55109 .36986 L
s
1 .414 0 r
.54598 .36094 m
.55128 .36958 L
s
1 .413 0 r
.54598 .36094 m
.55106 .36967 L
s
1 .407 0 r
.54598 .36094 m
.55112 .36948 L
s
1 .576 0 r
.54598 .36094 m
.54329 .34712 L
s
1 .582 0 r
.54598 .36094 m
.54336 .34694 L
s
1 .59 0 r
.54598 .36094 m
.54332 .34675 L
s
1 .581 0 r
.54598 .36094 m
.54312 .34702 L
s
1 .595 0 r
.54598 .36094 m
.54315 .34665 L
s
1 .588 0 r
.54598 .36094 m
.54308 .34684 L
s
.362 1 0 r
.54598 .36094 m
.50661 .35331 L
s
.367 1 0 r
.54598 .36094 m
.50678 .35309 L
s
.369 1 0 r
.54598 .36094 m
.50679 .35328 L
s
.363 1 0 r
.54598 .36094 m
.50671 .35291 L
s
.358 1 0 r
.54598 .36094 m
.50654 .35314 L
s
.356 1 0 r
.54598 .36094 m
.50653 .35294 L
s
1 .008 0 r
.55131 .36978 m
.55125 .36998 L
s
1 .01 0 r
.55131 .36978 m
.55109 .36986 L
s
1 .008 0 r
.55131 .36978 m
.55128 .36958 L
s
1 .011 0 r
.55131 .36978 m
.55106 .36967 L
s
1 .015 0 r
.55131 .36978 m
.55112 .36948 L
s
.498 1 0 r
.55131 .36978 m
.51492 .37493 L
s
.503 1 0 r
.55131 .36978 m
.51506 .37504 L
s
.504 1 0 r
.55131 .36978 m
.51505 .37482 L
s
.495 1 0 r
.55131 .36978 m
.51487 .37511 L
s
.491 1 0 r
.55131 .36978 m
.51475 .37494 L
s
.496 1 0 r
.55131 .36978 m
.51486 .37476 L
s
1 .548 0 r
.55131 .36978 m
.55539 .38256 L
s
1 .544 0 r
.55131 .36978 m
.55527 .38248 L
s
1 .543 0 r
.55131 .36978 m
.5554 .38242 L
s
1 .549 0 r
.55131 .36978 m
.55525 .38263 L
s
1 .539 0 r
.55131 .36978 m
.55526 .38236 L
s
1 .543 0 r
.55131 .36978 m
.55515 .3825 L
s
1 .838 0 r
.55131 .36978 m
.55564 .38983 L
s
1 .84 0 r
.55131 .36978 m
.55534 .38993 L
s
1 .832 0 r
.55131 .36978 m
.55589 .38962 L
s
1 .823 0 r
.55131 .36978 m
.55564 .38945 L
s
1 .824 0 r
.55131 .36978 m
.55535 .38955 L
s
1 .831 0 r
.55131 .36978 m
.5551 .38975 L
s
1 .008 0 r
.55125 .36998 m
.55109 .36986 L
s
1 .016 0 r
.55125 .36998 m
.55128 .36958 L
s
1 .015 0 r
.55125 .36998 m
.55106 .36967 L
s
1 .021 0 r
.55125 .36998 m
.55112 .36948 L
s
.502 1 0 r
.55125 .36998 m
.51492 .37493 L
s
.507 1 0 r
.55125 .36998 m
.51506 .37504 L
s
.508 1 0 r
.55125 .36998 m
.51505 .37482 L
s
.499 1 0 r
.55125 .36998 m
.51487 .37511 L
s
.495 1 0 r
.55125 .36998 m
.51475 .37494 L
s
.5 1 0 r
.55125 .36998 m
.51486 .37476 L
s
1 .541 0 r
.55125 .36998 m
.55539 .38256 L
s
1 .537 0 r
.55125 .36998 m
.55527 .38248 L
s
1 .536 0 r
.55125 .36998 m
.5554 .38242 L
s
1 .542 0 r
.55125 .36998 m
.55525 .38263 L
s
1 .532 0 r
.55125 .36998 m
.55526 .38236 L
s
1 .536 0 r
.55125 .36998 m
.55515 .3825 L
s
1 .831 0 r
.55125 .36998 m
.55564 .38983 L
s
1 .832 0 r
.55125 .36998 m
.55534 .38993 L
s
1 .825 0 r
.55125 .36998 m
.55589 .38962 L
s
1 .816 0 r
.55125 .36998 m
.55564 .38945 L
s
1 .817 0 r
.55125 .36998 m
.55535 .38955 L
s
1 .823 0 r
.55125 .36998 m
.5551 .38975 L
s
1 .014 0 r
.55109 .36986 m
.55128 .36958 L
s
1 .008 0 r
.55109 .36986 m
.55106 .36967 L
s
1 .016 0 r
.55109 .36986 m
.55112 .36948 L
s
.508 1 0 r
.55109 .36986 m
.51492 .37493 L
s
.513 1 0 r
.55109 .36986 m
.51506 .37504 L
s
.55109 .36986 m
.51505 .37482 L
s
.505 1 0 r
.55109 .36986 m
.51487 .37511 L
s
.501 1 0 r
.55109 .36986 m
.51475 .37494 L
s
.506 1 0 r
.55109 .36986 m
.51486 .37476 L
s
1 .548 0 r
.55109 .36986 m
.55539 .38256 L
s
1 .543 0 r
.55109 .36986 m
.55527 .38248 L
s
1 .542 0 r
.55109 .36986 m
.5554 .38242 L
s
1 .548 0 r
.55109 .36986 m
.55525 .38263 L
s
1 .538 0 r
.55109 .36986 m
.55526 .38236 L
s
1 .542 0 r
.55109 .36986 m
.55515 .3825 L
s
1 .837 0 r
.55109 .36986 m
.55564 .38983 L
s
1 .838 0 r
.55109 .36986 m
.55534 .38993 L
s
1 .831 0 r
.55109 .36986 m
.55589 .38962 L
s
1 .822 0 r
.55109 .36986 m
.55564 .38945 L
s
1 .823 0 r
.55109 .36986 m
.55535 .38955 L
s
1 .829 0 r
.55109 .36986 m
.5551 .38975 L
s
1 .01 0 r
.55128 .36958 m
.55106 .36967 L
s
1 .008 0 r
.55128 .36958 m
.55112 .36948 L
s
.498 1 0 r
.55128 .36958 m
.51492 .37493 L
s
.503 1 0 r
.55128 .36958 m
.51506 .37504 L
s
.504 1 0 r
.55128 .36958 m
.51505 .37482 L
s
.495 1 0 r
.55128 .36958 m
.51487 .37511 L
s
.492 1 0 r
.55128 .36958 m
.51475 .37494 L
s
.497 1 0 r
.55128 .36958 m
.51486 .37476 L
s
1 .556 0 r
.55128 .36958 m
.55539 .38256 L
s
1 .552 0 r
.55128 .36958 m
.55527 .38248 L
s
1 .551 0 r
.55128 .36958 m
.5554 .38242 L
s
1 .557 0 r
.55128 .36958 m
.55525 .38263 L
s
1 .547 0 r
.55128 .36958 m
.55526 .38236 L
s
1 .551 0 r
.55128 .36958 m
.55515 .3825 L
s
1 .846 0 r
.55128 .36958 m
.55564 .38983 L
s
1 .848 0 r
.55128 .36958 m
.55534 .38993 L
s
1 .84 0 r
.55128 .36958 m
.55589 .38962 L
s
1 .831 0 r
.55128 .36958 m
.55564 .38945 L
s
1 .832 0 r
.55128 .36958 m
.55535 .38955 L
s
1 .839 0 r
.55128 .36958 m
.5551 .38975 L
s
1 .008 0 r
.55106 .36967 m
.55112 .36948 L
s
.508 1 0 r
.55106 .36967 m
.51492 .37493 L
s
.513 1 0 r
.55106 .36967 m
.51506 .37504 L
s
.514 1 0 r
.55106 .36967 m
.51505 .37482 L
s
.505 1 0 r
.55106 .36967 m
.51487 .37511 L
s
.501 1 0 r
.55106 .36967 m
.51475 .37494 L
s
.506 1 0 r
.55106 .36967 m
.51486 .37476 L
s
1 .556 0 r
.55106 .36967 m
.55539 .38256 L
s
1 .551 0 r
.55106 .36967 m
.55527 .38248 L
s
1 .55 0 r
.55106 .36967 m
.5554 .38242 L
s
1 .556 0 r
.55106 .36967 m
.55525 .38263 L
s
1 .546 0 r
.55106 .36967 m
.55526 .38236 L
s
1 .55 0 r
.55106 .36967 m
.55515 .3825 L
s
1 .845 0 r
.55106 .36967 m
.55564 .38983 L
s
1 .846 0 r
.55106 .36967 m
.55534 .38993 L
s
1 .839 0 r
.55106 .36967 m
.55589 .38962 L
s
1 .829 0 r
.55106 .36967 m
.55564 .38945 L
s
1 .831 0 r
.55106 .36967 m
.55535 .38955 L
s
1 .837 0 r
.55106 .36967 m
.5551 .38975 L
s
.504 1 0 r
.55112 .36948 m
.51492 .37493 L
s
.509 1 0 r
.55112 .36948 m
.51506 .37504 L
s
.51 1 0 r
.55112 .36948 m
.51505 .37482 L
s
.501 1 0 r
.55112 .36948 m
.51487 .37511 L
s
.497 1 0 r
.55112 .36948 m
.51475 .37494 L
s
.503 1 0 r
.55112 .36948 m
.51486 .37476 L
s
1 .562 0 r
.55112 .36948 m
.55539 .38256 L
s
1 .558 0 r
.55112 .36948 m
.55527 .38248 L
s
1 .557 0 r
.55112 .36948 m
.5554 .38242 L
s
1 .563 0 r
.55112 .36948 m
.55525 .38263 L
s
1 .553 0 r
.55112 .36948 m
.55526 .38236 L
s
1 .557 0 r
.55112 .36948 m
.55515 .3825 L
s
1 .852 0 r
.55112 .36948 m
.55564 .38983 L
s
1 .853 0 r
.55112 .36948 m
.55534 .38993 L
s
1 .846 0 r
.55112 .36948 m
.55589 .38962 L
s
1 .837 0 r
.55112 .36948 m
.55564 .38945 L
s
1 .838 0 r
.55112 .36948 m
.55535 .38955 L
s
1 .844 0 r
.55112 .36948 m
.5551 .38975 L
s
1 .008 0 r
.54329 .34712 m
.54336 .34694 L
s
1 .015 0 r
.54329 .34712 m
.54332 .34675 L
s
1 .008 0 r
.54329 .34712 m
.54312 .34702 L
s
1 .02 0 r
.54329 .34712 m
.54315 .34665 L
s
1 .014 0 r
.54329 .34712 m
.54308 .34684 L
s
.48 1 0 r
.54329 .34712 m
.50661 .35331 L
s
.489 1 0 r
.54329 .34712 m
.50678 .35309 L
s
.488 1 0 r
.54329 .34712 m
.50679 .35328 L
s
.487 1 0 r
.54329 .34712 m
.50671 .35291 L
s
.479 1 0 r
.54329 .34712 m
.50654 .35314 L
s
.54329 .34712 m
.50653 .35294 L
s
.353 1 0 r
.54329 .34712 m
.50397 .33824 L
s
.345 1 0 r
.54329 .34712 m
.50378 .33821 L
s
.346 1 0 r
.54329 .34712 m
.50378 .33833 L
s
.35 1 0 r
.54329 .34712 m
.50386 .33843 L
s
.354 1 0 r
.54329 .34712 m
.50397 .33837 L
s
.349 1 0 r
.54329 .34712 m
.50389 .33814 L
s
1 .463 0 r
.54329 .34712 m
.54358 .33579 L
s
1 .48 0 r
.54329 .34712 m
.54318 .33536 L
s
1 .457 0 r
.54329 .34712 m
.54319 .33593 L
s
1 .478 0 r
.54329 .34712 m
.54357 .33543 L
s
1 .469 0 r
.54329 .34712 m
.5433 .33564 L
s
1 .468 0 r
.54329 .34712 m
.54294 .33566 L
s
1 .688 0 r
.54329 .34712 m
.54205 .33032 L
s
1 .698 0 r
.54329 .34712 m
.54196 .33008 L
s
1 .69 0 r
.54329 .34712 m
.54186 .33029 L
s
1 .695 0 r
.54329 .34712 m
.54185 .33016 L
s
1 .685 0 r
.54329 .34712 m
.54194 .3304 L
s
1 .694 0 r
.54329 .34712 m
.54204 .33019 L
s
.138 1 0 r
.54329 .34712 m
.58592 .33104 L
s
.131 1 0 r
.54329 .34712 m
.58609 .33102 L
s
.13 1 0 r
.54329 .34712 m
.58608 .3309 L
s
.136 1 0 r
.54329 .34712 m
.58601 .33112 L
s
.133 1 0 r
.54329 .34712 m
.58598 .33082 L
s
.137 1 0 r
.54329 .34712 m
.5859 .33092 L
s
1 .008 0 r
.54336 .34694 m
.54332 .34675 L
s
1 .01 0 r
.54336 .34694 m
.54312 .34702 L
s
1 .014 0 r
.54336 .34694 m
.54315 .34665 L
s
1 .012 0 r
.54336 .34694 m
.54308 .34684 L
s
.476 1 0 r
.54336 .34694 m
.50661 .35331 L
s
.485 1 0 r
.54336 .34694 m
.50678 .35309 L
s
.484 1 0 r
.54336 .34694 m
.50679 .35328 L
s
.483 1 0 r
.54336 .34694 m
.50671 .35291 L
s
.475 1 0 r
.54336 .34694 m
.50654 .35314 L
s
.54336 .34694 m
.50653 .35294 L
s
.352 1 0 r
.54336 .34694 m
.50397 .33824 L
s
.344 1 0 r
.54336 .34694 m
.50378 .33821 L
s
.345 1 0 r
.54336 .34694 m
.50378 .33833 L
s
.349 1 0 r
.54336 .34694 m
.50386 .33843 L
s
.353 1 0 r
.54336 .34694 m
.50397 .33837 L
s
.348 1 0 r
.54336 .34694 m
.50389 .33814 L
s
1 .456 0 r
.54336 .34694 m
.54358 .33579 L
s
1 .473 0 r
.54336 .34694 m
.54318 .33536 L
s
1 .45 0 r
.54336 .34694 m
.54319 .33593 L
s
1 .47 0 r
.54336 .34694 m
.54357 .33543 L
s
1 .461 0 r
.54336 .34694 m
.5433 .33564 L
s
.54336 .34694 m
.54294 .33566 L
s
1 .681 0 r
.54336 .34694 m
.54205 .33032 L
s
1 .691 0 r
.54336 .34694 m
.54196 .33008 L
s
1 .683 0 r
.54336 .34694 m
.54186 .33029 L
s
1 .688 0 r
.54336 .34694 m
.54185 .33016 L
s
1 .678 0 r
.54336 .34694 m
.54194 .3304 L
s
1 .686 0 r
.54336 .34694 m
.54204 .33019 L
s
.144 1 0 r
.54336 .34694 m
.58592 .33104 L
s
.137 1 0 r
.54336 .34694 m
.58609 .33102 L
s
.135 1 0 r
.54336 .34694 m
.58608 .3309 L
s
.141 1 0 r
.54336 .34694 m
.58601 .33112 L
s
.138 1 0 r
.54336 .34694 m
.58598 .33082 L
s
.142 1 0 r
.54336 .34694 m
.5859 .33092 L
s
1 .014 0 r
.54332 .34675 m
.54312 .34702 L
s
1 .008 0 r
.54332 .34675 m
.54315 .34665 L
s
1 .01 0 r
.54332 .34675 m
.54308 .34684 L
s
.476 1 0 r
.54332 .34675 m
.50661 .35331 L
s
.485 1 0 r
.54332 .34675 m
.50678 .35309 L
s
.484 1 0 r
.54332 .34675 m
.50679 .35328 L
s
.483 1 0 r
.54332 .34675 m
.50671 .35291 L
s
.475 1 0 r
.54332 .34675 m
.50654 .35314 L
s
.476 1 0 r
.54332 .34675 m
.50653 .35294 L
s
.355 1 0 r
.54332 .34675 m
.50397 .33824 L
s
.347 1 0 r
.54332 .34675 m
.50378 .33821 L
s
.348 1 0 r
.54332 .34675 m
.50378 .33833 L
s
.352 1 0 r
.54332 .34675 m
.50386 .33843 L
s
.356 1 0 r
.54332 .34675 m
.50397 .33837 L
s
.351 1 0 r
.54332 .34675 m
.50389 .33814 L
s
1 .448 0 r
.54332 .34675 m
.54358 .33579 L
s
1 .465 0 r
.54332 .34675 m
.54318 .33536 L
s
1 .442 0 r
.54332 .34675 m
.54319 .33593 L
s
1 .462 0 r
.54332 .34675 m
.54357 .33543 L
s
1 .454 0 r
.54332 .34675 m
.5433 .33564 L
s
1 .453 0 r
.54332 .34675 m
.54294 .33566 L
s
1 .673 0 r
.54332 .34675 m
.54205 .33032 L
s
1 .683 0 r
.54332 .34675 m
.54196 .33008 L
s
1 .675 0 r
.54332 .34675 m
.54186 .33029 L
s
1 .68 0 r
.54332 .34675 m
.54185 .33016 L
s
1 .67 0 r
.54332 .34675 m
.54194 .3304 L
s
1 .679 0 r
.54332 .34675 m
.54204 .33019 L
s
.145 1 0 r
.54332 .34675 m
.58592 .33104 L
s
.138 1 0 r
.54332 .34675 m
.58609 .33102 L
s
.137 1 0 r
.54332 .34675 m
.58608 .3309 L
s
.142 1 0 r
.54332 .34675 m
.58601 .33112 L
s
.139 1 0 r
.54332 .34675 m
.58598 .33082 L
s
.144 1 0 r
.54332 .34675 m
.5859 .33092 L
s
1 .015 0 r
.54312 .34702 m
.54315 .34665 L
s
1 .008 0 r
.54312 .34702 m
.54308 .34684 L
s
.486 1 0 r
.54312 .34702 m
.50661 .35331 L
s
.495 1 0 r
.54312 .34702 m
.50678 .35309 L
s
.494 1 0 r
.54312 .34702 m
.50679 .35328 L
s
.493 1 0 r
.54312 .34702 m
.50671 .35291 L
s
.485 1 0 r
.54312 .34702 m
.50654 .35314 L
s
.54312 .34702 m
.50653 .35294 L
s
.36 1 0 r
.54312 .34702 m
.50397 .33824 L
s
.352 1 0 r
.54312 .34702 m
.50378 .33821 L
s
.354 1 0 r
.54312 .34702 m
.50378 .33833 L
s
.358 1 0 r
.54312 .34702 m
.50386 .33843 L
s
.362 1 0 r
.54312 .34702 m
.50397 .33837 L
s
.356 1 0 r
.54312 .34702 m
.50389 .33814 L
s
1 .459 0 r
.54312 .34702 m
.54358 .33579 L
s
1 .477 0 r
.54312 .34702 m
.54318 .33536 L
s
1 .453 0 r
.54312 .34702 m
.54319 .33593 L
s
1 .474 0 r
.54312 .34702 m
.54357 .33543 L
s
1 .465 0 r
.54312 .34702 m
.5433 .33564 L
s
1 .464 0 r
.54312 .34702 m
.54294 .33566 L
s
1 .684 0 r
.54312 .34702 m
.54205 .33032 L
s
1 .694 0 r
.54312 .34702 m
.54196 .33008 L
s
1 .686 0 r
.54312 .34702 m
.54186 .33029 L
s
1 .691 0 r
.54312 .34702 m
.54185 .33016 L
s
1 .681 0 r
.54312 .34702 m
.54194 .3304 L
s
1 .689 0 r
.54312 .34702 m
.54204 .33019 L
s
.134 1 0 r
.54312 .34702 m
.58592 .33104 L
s
.126 1 0 r
.54312 .34702 m
.58609 .33102 L
s
.125 1 0 r
.54312 .34702 m
.58608 .3309 L
s
.131 1 0 r
.54312 .34702 m
.58601 .33112 L
s
.128 1 0 r
.54312 .34702 m
.58598 .33082 L
s
.132 1 0 r
.54312 .34702 m
.5859 .33092 L
s
1 .008 0 r
.54315 .34665 m
.54308 .34684 L
s
.482 1 0 r
.54315 .34665 m
.50661 .35331 L
s
.491 1 0 r
.54315 .34665 m
.50678 .35309 L
s
.49 1 0 r
.54315 .34665 m
.50679 .35328 L
s
.489 1 0 r
.54315 .34665 m
.50671 .35291 L
s
.481 1 0 r
.54315 .34665 m
.50654 .35314 L
s
.482 1 0 r
.54315 .34665 m
.50653 .35294 L
s
.363 1 0 r
.54315 .34665 m
.50397 .33824 L
s
.355 1 0 r
.54315 .34665 m
.50378 .33821 L
s
.356 1 0 r
.54315 .34665 m
.50378 .33833 L
s
.36 1 0 r
.54315 .34665 m
.50386 .33843 L
s
.364 1 0 r
.54315 .34665 m
.50397 .33837 L
s
.359 1 0 r
.54315 .34665 m
.50389 .33814 L
s
1 .444 0 r
.54315 .34665 m
.54358 .33579 L
s
1 .461 0 r
.54315 .34665 m
.54318 .33536 L
s
1 .438 0 r
.54315 .34665 m
.54319 .33593 L
s
1 .459 0 r
.54315 .34665 m
.54357 .33543 L
s
1 .45 0 r
.54315 .34665 m
.5433 .33564 L
s
1 .449 0 r
.54315 .34665 m
.54294 .33566 L
s
1 .669 0 r
.54315 .34665 m
.54205 .33032 L
s
1 .679 0 r
.54315 .34665 m
.54196 .33008 L
s
1 .671 0 r
.54315 .34665 m
.54186 .33029 L
s
1 .676 0 r
.54315 .34665 m
.54185 .33016 L
s
1 .666 0 r
.54315 .34665 m
.54194 .3304 L
s
1 .674 0 r
.54315 .34665 m
.54204 .33019 L
s
.14 1 0 r
.54315 .34665 m
.58592 .33104 L
s
.133 1 0 r
.54315 .34665 m
.58609 .33102 L
s
.132 1 0 r
.54315 .34665 m
.58608 .3309 L
s
.137 1 0 r
.54315 .34665 m
.58601 .33112 L
s
.134 1 0 r
.54315 .34665 m
.58598 .33082 L
s
.139 1 0 r
.54315 .34665 m
.5859 .33092 L
s
.487 1 0 r
.54308 .34684 m
.50661 .35331 L
s
.495 1 0 r
.54308 .34684 m
.50678 .35309 L
s
.494 1 0 r
.54308 .34684 m
.50679 .35328 L
s
.54308 .34684 m
.50671 .35291 L
s
.485 1 0 r
.54308 .34684 m
.50654 .35314 L
s
.486 1 0 r
.54308 .34684 m
.50653 .35294 L
s
.364 1 0 r
.54308 .34684 m
.50397 .33824 L
s
.356 1 0 r
.54308 .34684 m
.50378 .33821 L
s
.357 1 0 r
.54308 .34684 m
.50378 .33833 L
s
.361 1 0 r
.54308 .34684 m
.50386 .33843 L
s
.365 1 0 r
.54308 .34684 m
.50397 .33837 L
s
.36 1 0 r
.54308 .34684 m
.50389 .33814 L
s
1 .452 0 r
.54308 .34684 m
.54358 .33579 L
s
1 .469 0 r
.54308 .34684 m
.54318 .33536 L
s
1 .446 0 r
.54308 .34684 m
.54319 .33593 L
s
1 .466 0 r
.54308 .34684 m
.54357 .33543 L
s
1 .457 0 r
.54308 .34684 m
.5433 .33564 L
s
.54308 .34684 m
.54294 .33566 L
s
1 .676 0 r
.54308 .34684 m
.54205 .33032 L
s
1 .686 0 r
.54308 .34684 m
.54196 .33008 L
s
1 .678 0 r
.54308 .34684 m
.54186 .33029 L
s
1 .683 0 r
.54308 .34684 m
.54185 .33016 L
s
1 .673 0 r
.54308 .34684 m
.54194 .3304 L
s
1 .682 0 r
.54308 .34684 m
.54204 .33019 L
s
.135 1 0 r
.54308 .34684 m
.58592 .33104 L
s
.127 1 0 r
.54308 .34684 m
.58609 .33102 L
s
.126 1 0 r
.54308 .34684 m
.58608 .3309 L
s
.132 1 0 r
.54308 .34684 m
.58601 .33112 L
s
.129 1 0 r
.54308 .34684 m
.58598 .33082 L
s
.133 1 0 r
.54308 .34684 m
.5859 .33092 L
s
1 .008 0 r
.53628 .31083 m
.53617 .31068 L
s
1 .01 0 r
.53628 .31083 m
.53605 .31081 L
s
1 .007 0 r
.53628 .31083 m
.5363 .31101 L
s
1 .011 0 r
.53628 .31083 m
.53606 .31099 L
s
1 .014 0 r
.53628 .31083 m
.53617 .31115 L
s
1 .622 0 r
.53628 .31083 m
.53554 .29564 L
s
1 .614 0 r
.53628 .31083 m
.53555 .29581 L
s
1 .627 0 r
.53628 .31083 m
.5354 .29551 L
s
1 .613 0 r
.53628 .31083 m
.53532 .29585 L
s
1 .621 0 r
.53628 .31083 m
.5353 .29567 L
s
1 .608 0 r
.53628 .31083 m
.53546 .29598 L
s
1 .546 0 r
.53628 .31083 m
.54168 .32307 L
s
1 .559 0 r
.53628 .31083 m
.54162 .32344 L
s
1 .539 0 r
.53628 .31083 m
.54154 .32294 L
s
1 .554 0 r
.53628 .31083 m
.54169 .32325 L
s
1 .552 0 r
.53628 .31083 m
.54148 .32331 L
s
1 .545 0 r
.53628 .31083 m
.54146 .32312 L
s
1 .511 0 r
.53628 .31083 m
.53069 .29964 L
s
1 .524 0 r
.53628 .31083 m
.5307 .29927 L
s
1 .535 0 r
.53628 .31083 m
.5304 .29915 L
s
1 .529 0 r
.53628 .31083 m
.53021 .29941 L
s
1 .522 0 r
.53628 .31083 m
.53048 .29944 L
s
1 .514 0 r
.53628 .31083 m
.53039 .29971 L
s
.214 1 0 r
.53628 .31083 m
.49413 .2993 L
s
.211 1 0 r
.53628 .31083 m
.4941 .29913 L
s
.205 1 0 r
.53628 .31083 m
.49399 .29899 L
s
.211 1 0 r
.53628 .31083 m
.49402 .29943 L
s
.202 1 0 r
.53628 .31083 m
.49388 .29913 L
s
.205 1 0 r
.53628 .31083 m
.49389 .2993 L
s
.375 1 0 r
.53628 .31083 m
.49682 .31572 L
s
.365 1 0 r
.53628 .31083 m
.49658 .31572 L
s
.373 1 0 r
.53628 .31083 m
.4968 .31592 L
s
.374 1 0 r
.53628 .31083 m
.49677 .31554 L
s
.367 1 0 r
.53628 .31083 m
.49659 .31554 L
s
.366 1 0 r
.53628 .31083 m
.49662 .3159 L
s
.358 1 0 r
.53628 .31083 m
.50035 .3288 L
s
.352 1 0 r
.53628 .31083 m
.50024 .32897 L
s
.359 1 0 r
.53628 .31083 m
.50019 .32846 L
s
.361 1 0 r
.53628 .31083 m
.50032 .32861 L
s
.35 1 0 r
.53628 .31083 m
.50011 .32882 L
s
.352 1 0 r
.53628 .31083 m
.50009 .32863 L
s
1 .007 0 r
.53617 .31068 m
.53605 .31081 L
s
1 .015 0 r
.53617 .31068 m
.5363 .31101 L
s
1 .014 0 r
.53617 .31068 m
.53606 .31099 L
s
1 .019 0 r
.53617 .31068 m
.53617 .31115 L
s
1 .615 0 r
.53617 .31068 m
.53554 .29564 L
s
1 .608 0 r
.53617 .31068 m
.53555 .29581 L
s
1 .621 0 r
.53617 .31068 m
.5354 .29551 L
s
1 .607 0 r
.53617 .31068 m
.53532 .29585 L
s
1 .614 0 r
.53617 .31068 m
.5353 .29567 L
s
1 .601 0 r
.53617 .31068 m
.53546 .29598 L
s
1 .554 0 r
.53617 .31068 m
.54168 .32307 L
s
1 .567 0 r
.53617 .31068 m
.54162 .32344 L
s
1 .547 0 r
.53617 .31068 m
.54154 .32294 L
s
1 .561 0 r
.53617 .31068 m
.54169 .32325 L
s
1 .56 0 r
.53617 .31068 m
.54148 .32331 L
s
1 .552 0 r
.53617 .31068 m
.54146 .32312 L
s
1 .504 0 r
.53617 .31068 m
.53069 .29964 L
s
1 .517 0 r
.53617 .31068 m
.5307 .29927 L
s
1 .527 0 r
.53617 .31068 m
.5304 .29915 L
s
1 .521 0 r
.53617 .31068 m
.53021 .29941 L
s
1 .515 0 r
.53617 .31068 m
.53048 .29944 L
s
1 .506 0 r
.53617 .31068 m
.53039 .29971 L
s
.22 1 0 r
.53617 .31068 m
.49413 .2993 L
s
.217 1 0 r
.53617 .31068 m
.4941 .29913 L
s
.211 1 0 r
.53617 .31068 m
.49399 .29899 L
s
.217 1 0 r
.53617 .31068 m
.49402 .29943 L
s
.208 1 0 r
.53617 .31068 m
.49388 .29913 L
s
.211 1 0 r
.53617 .31068 m
.49389 .2993 L
s
.379 1 0 r
.53617 .31068 m
.49682 .31572 L
s
.369 1 0 r
.53617 .31068 m
.49658 .31572 L
s
.377 1 0 r
.53617 .31068 m
.4968 .31592 L
s
.378 1 0 r
.53617 .31068 m
.49677 .31554 L
s
.371 1 0 r
.53617 .31068 m
.49659 .31554 L
s
.37 1 0 r
.53617 .31068 m
.49662 .3159 L
s
.36 1 0 r
.53617 .31068 m
.50035 .3288 L
s
.353 1 0 r
.53617 .31068 m
.50024 .32897 L
s
.36 1 0 r
.53617 .31068 m
.50019 .32846 L
s
.362 1 0 r
.53617 .31068 m
.50032 .32861 L
s
.351 1 0 r
.53617 .31068 m
.50011 .32882 L
s
.353 1 0 r
.53617 .31068 m
.50009 .32863 L
s
1 .013 0 r
.53605 .31081 m
.5363 .31101 L
s
1 .008 0 r
.53605 .31081 m
.53606 .31099 L
s
1 .015 0 r
.53605 .31081 m
.53617 .31115 L
s
1 .62 0 r
.53605 .31081 m
.53554 .29564 L
s
1 .613 0 r
.53605 .31081 m
.53555 .29581 L
s
1 .626 0 r
.53605 .31081 m
.5354 .29551 L
s
1 .612 0 r
.53605 .31081 m
.53532 .29585 L
s
1 .619 0 r
.53605 .31081 m
.5353 .29567 L
s
1 .606 0 r
.53605 .31081 m
.53546 .29598 L
s
1 .551 0 r
.53605 .31081 m
.54168 .32307 L
s
1 .564 0 r
.53605 .31081 m
.54162 .32344 L
s
1 .544 0 r
.53605 .31081 m
.54154 .32294 L
s
1 .558 0 r
.53605 .31081 m
.54169 .32325 L
s
1 .557 0 r
.53605 .31081 m
.54148 .32331 L
s
1 .549 0 r
.53605 .31081 m
.54146 .32312 L
s
1 .506 0 r
.53605 .31081 m
.53069 .29964 L
s
1 .52 0 r
.53605 .31081 m
.5307 .29927 L
s
1 .53 0 r
.53605 .31081 m
.5304 .29915 L
s
1 .523 0 r
.53605 .31081 m
.53021 .29941 L
s
1 .517 0 r
.53605 .31081 m
.53048 .29944 L
s
1 .509 0 r
.53605 .31081 m
.53039 .29971 L
s
.224 1 0 r
.53605 .31081 m
.49413 .2993 L
s
.221 1 0 r
.53605 .31081 m
.4941 .29913 L
s
.215 1 0 r
.53605 .31081 m
.49399 .29899 L
s
.221 1 0 r
.53605 .31081 m
.49402 .29943 L
s
.212 1 0 r
.53605 .31081 m
.49388 .29913 L
s
.215 1 0 r
.53605 .31081 m
.49389 .2993 L
s
.384 1 0 r
.53605 .31081 m
.49682 .31572 L
s
.375 1 0 r
.53605 .31081 m
.49658 .31572 L
s
.383 1 0 r
.53605 .31081 m
.4968 .31592 L
s
.53605 .31081 m
.49677 .31554 L
s
.376 1 0 r
.53605 .31081 m
.49659 .31554 L
s
.53605 .31081 m
.49662 .3159 L
s
.367 1 0 r
.53605 .31081 m
.50035 .3288 L
s
.36 1 0 r
.53605 .31081 m
.50024 .32897 L
s
.367 1 0 r
.53605 .31081 m
.50019 .32846 L
s
.369 1 0 r
.53605 .31081 m
.50032 .32861 L
s
.358 1 0 r
.53605 .31081 m
.50011 .32882 L
s
.36 1 0 r
.53605 .31081 m
.50009 .32863 L
s
1 .01 0 r
.5363 .31101 m
.53606 .31099 L
s
1 .008 0 r
.5363 .31101 m
.53617 .31115 L
s
1 .629 0 r
.5363 .31101 m
.53554 .29564 L
s
1 .622 0 r
.5363 .31101 m
.53555 .29581 L
s
1 .635 0 r
.5363 .31101 m
.5354 .29551 L
s
1 .621 0 r
.5363 .31101 m
.53532 .29585 L
s
1 .628 0 r
.5363 .31101 m
.5353 .29567 L
s
1 .615 0 r
.5363 .31101 m
.53546 .29598 L
s
1 .539 0 r
.5363 .31101 m
.54168 .32307 L
s
1 .552 0 r
.5363 .31101 m
.54162 .32344 L
s
1 .532 0 r
.5363 .31101 m
.54154 .32294 L
s
1 .547 0 r
.5363 .31101 m
.54169 .32325 L
s
1 .545 0 r
.5363 .31101 m
.54148 .32331 L
s
1 .538 0 r
.5363 .31101 m
.54146 .32312 L
s
1 .518 0 r
.5363 .31101 m
.53069 .29964 L
s
1 .531 0 r
.5363 .31101 m
.5307 .29927 L
s
1 .541 0 r
.5363 .31101 m
.5304 .29915 L
s
1 .535 0 r
.5363 .31101 m
.53021 .29941 L
s
1 .529 0 r
.5363 .31101 m
.53048 .29944 L
s
1 .521 0 r
.5363 .31101 m
.53039 .29971 L
s
.212 1 0 r
.5363 .31101 m
.49413 .2993 L
s
.209 1 0 r
.5363 .31101 m
.4941 .29913 L
s
.203 1 0 r
.5363 .31101 m
.49399 .29899 L
s
.209 1 0 r
.5363 .31101 m
.49402 .29943 L
s
.2 1 0 r
.5363 .31101 m
.49388 .29913 L
s
.202 1 0 r
.5363 .31101 m
.49389 .2993 L
s
.375 1 0 r
.5363 .31101 m
.49682 .31572 L
s
.366 1 0 r
.5363 .31101 m
.49658 .31572 L
s
.374 1 0 r
.5363 .31101 m
.4968 .31592 L
s
.5363 .31101 m
.49677 .31554 L
s
.367 1 0 r
.5363 .31101 m
.49659 .31554 L
s
.5363 .31101 m
.49662 .3159 L
s
.361 1 0 r
.5363 .31101 m
.50035 .3288 L
s
.354 1 0 r
.5363 .31101 m
.50024 .32897 L
s
.361 1 0 r
.5363 .31101 m
.50019 .32846 L
s
.364 1 0 r
.5363 .31101 m
.50032 .32861 L
s
.352 1 0 r
.5363 .31101 m
.50011 .32882 L
s
.355 1 0 r
.5363 .31101 m
.50009 .32863 L
s
1 .008 0 r
.53606 .31099 m
.53617 .31115 L
s
1 .628 0 r
.53606 .31099 m
.53554 .29564 L
s
1 .621 0 r
.53606 .31099 m
.53555 .29581 L
s
1 .633 0 r
.53606 .31099 m
.5354 .29551 L
s
1 .619 0 r
.53606 .31099 m
.53532 .29585 L
s
1 .627 0 r
.53606 .31099 m
.5353 .29567 L
s
1 .614 0 r
.53606 .31099 m
.53546 .29598 L
s
1 .544 0 r
.53606 .31099 m
.54168 .32307 L
s
1 .557 0 r
.53606 .31099 m
.54162 .32344 L
s
1 .537 0 r
.53606 .31099 m
.54154 .32294 L
s
1 .551 0 r
.53606 .31099 m
.54169 .32325 L
s
1 .55 0 r
.53606 .31099 m
.54148 .32331 L
s
1 .542 0 r
.53606 .31099 m
.54146 .32312 L
s
1 .513 0 r
.53606 .31099 m
.53069 .29964 L
s
1 .527 0 r
.53606 .31099 m
.5307 .29927 L
s
1 .536 0 r
.53606 .31099 m
.5304 .29915 L
s
1 .53 0 r
.53606 .31099 m
.53021 .29941 L
s
1 .524 0 r
.53606 .31099 m
.53048 .29944 L
s
1 .516 0 r
.53606 .31099 m
.53039 .29971 L
s
.222 1 0 r
.53606 .31099 m
.49413 .2993 L
s
.218 1 0 r
.53606 .31099 m
.4941 .29913 L
s
.212 1 0 r
.53606 .31099 m
.49399 .29899 L
s
.218 1 0 r
.53606 .31099 m
.49402 .29943 L
s
.21 1 0 r
.53606 .31099 m
.49388 .29913 L
s
.212 1 0 r
.53606 .31099 m
.49389 .2993 L
s
.385 1 0 r
.53606 .31099 m
.49682 .31572 L
s
.375 1 0 r
.53606 .31099 m
.49658 .31572 L
s
.383 1 0 r
.53606 .31099 m
.4968 .31592 L
s
.384 1 0 r
.53606 .31099 m
.49677 .31554 L
s
.377 1 0 r
.53606 .31099 m
.49659 .31554 L
s
.376 1 0 r
.53606 .31099 m
.49662 .3159 L
s
.37 1 0 r
.53606 .31099 m
.50035 .3288 L
s
.363 1 0 r
.53606 .31099 m
.50024 .32897 L
s
.37 1 0 r
.53606 .31099 m
.50019 .32846 L
s
.372 1 0 r
.53606 .31099 m
.50032 .32861 L
s
.361 1 0 r
.53606 .31099 m
.50011 .32882 L
s
.363 1 0 r
.53606 .31099 m
.50009 .32863 L
s
1 .634 0 r
.53617 .31115 m
.53554 .29564 L
s
1 .627 0 r
.53617 .31115 m
.53555 .29581 L
s
1 .64 0 r
.53617 .31115 m
.5354 .29551 L
s
1 .626 0 r
.53617 .31115 m
.53532 .29585 L
s
1 .633 0 r
.53617 .31115 m
.5353 .29567 L
s
1 .62 0 r
.53617 .31115 m
.53546 .29598 L
s
1 .536 0 r
.53617 .31115 m
.54168 .32307 L
s
1 .549 0 r
.53617 .31115 m
.54162 .32344 L
s
1 .529 0 r
.53617 .31115 m
.54154 .32294 L
s
1 .544 0 r
.53617 .31115 m
.54169 .32325 L
s
1 .542 0 r
.53617 .31115 m
.54148 .32331 L
s
1 .535 0 r
.53617 .31115 m
.54146 .32312 L
s
1 .521 0 r
.53617 .31115 m
.53069 .29964 L
s
1 .534 0 r
.53617 .31115 m
.5307 .29927 L
s
1 .544 0 r
.53617 .31115 m
.5304 .29915 L
s
1 .538 0 r
.53617 .31115 m
.53021 .29941 L
s
1 .532 0 r
.53617 .31115 m
.53048 .29944 L
s
1 .524 0 r
.53617 .31115 m
.53039 .29971 L
s
.215 1 0 r
.53617 .31115 m
.49413 .2993 L
s
.212 1 0 r
.53617 .31115 m
.4941 .29913 L
s
.206 1 0 r
.53617 .31115 m
.49399 .29899 L
s
.212 1 0 r
.53617 .31115 m
.49402 .29943 L
s
.203 1 0 r
.53617 .31115 m
.49388 .29913 L
s
.206 1 0 r
.53617 .31115 m
.49389 .2993 L
s
.381 1 0 r
.53617 .31115 m
.49682 .31572 L
s
.372 1 0 r
.53617 .31115 m
.49658 .31572 L
s
.379 1 0 r
.53617 .31115 m
.4968 .31592 L
s
.38 1 0 r
.53617 .31115 m
.49677 .31554 L
s
.373 1 0 r
.53617 .31115 m
.49659 .31554 L
s
.372 1 0 r
.53617 .31115 m
.49662 .3159 L
s
.368 1 0 r
.53617 .31115 m
.50035 .3288 L
s
.361 1 0 r
.53617 .31115 m
.50024 .32897 L
s
.368 1 0 r
.53617 .31115 m
.50019 .32846 L
s
.371 1 0 r
.53617 .31115 m
.50032 .32861 L
s
.359 1 0 r
.53617 .31115 m
.50011 .32882 L
s
.362 1 0 r
.53617 .31115 m
.50009 .32863 L
s
1 .014 0 r
.50748 .36165 m
.50733 .36197 L
s
1 .015 0 r
.50748 .36165 m
.50725 .36138 L
s
1 .022 0 r
.50748 .36165 m
.507 .36191 L
s
1 .012 0 r
.50748 .36165 m
.50719 .36168 L
s
1 .023 0 r
.50748 .36165 m
.50694 .36153 L
s
1 .343 0 r
.50748 .36165 m
.50661 .35331 L
s
1 .351 0 r
.50748 .36165 m
.50678 .35309 L
s
1 .343 0 r
.50748 .36165 m
.50679 .35328 L
s
1 .358 0 r
.50748 .36165 m
.50671 .35291 L
s
1 .35 0 r
.50748 .36165 m
.50654 .35314 L
s
1 .358 0 r
.50748 .36165 m
.50653 .35294 L
s
1 .024 0 r
.50733 .36197 m
.50725 .36138 L
s
1 .014 0 r
.50733 .36197 m
.507 .36191 L
s
1 .013 0 r
.50733 .36197 m
.50719 .36168 L
s
1 .024 0 r
.50733 .36197 m
.50694 .36153 L
s
1 .355 0 r
.50733 .36197 m
.50661 .35331 L
s
1 .364 0 r
.50733 .36197 m
.50678 .35309 L
s
1 .356 0 r
.50733 .36197 m
.50679 .35328 L
s
1 .371 0 r
.50733 .36197 m
.50671 .35291 L
s
1 .362 0 r
.50733 .36197 m
.50654 .35314 L
s
1 .37 0 r
.50733 .36197 m
.50653 .35294 L
s
1 .024 0 r
.50725 .36138 m
.507 .36191 L
s
1 .013 0 r
.50725 .36138 m
.50719 .36168 L
s
1 .014 0 r
.50725 .36138 m
.50694 .36153 L
s
1 .33 0 r
.50725 .36138 m
.50661 .35331 L
s
1 .339 0 r
.50725 .36138 m
.50678 .35309 L
s
1 .331 0 r
.50725 .36138 m
.50679 .35328 L
s
1 .346 0 r
.50725 .36138 m
.50671 .35291 L
s
1 .338 0 r
.50725 .36138 m
.50654 .35314 L
s
1 .346 0 r
.50725 .36138 m
.50653 .35294 L
s
1 .012 0 r
.507 .36191 m
.50719 .36168 L
s
1 .015 0 r
.507 .36191 m
.50694 .36153 L
s
1 .351 0 r
.507 .36191 m
.50661 .35331 L
s
1 .36 0 r
.507 .36191 m
.50678 .35309 L
s
1 .352 0 r
.507 .36191 m
.50679 .35328 L
s
1 .368 0 r
.507 .36191 m
.50671 .35291 L
s
1 .359 0 r
.507 .36191 m
.50654 .35314 L
s
1 .367 0 r
.507 .36191 m
.50653 .35294 L
s
1 .012 0 r
.50719 .36168 m
.50694 .36153 L
s
1 .343 0 r
.50719 .36168 m
.50661 .35331 L
s
1 .352 0 r
.50719 .36168 m
.50678 .35309 L
s
1 .344 0 r
.50719 .36168 m
.50679 .35328 L
s
1 .359 0 r
.50719 .36168 m
.50671 .35291 L
s
1 .35 0 r
.50719 .36168 m
.50654 .35314 L
s
1 .358 0 r
.50719 .36168 m
.50653 .35294 L
s
1 .336 0 r
.50694 .36153 m
.50661 .35331 L
s
1 .345 0 r
.50694 .36153 m
.50678 .35309 L
s
1 .337 0 r
.50694 .36153 m
.50679 .35328 L
s
1 .352 0 r
.50694 .36153 m
.50671 .35291 L
s
1 .343 0 r
.50694 .36153 m
.50654 .35314 L
s
1 .351 0 r
.50694 .36153 m
.50653 .35294 L
s
1 .012 0 r
.50661 .35331 m
.50678 .35309 L
s
1 .007 0 r
.50661 .35331 m
.50679 .35328 L
s
1 .017 0 r
.50661 .35331 m
.50671 .35291 L
s
1 .008 0 r
.50661 .35331 m
.50654 .35314 L
s
1 .015 0 r
.50661 .35331 m
.50653 .35294 L
s
.451 1 0 r
.50661 .35331 m
.46973 .36208 L
s
.461 1 0 r
.50661 .35331 m
.46995 .36198 L
s
.455 1 0 r
.50661 .35331 m
.46978 .3619 L
s
.451 1 0 r
.50661 .35331 m
.46977 .36225 L
s
.461 1 0 r
.50661 .35331 m
.47 .36216 L
s
.457 1 0 r
.50661 .35331 m
.46993 .36233 L
s
.224 1 0 r
.50661 .35331 m
.46397 .34486 L
s
.227 1 0 r
.50661 .35331 m
.46401 .3451 L
s
.229 1 0 r
.50661 .35331 m
.4641 .34483 L
s
.224 1 0 r
.50661 .35331 m
.46396 .34499 L
s
.232 1 0 r
.50661 .35331 m
.46414 .34508 L
s
.50661 .35331 m
.46415 .34495 L
s
.432 1 0 r
.50661 .35331 m
.47658 .37719 L
s
.422 1 0 r
.50661 .35331 m
.47655 .37756 L
s
.42 1 0 r
.50661 .35331 m
.47639 .37745 L
s
.429 1 0 r
.50661 .35331 m
.47663 .37738 L
s
.423 1 0 r
.50661 .35331 m
.47633 .37727 L
s
.43 1 0 r
.50661 .35331 m
.47641 .37708 L
s
1 .625 0 r
.50661 .35331 m
.50397 .33824 L
s
1 .628 0 r
.50661 .35331 m
.50378 .33821 L
s
1 .623 0 r
.50661 .35331 m
.50378 .33833 L
s
1 .618 0 r
.50661 .35331 m
.50386 .33843 L
s
1 .62 0 r
.50661 .35331 m
.50397 .33837 L
s
1 .63 0 r
.50661 .35331 m
.50389 .33814 L
s
.274 1 0 r
.50661 .35331 m
.54205 .33032 L
s
.271 1 0 r
.50661 .35331 m
.54196 .33008 L
s
.28 1 0 r
.50661 .35331 m
.54186 .33029 L
s
.277 1 0 r
.50661 .35331 m
.54185 .33016 L
s
.279 1 0 r
.50661 .35331 m
.54194 .3304 L
s
.271 1 0 r
.50661 .35331 m
.54204 .33019 L
s
1 .008 0 r
.50678 .35309 m
.50679 .35328 L
s
.50678 .35309 m
.50671 .35291 L
s
1 .01 0 r
.50678 .35309 m
.50654 .35314 L
s
1 .012 0 r
.50678 .35309 m
.50653 .35294 L
s
.442 1 0 r
.50678 .35309 m
.46973 .36208 L
s
.452 1 0 r
.50678 .35309 m
.46995 .36198 L
s
.446 1 0 r
.50678 .35309 m
.46978 .3619 L
s
.442 1 0 r
.50678 .35309 m
.46977 .36225 L
s
.452 1 0 r
.50678 .35309 m
.47 .36216 L
s
.448 1 0 r
.50678 .35309 m
.46993 .36233 L
s
.219 1 0 r
.50678 .35309 m
.46397 .34486 L
s
.222 1 0 r
.50678 .35309 m
.46401 .3451 L
s
.224 1 0 r
.50678 .35309 m
.4641 .34483 L
s
.219 1 0 r
.50678 .35309 m
.46396 .34499 L
s
.227 1 0 r
.50678 .35309 m
.46414 .34508 L
s
.50678 .35309 m
.46415 .34495 L
s
.421 1 0 r
.50678 .35309 m
.47658 .37719 L
s
.411 1 0 r
.50678 .35309 m
.47655 .37756 L
s
.408 1 0 r
.50678 .35309 m
.47639 .37745 L
s
.418 1 0 r
.50678 .35309 m
.47663 .37738 L
s
.411 1 0 r
.50678 .35309 m
.47633 .37727 L
s
.418 1 0 r
.50678 .35309 m
.47641 .37708 L
s
1 .617 0 r
.50678 .35309 m
.50397 .33824 L
s
1 .62 0 r
.50678 .35309 m
.50378 .33821 L
s
1 .615 0 r
.50678 .35309 m
.50378 .33833 L
s
1 .61 0 r
.50678 .35309 m
.50386 .33843 L
s
1 .612 0 r
.50678 .35309 m
.50397 .33837 L
s
1 .622 0 r
.50678 .35309 m
.50389 .33814 L
s
.285 1 0 r
.50678 .35309 m
.54205 .33032 L
s
.282 1 0 r
.50678 .35309 m
.54196 .33008 L
s
.291 1 0 r
.50678 .35309 m
.54186 .33029 L
s
.288 1 0 r
.50678 .35309 m
.54185 .33016 L
s
.29 1 0 r
.50678 .35309 m
.54194 .3304 L
s
.282 1 0 r
.50678 .35309 m
.54204 .33019 L
s
1 .015 0 r
.50679 .35328 m
.50671 .35291 L
s
1 .012 0 r
.50679 .35328 m
.50654 .35314 L
s
1 .017 0 r
.50679 .35328 m
.50653 .35294 L
s
.444 1 0 r
.50679 .35328 m
.46973 .36208 L
s
.454 1 0 r
.50679 .35328 m
.46995 .36198 L
s
.447 1 0 r
.50679 .35328 m
.46978 .3619 L
s
.444 1 0 r
.50679 .35328 m
.46977 .36225 L
s
.454 1 0 r
.50679 .35328 m
.47 .36216 L
s
.449 1 0 r
.50679 .35328 m
.46993 .36233 L
s
.217 1 0 r
.50679 .35328 m
.46397 .34486 L
s
.22 1 0 r
.50679 .35328 m
.46401 .3451 L
s
.222 1 0 r
.50679 .35328 m
.4641 .34483 L
s
.217 1 0 r
.50679 .35328 m
.46396 .34499 L
s
.226 1 0 r
.50679 .35328 m
.46414 .34508 L
s
.225 1 0 r
.50679 .35328 m
.46415 .34495 L
s
.426 1 0 r
.50679 .35328 m
.47658 .37719 L
s
.415 1 0 r
.50679 .35328 m
.47655 .37756 L
s
.413 1 0 r
.50679 .35328 m
.47639 .37745 L
s
.423 1 0 r
.50679 .35328 m
.47663 .37738 L
s
.416 1 0 r
.50679 .35328 m
.47633 .37727 L
s
.423 1 0 r
.50679 .35328 m
.47641 .37708 L
s
1 .625 0 r
.50679 .35328 m
.50397 .33824 L
s
1 .628 0 r
.50679 .35328 m
.50378 .33821 L
s
1 .623 0 r
.50679 .35328 m
.50378 .33833 L
s
1 .618 0 r
.50679 .35328 m
.50386 .33843 L
s
1 .62 0 r
.50679 .35328 m
.50397 .33837 L
s
1 .63 0 r
.50679 .35328 m
.50389 .33814 L
s
.281 1 0 r
.50679 .35328 m
.54205 .33032 L
s
.278 1 0 r
.50679 .35328 m
.54196 .33008 L
s
.286 1 0 r
.50679 .35328 m
.54186 .33029 L
s
.284 1 0 r
.50679 .35328 m
.54185 .33016 L
s
.286 1 0 r
.50679 .35328 m
.54194 .3304 L
s
.278 1 0 r
.50679 .35328 m
.54204 .33019 L
s
1 .011 0 r
.50671 .35291 m
.50654 .35314 L
s
1 .008 0 r
.50671 .35291 m
.50653 .35294 L
s
.443 1 0 r
.50671 .35291 m
.46973 .36208 L
s
.453 1 0 r
.50671 .35291 m
.46995 .36198 L
s
.447 1 0 r
.50671 .35291 m
.46978 .3619 L
s
.443 1 0 r
.50671 .35291 m
.46977 .36225 L
s
.453 1 0 r
.50671 .35291 m
.47 .36216 L
s
.449 1 0 r
.50671 .35291 m
.46993 .36233 L
s
.223 1 0 r
.50671 .35291 m
.46397 .34486 L
s
.226 1 0 r
.50671 .35291 m
.46401 .3451 L
s
.228 1 0 r
.50671 .35291 m
.4641 .34483 L
s
.223 1 0 r
.50671 .35291 m
.46396 .34499 L
s
.231 1 0 r
.50671 .35291 m
.46414 .34508 L
s
.50671 .35291 m
.46415 .34495 L
s
.419 1 0 r
.50671 .35291 m
.47658 .37719 L
s
.408 1 0 r
.50671 .35291 m
.47655 .37756 L
s
.406 1 0 r
.50671 .35291 m
.47639 .37745 L
s
.416 1 0 r
.50671 .35291 m
.47663 .37738 L
s
.409 1 0 r
.50671 .35291 m
.47633 .37727 L
s
.416 1 0 r
.50671 .35291 m
.47641 .37708 L
s
1 .61 0 r
.50671 .35291 m
.50397 .33824 L
s
1 .613 0 r
.50671 .35291 m
.50378 .33821 L
s
1 .608 0 r
.50671 .35291 m
.50378 .33833 L
s
1 .603 0 r
.50671 .35291 m
.50386 .33843 L
s
1 .605 0 r
.50671 .35291 m
.50397 .33837 L
s
1 .615 0 r
.50671 .35291 m
.50389 .33814 L
s
.286 1 0 r
.50671 .35291 m
.54205 .33032 L
s
.284 1 0 r
.50671 .35291 m
.54196 .33008 L
s
.292 1 0 r
.50671 .35291 m
.54186 .33029 L
s
.29 1 0 r
.50671 .35291 m
.54185 .33016 L
s
.292 1 0 r
.50671 .35291 m
.54194 .3304 L
s
.284 1 0 r
.50671 .35291 m
.54204 .33019 L
s
1 .008 0 r
.50654 .35314 m
.50653 .35294 L
s
.452 1 0 r
.50654 .35314 m
.46973 .36208 L
s
.462 1 0 r
.50654 .35314 m
.46995 .36198 L
s
.456 1 0 r
.50654 .35314 m
.46978 .3619 L
s
.452 1 0 r
.50654 .35314 m
.46977 .36225 L
s
.462 1 0 r
.50654 .35314 m
.47 .36216 L
s
.458 1 0 r
.50654 .35314 m
.46993 .36233 L
s
.228 1 0 r
.50654 .35314 m
.46397 .34486 L
s
.231 1 0 r
.50654 .35314 m
.46401 .3451 L
s
.233 1 0 r
.50654 .35314 m
.4641 .34483 L
s
.228 1 0 r
.50654 .35314 m
.46396 .34499 L
s
.236 1 0 r
.50654 .35314 m
.46414 .34508 L
s
.50654 .35314 m
.46415 .34495 L
s
.43 1 0 r
.50654 .35314 m
.47658 .37719 L
s
.42 1 0 r
.50654 .35314 m
.47655 .37756 L
s
.417 1 0 r
.50654 .35314 m
.47639 .37745 L
s
.427 1 0 r
.50654 .35314 m
.47663 .37738 L
s
.42 1 0 r
.50654 .35314 m
.47633 .37727 L
s
.427 1 0 r
.50654 .35314 m
.47641 .37708 L
s
1 .618 0 r
.50654 .35314 m
.50397 .33824 L
s
1 .62 0 r
.50654 .35314 m
.50378 .33821 L
s
1 .615 0 r
.50654 .35314 m
.50378 .33833 L
s
1 .611 0 r
.50654 .35314 m
.50386 .33843 L
s
1 .613 0 r
.50654 .35314 m
.50397 .33837 L
s
1 .622 0 r
.50654 .35314 m
.50389 .33814 L
s
.275 1 0 r
.50654 .35314 m
.54205 .33032 L
s
.273 1 0 r
.50654 .35314 m
.54196 .33008 L
s
.281 1 0 r
.50654 .35314 m
.54186 .33029 L
s
.279 1 0 r
.50654 .35314 m
.54185 .33016 L
s
.281 1 0 r
.50654 .35314 m
.54194 .3304 L
s
.273 1 0 r
.50654 .35314 m
.54204 .33019 L
s
.451 1 0 r
.50653 .35294 m
.46973 .36208 L
s
.46 1 0 r
.50653 .35294 m
.46995 .36198 L
s
.454 1 0 r
.50653 .35294 m
.46978 .3619 L
s
.45 1 0 r
.50653 .35294 m
.46977 .36225 L
s
.46 1 0 r
.50653 .35294 m
.47 .36216 L
s
.456 1 0 r
.50653 .35294 m
.46993 .36233 L
s
.23 1 0 r
.50653 .35294 m
.46397 .34486 L
s
.233 1 0 r
.50653 .35294 m
.46401 .3451 L
s
.235 1 0 r
.50653 .35294 m
.4641 .34483 L
s
.23 1 0 r
.50653 .35294 m
.46396 .34499 L
s
.238 1 0 r
.50653 .35294 m
.46414 .34508 L
s
.50653 .35294 m
.46415 .34495 L
s
.425 1 0 r
.50653 .35294 m
.47658 .37719 L
s
.415 1 0 r
.50653 .35294 m
.47655 .37756 L
s
.413 1 0 r
.50653 .35294 m
.47639 .37745 L
s
.422 1 0 r
.50653 .35294 m
.47663 .37738 L
s
.416 1 0 r
.50653 .35294 m
.47633 .37727 L
s
.423 1 0 r
.50653 .35294 m
.47641 .37708 L
s
1 .61 0 r
.50653 .35294 m
.50397 .33824 L
s
1 .613 0 r
.50653 .35294 m
.50378 .33821 L
s
1 .608 0 r
.50653 .35294 m
.50378 .33833 L
s
1 .603 0 r
.50653 .35294 m
.50386 .33843 L
s
1 .605 0 r
.50653 .35294 m
.50397 .33837 L
s
1 .614 0 r
.50653 .35294 m
.50389 .33814 L
s
.279 1 0 r
.50653 .35294 m
.54205 .33032 L
s
.277 1 0 r
.50653 .35294 m
.54196 .33008 L
s
.285 1 0 r
.50653 .35294 m
.54186 .33029 L
s
.283 1 0 r
.50653 .35294 m
.54185 .33016 L
s
.285 1 0 r
.50653 .35294 m
.54194 .3304 L
s
.277 1 0 r
.50653 .35294 m
.54204 .33019 L
s
1 .007 0 r
.53554 .29564 m
.53555 .29581 L
s
1 .008 0 r
.53554 .29564 m
.5354 .29551 L
s
1 .013 0 r
.53554 .29564 m
.53532 .29585 L
s
1 .01 0 r
.53554 .29564 m
.5353 .29567 L
s
1 .014 0 r
.53554 .29564 m
.53546 .29598 L
s
1 .612 0 r
.53554 .29564 m
.53956 .2812 L
s
1 .609 0 r
.53554 .29564 m
.53967 .28132 L
s
1 .606 0 r
.53554 .29564 m
.53954 .28134 L
s
1 .602 0 r
.53554 .29564 m
.5396 .28147 L
s
1 .607 0 r
.53554 .29564 m
.53941 .28128 L
s
1 .601 0 r
.53554 .29564 m
.53944 .28145 L
s
.222 1 0 r
.53554 .29564 m
.49422 .28199 L
s
.218 1 0 r
.53554 .29564 m
.49409 .28208 L
s
.224 1 0 r
.53554 .29564 m
.49422 .28213 L
s
.221 1 0 r
.53554 .29564 m
.49412 .28224 L
s
.228 1 0 r
.53554 .29564 m
.49435 .2821 L
s
.53554 .29564 m
.49428 .28225 L
s
1 .257 0 r
.53554 .29564 m
.53069 .29964 L
s
1 .247 0 r
.53554 .29564 m
.5307 .29927 L
s
1 .254 0 r
.53554 .29564 m
.5304 .29915 L
s
1 .267 0 r
.53554 .29564 m
.53021 .29941 L
s
1 .259 0 r
.53554 .29564 m
.53048 .29944 L
s
1 .268 0 r
.53554 .29564 m
.53039 .29971 L
s
.302 1 0 r
.53554 .29564 m
.49413 .2993 L
s
.301 1 0 r
.53554 .29564 m
.4941 .29913 L
s
.297 1 0 r
.53554 .29564 m
.49399 .29899 L
s
.296 1 0 r
.53554 .29564 m
.49402 .29943 L
s
.292 1 0 r
.53554 .29564 m
.49388 .29913 L
s
.53554 .29564 m
.49389 .2993 L
s
.218 1 0 r
.53554 .29564 m
.49682 .31572 L
s
.209 1 0 r
.53554 .29564 m
.49658 .31572 L
s
.213 1 0 r
.53554 .29564 m
.4968 .31592 L
s
.219 1 0 r
.53554 .29564 m
.49677 .31554 L
s
.213 1 0 r
.53554 .29564 m
.49659 .31554 L
s
.207 1 0 r
.53554 .29564 m
.49662 .3159 L
s
1 .014 0 r
.53555 .29581 m
.5354 .29551 L
s
1 .009 0 r
.53555 .29581 m
.53532 .29585 L
s
1 .012 0 r
.53555 .29581 m
.5353 .29567 L
s
1 .008 0 r
.53555 .29581 m
.53546 .29598 L
s
1 .619 0 r
.53555 .29581 m
.53956 .2812 L
s
1 .616 0 r
.53555 .29581 m
.53967 .28132 L
s
1 .613 0 r
.53555 .29581 m
.53954 .28134 L
s
1 .609 0 r
.53555 .29581 m
.5396 .28147 L
s
1 .614 0 r
.53555 .29581 m
.53941 .28128 L
s
1 .608 0 r
.53555 .29581 m
.53944 .28145 L
s
.219 1 0 r
.53555 .29581 m
.49422 .28199 L
s
.215 1 0 r
.53555 .29581 m
.49409 .28208 L
s
.221 1 0 r
.53555 .29581 m
.49422 .28213 L
s
.219 1 0 r
.53555 .29581 m
.49412 .28224 L
s
.226 1 0 r
.53555 .29581 m
.49435 .2821 L
s
.225 1 0 r
.53555 .29581 m
.49428 .28225 L
s
1 .253 0 r
.53555 .29581 m
.53069 .29964 L
s
1 .244 0 r
.53555 .29581 m
.5307 .29927 L
s
1 .251 0 r
.53555 .29581 m
.5304 .29915 L
s
1 .263 0 r
.53555 .29581 m
.53021 .29941 L
s
1 .255 0 r
.53555 .29581 m
.53048 .29944 L
s
1 .264 0 r
.53555 .29581 m
.53039 .29971 L
s
.302 1 0 r
.53555 .29581 m
.49413 .2993 L
s
.301 1 0 r
.53555 .29581 m
.4941 .29913 L
s
.297 1 0 r
.53555 .29581 m
.49399 .29899 L
s
.296 1 0 r
.53555 .29581 m
.49402 .29943 L
s
.292 1 0 r
.53555 .29581 m
.49388 .29913 L
s
.53555 .29581 m
.49389 .2993 L
s
.22 1 0 r
.53555 .29581 m
.49682 .31572 L
s
.212 1 0 r
.53555 .29581 m
.49658 .31572 L
s
.216 1 0 r
.53555 .29581 m
.4968 .31592 L
s
.222 1 0 r
.53555 .29581 m
.49677 .31554 L
s
.216 1 0 r
.53555 .29581 m
.49659 .31554 L
s
.21 1 0 r
.53555 .29581 m
.49662 .3159 L
s
1 .014 0 r
.5354 .29551 m
.53532 .29585 L
s
1 .008 0 r
.5354 .29551 m
.5353 .29567 L
s
1 .019 0 r
.5354 .29551 m
.53546 .29598 L
s
1 .609 0 r
.5354 .29551 m
.53956 .2812 L
s
1 .605 0 r
.5354 .29551 m
.53967 .28132 L
s
1 .603 0 r
.5354 .29551 m
.53954 .28134 L
s
1 .599 0 r
.5354 .29551 m
.5396 .28147 L
s
1 .604 0 r
.5354 .29551 m
.53941 .28128 L
s
1 .598 0 r
.5354 .29551 m
.53944 .28145 L
s
.229 1 0 r
.5354 .29551 m
.49422 .28199 L
s
.225 1 0 r
.5354 .29551 m
.49409 .28208 L
s
.231 1 0 r
.5354 .29551 m
.49422 .28213 L
s
.229 1 0 r
.5354 .29551 m
.49412 .28224 L
s
.236 1 0 r
.5354 .29551 m
.49435 .2821 L
s
.235 1 0 r
.5354 .29551 m
.49428 .28225 L
s
1 .256 0 r
.5354 .29551 m
.53069 .29964 L
s
1 .246 0 r
.5354 .29551 m
.5307 .29927 L
s
1 .252 0 r
.5354 .29551 m
.5304 .29915 L
s
1 .265 0 r
.5354 .29551 m
.53021 .29941 L
s
1 .257 0 r
.5354 .29551 m
.53048 .29944 L
s
1 .267 0 r
.5354 .29551 m
.53039 .29971 L
s
.307 1 0 r
.5354 .29551 m
.49413 .2993 L
s
.306 1 0 r
.5354 .29551 m
.4941 .29913 L
s
.302 1 0 r
.5354 .29551 m
.49399 .29899 L
s
.5354 .29551 m
.49402 .29943 L
s
.297 1 0 r
.5354 .29551 m
.49388 .29913 L
s
.5354 .29551 m
.49389 .2993 L
s
.22 1 0 r
.5354 .29551 m
.49682 .31572 L
s
.212 1 0 r
.5354 .29551 m
.49658 .31572 L
s
.216 1 0 r
.5354 .29551 m
.4968 .31592 L
s
.222 1 0 r
.5354 .29551 m
.49677 .31554 L
s
.216 1 0 r
.5354 .29551 m
.49659 .31554 L
s
.21 1 0 r
.5354 .29551 m
.49662 .3159 L
s
1 .007 0 r
.53532 .29585 m
.5353 .29567 L
s
1 .008 0 r
.53532 .29585 m
.53546 .29598 L
s
1 .623 0 r
.53532 .29585 m
.53956 .2812 L
s
1 .62 0 r
.53532 .29585 m
.53967 .28132 L
s
1 .617 0 r
.53532 .29585 m
.53954 .28134 L
s
1 .613 0 r
.53532 .29585 m
.5396 .28147 L
s
1 .618 0 r
.53532 .29585 m
.53941 .28128 L
s
1 .612 0 r
.53532 .29585 m
.53944 .28145 L
s
.228 1 0 r
.53532 .29585 m
.49422 .28199 L
s
.224 1 0 r
.53532 .29585 m
.49409 .28208 L
s
.229 1 0 r
.53532 .29585 m
.49422 .28213 L
s
.227 1 0 r
.53532 .29585 m
.49412 .28224 L
s
.234 1 0 r
.53532 .29585 m
.49435 .2821 L
s
.233 1 0 r
.53532 .29585 m
.49428 .28225 L
s
1 .244 0 r
.53532 .29585 m
.53069 .29964 L
s
1 .235 0 r
.53532 .29585 m
.5307 .29927 L
s
1 .242 0 r
.53532 .29585 m
.5304 .29915 L
s
1 .255 0 r
.53532 .29585 m
.53021 .29941 L
s
1 .246 0 r
.53532 .29585 m
.53048 .29944 L
s
1 .256 0 r
.53532 .29585 m
.53039 .29971 L
s
.311 1 0 r
.53532 .29585 m
.49413 .2993 L
s
.31 1 0 r
.53532 .29585 m
.4941 .29913 L
s
.306 1 0 r
.53532 .29585 m
.49399 .29899 L
s
.53532 .29585 m
.49402 .29943 L
s
.301 1 0 r
.53532 .29585 m
.49388 .29913 L
s
.53532 .29585 m
.49389 .2993 L
s
.229 1 0 r
.53532 .29585 m
.49682 .31572 L
s
.221 1 0 r
.53532 .29585 m
.49658 .31572 L
s
.225 1 0 r
.53532 .29585 m
.4968 .31592 L
s
.231 1 0 r
.53532 .29585 m
.49677 .31554 L
s
.225 1 0 r
.53532 .29585 m
.49659 .31554 L
s
.219 1 0 r
.53532 .29585 m
.49662 .3159 L
s
1 .014 0 r
.5353 .29567 m
.53546 .29598 L
s
1 .616 0 r
.5353 .29567 m
.53956 .2812 L
s
1 .613 0 r
.5353 .29567 m
.53967 .28132 L
s
1 .611 0 r
.5353 .29567 m
.53954 .28134 L
s
1 .606 0 r
.5353 .29567 m
.5396 .28147 L
s
1 .611 0 r
.5353 .29567 m
.53941 .28128 L
s
1 .605 0 r
.5353 .29567 m
.53944 .28145 L
s
.231 1 0 r
.5353 .29567 m
.49422 .28199 L
s
.227 1 0 r
.5353 .29567 m
.49409 .28208 L
s
.232 1 0 r
.5353 .29567 m
.49422 .28213 L
s
.23 1 0 r
.5353 .29567 m
.49412 .28224 L
s
.237 1 0 r
.5353 .29567 m
.49435 .2821 L
s
.236 1 0 r
.5353 .29567 m
.49428 .28225 L
s
1 .249 0 r
.5353 .29567 m
.53069 .29964 L
s
1 .239 0 r
.5353 .29567 m
.5307 .29927 L
s
1 .246 0 r
.5353 .29567 m
.5304 .29915 L
s
1 .258 0 r
.5353 .29567 m
.53021 .29941 L
s
1 .25 0 r
.5353 .29567 m
.53048 .29944 L
s
1 .26 0 r
.5353 .29567 m
.53039 .29971 L
s
.311 1 0 r
.5353 .29567 m
.49413 .2993 L
s
.31 1 0 r
.5353 .29567 m
.4941 .29913 L
s
.306 1 0 r
.5353 .29567 m
.49399 .29899 L
s
.5353 .29567 m
.49402 .29943 L
s
.301 1 0 r
.5353 .29567 m
.49388 .29913 L
s
.5353 .29567 m
.49389 .2993 L
s
.227 1 0 r
.5353 .29567 m
.49682 .31572 L
s
.218 1 0 r
.5353 .29567 m
.49658 .31572 L
s
.222 1 0 r
.5353 .29567 m
.4968 .31592 L
s
.228 1 0 r
.5353 .29567 m
.49677 .31554 L
s
.222 1 0 r
.5353 .29567 m
.49659 .31554 L
s
.216 1 0 r
.5353 .29567 m
.49662 .3159 L
s
1 .627 0 r
.53546 .29598 m
.53956 .2812 L
s
1 .623 0 r
.53546 .29598 m
.53967 .28132 L
s
1 .621 0 r
.53546 .29598 m
.53954 .28134 L
s
1 .616 0 r
.53546 .29598 m
.5396 .28147 L
s
1 .622 0 r
.53546 .29598 m
.53941 .28128 L
s
1 .615 0 r
.53546 .29598 m
.53944 .28145 L
s
.221 1 0 r
.53546 .29598 m
.49422 .28199 L
s
.216 1 0 r
.53546 .29598 m
.49409 .28208 L
s
.222 1 0 r
.53546 .29598 m
.49422 .28213 L
s
.22 1 0 r
.53546 .29598 m
.49412 .28224 L
s
.227 1 0 r
.53546 .29598 m
.49435 .2821 L
s
.226 1 0 r
.53546 .29598 m
.49428 .28225 L
s
1 .246 0 r
.53546 .29598 m
.53069 .29964 L
s
1 .237 0 r
.53546 .29598 m
.5307 .29927 L
s
1 .244 0 r
.53546 .29598 m
.5304 .29915 L
s
1 .256 0 r
.53546 .29598 m
.53021 .29941 L
s
1 .248 0 r
.53546 .29598 m
.53048 .29944 L
s
1 .257 0 r
.53546 .29598 m
.53039 .29971 L
s
.306 1 0 r
.53546 .29598 m
.49413 .2993 L
s
.305 1 0 r
.53546 .29598 m
.4941 .29913 L
s
.301 1 0 r
.53546 .29598 m
.49399 .29899 L
s
.53546 .29598 m
.49402 .29943 L
s
.296 1 0 r
.53546 .29598 m
.49388 .29913 L
s
.53546 .29598 m
.49389 .2993 L
s
.227 1 0 r
.53546 .29598 m
.49682 .31572 L
s
.218 1 0 r
.53546 .29598 m
.49658 .31572 L
s
.222 1 0 r
.53546 .29598 m
.4968 .31592 L
s
.228 1 0 r
.53546 .29598 m
.49677 .31554 L
s
.222 1 0 r
.53546 .29598 m
.49659 .31554 L
s
.216 1 0 r
.53546 .29598 m
.49662 .3159 L
s
1 .007 0 r
.4515 .30783 m
.45167 .30786 L
s
.4515 .30783 m
.45149 .308 L
s
1 .014 0 r
.4515 .30783 m
.45154 .30817 L
s
1 .012 0 r
.4515 .30783 m
.45173 .30802 L
s
1 .017 0 r
.4515 .30783 m
.45171 .3082 L
s
1 .705 0 r
.4515 .30783 m
.45637 .32439 L
s
1 .709 0 r
.4515 .30783 m
.45655 .32442 L
s
1 .723 0 r
.4515 .30783 m
.45659 .32477 L
s
1 .716 0 r
.4515 .30783 m
.45661 .32459 L
s
1 .72 0 r
.4515 .30783 m
.45642 .32474 L
s
1 .712 0 r
.4515 .30783 m
.45636 .32457 L
s
1 .734 0 r
.4515 .30783 m
.44744 .29033 L
s
.4515 .30783 m
.4476 .2903 L
s
1 .728 0 r
.4515 .30783 m
.44742 .29049 L
s
1 .729 0 r
.4515 .30783 m
.44754 .29042 L
s
1 .727 0 r
.4515 .30783 m
.44767 .29045 L
s
1 .724 0 r
.4515 .30783 m
.44756 .29056 L
s
0 1 .04 r
.4515 .30783 m
.49422 .28199 L
s
0 1 .033 r
.4515 .30783 m
.49409 .28208 L
s
0 1 .037 r
.4515 .30783 m
.49422 .28213 L
s
0 1 .031 r
.4515 .30783 m
.49412 .28224 L
s
0 1 .042 r
.4515 .30783 m
.49435 .2821 L
s
0 1 .036 r
.4515 .30783 m
.49428 .28225 L
s
.224 1 0 r
.4515 .30783 m
.49413 .2993 L
s
.4515 .30783 m
.4941 .29913 L
s
.227 1 0 r
.4515 .30783 m
.49399 .29899 L
s
.229 1 0 r
.4515 .30783 m
.49402 .29943 L
s
.233 1 0 r
.4515 .30783 m
.49388 .29913 L
s
.4515 .30783 m
.49389 .2993 L
s
.121 1 0 r
.4515 .30783 m
.49682 .31572 L
s
.13 1 0 r
.4515 .30783 m
.49658 .31572 L
s
.12 1 0 r
.4515 .30783 m
.4968 .31592 L
s
.124 1 0 r
.4515 .30783 m
.49677 .31554 L
s
.131 1 0 r
.4515 .30783 m
.49659 .31554 L
s
.127 1 0 r
.4515 .30783 m
.49662 .3159 L
s
1 .01 0 r
.45167 .30786 m
.45149 .308 L
s
1 .014 0 r
.45167 .30786 m
.45154 .30817 L
s
1 .007 0 r
.45167 .30786 m
.45173 .30802 L
s
1 .014 0 r
.45167 .30786 m
.45171 .3082 L
s
1 .702 0 r
.45167 .30786 m
.45637 .32439 L
s
1 .705 0 r
.45167 .30786 m
.45655 .32442 L
s
1 .72 0 r
.45167 .30786 m
.45659 .32477 L
s
1 .713 0 r
.45167 .30786 m
.45661 .32459 L
s
1 .717 0 r
.45167 .30786 m
.45642 .32474 L
s
1 .709 0 r
.45167 .30786 m
.45636 .32457 L
s
1 .737 0 r
.45167 .30786 m
.44744 .29033 L
s
.45167 .30786 m
.4476 .2903 L
s
1 .731 0 r
.45167 .30786 m
.44742 .29049 L
s
1 .732 0 r
.45167 .30786 m
.44754 .29042 L
s
1 .73 0 r
.45167 .30786 m
.44767 .29045 L
s
1 .727 0 r
.45167 .30786 m
.44756 .29056 L
s
0 1 .035 r
.45167 .30786 m
.49422 .28199 L
s
0 1 .028 r
.45167 .30786 m
.49409 .28208 L
s
0 1 .031 r
.45167 .30786 m
.49422 .28213 L
s
0 1 .026 r
.45167 .30786 m
.49412 .28224 L
s
0 1 .037 r
.45167 .30786 m
.49435 .2821 L
s
0 1 .031 r
.45167 .30786 m
.49428 .28225 L
s
.23 1 0 r
.45167 .30786 m
.49413 .2993 L
s
.45167 .30786 m
.4941 .29913 L
s
.233 1 0 r
.45167 .30786 m
.49399 .29899 L
s
.236 1 0 r
.45167 .30786 m
.49402 .29943 L
s
.239 1 0 r
.45167 .30786 m
.49388 .29913 L
s
.24 1 0 r
.45167 .30786 m
.49389 .2993 L
s
.128 1 0 r
.45167 .30786 m
.49682 .31572 L
s
.137 1 0 r
.45167 .30786 m
.49658 .31572 L
s
.127 1 0 r
.45167 .30786 m
.4968 .31592 L
s
.131 1 0 r
.45167 .30786 m
.49677 .31554 L
s
.138 1 0 r
.45167 .30786 m
.49659 .31554 L
s
.134 1 0 r
.45167 .30786 m
.49662 .3159 L
s
1 .007 0 r
.45149 .308 m
.45154 .30817 L
s
1 .01 0 r
.45149 .308 m
.45173 .30802 L
s
1 .012 0 r
.45149 .308 m
.45171 .3082 L
s
1 .699 0 r
.45149 .308 m
.45637 .32439 L
s
1 .702 0 r
.45149 .308 m
.45655 .32442 L
s
1 .716 0 r
.45149 .308 m
.45659 .32477 L
s
1 .709 0 r
.45149 .308 m
.45661 .32459 L
s
1 .713 0 r
.45149 .308 m
.45642 .32474 L
s
1 .706 0 r
.45149 .308 m
.45636 .32457 L
s
1 .741 0 r
.45149 .308 m
.44744 .29033 L
s
.45149 .308 m
.4476 .2903 L
s
1 .735 0 r
.45149 .308 m
.44742 .29049 L
s
1 .736 0 r
.45149 .308 m
.44754 .29042 L
s
1 .734 0 r
.45149 .308 m
.44767 .29045 L
s
1 .731 0 r
.45149 .308 m
.44756 .29056 L
s
0 1 .044 r
.45149 .308 m
.49422 .28199 L
s
0 1 .038 r
.45149 .308 m
.49409 .28208 L
s
0 1 .041 r
.45149 .308 m
.49422 .28213 L
s
0 1 .035 r
.45149 .308 m
.49412 .28224 L
s
0 1 .046 r
.45149 .308 m
.49435 .2821 L
s
0 1 .041 r
.45149 .308 m
.49428 .28225 L
s
.222 1 0 r
.45149 .308 m
.49413 .2993 L
s
.45149 .308 m
.4941 .29913 L
s
.225 1 0 r
.45149 .308 m
.49399 .29899 L
s
.227 1 0 r
.45149 .308 m
.49402 .29943 L
s
.23 1 0 r
.45149 .308 m
.49388 .29913 L
s
.231 1 0 r
.45149 .308 m
.49389 .2993 L
s
.121 1 0 r
.45149 .308 m
.49682 .31572 L
s
.131 1 0 r
.45149 .308 m
.49658 .31572 L
s
.121 1 0 r
.45149 .308 m
.4968 .31592 L
s
.124 1 0 r
.45149 .308 m
.49677 .31554 L
s
.131 1 0 r
.45149 .308 m
.49659 .31554 L
s
.128 1 0 r
.45149 .308 m
.49662 .3159 L
s
1 .01 0 r
.45154 .30817 m
.45173 .30802 L
s
1 .007 0 r
.45154 .30817 m
.45171 .3082 L
s
1 .692 0 r
.45154 .30817 m
.45637 .32439 L
s
1 .695 0 r
.45154 .30817 m
.45655 .32442 L
s
1 .709 0 r
.45154 .30817 m
.45659 .32477 L
s
1 .702 0 r
.45154 .30817 m
.45661 .32459 L
s
1 .706 0 r
.45154 .30817 m
.45642 .32474 L
s
1 .699 0 r
.45154 .30817 m
.45636 .32457 L
s
1 .748 0 r
.45154 .30817 m
.44744 .29033 L
s
.45154 .30817 m
.4476 .2903 L
s
1 .742 0 r
.45154 .30817 m
.44742 .29049 L
s
1 .743 0 r
.45154 .30817 m
.44754 .29042 L
s
1 .741 0 r
.45154 .30817 m
.44767 .29045 L
s
1 .738 0 r
.45154 .30817 m
.44756 .29056 L
s
0 1 .046 r
.45154 .30817 m
.49422 .28199 L
s
0 1 .039 r
.45154 .30817 m
.49409 .28208 L
s
0 1 .043 r
.45154 .30817 m
.49422 .28213 L
s
0 1 .037 r
.45154 .30817 m
.49412 .28224 L
s
0 1 .048 r
.45154 .30817 m
.49435 .2821 L
s
0 1 .042 r
.45154 .30817 m
.49428 .28225 L
s
.222 1 0 r
.45154 .30817 m
.49413 .2993 L
s
.45154 .30817 m
.4941 .29913 L
s
.226 1 0 r
.45154 .30817 m
.49399 .29899 L
s
.228 1 0 r
.45154 .30817 m
.49402 .29943 L
s
.231 1 0 r
.45154 .30817 m
.49388 .29913 L
s
.232 1 0 r
.45154 .30817 m
.49389 .2993 L
s
.124 1 0 r
.45154 .30817 m
.49682 .31572 L
s
.134 1 0 r
.45154 .30817 m
.49658 .31572 L
s
.124 1 0 r
.45154 .30817 m
.4968 .31592 L
s
.128 1 0 r
.45154 .30817 m
.49677 .31554 L
s
.135 1 0 r
.45154 .30817 m
.49659 .31554 L
s
.131 1 0 r
.45154 .30817 m
.49662 .3159 L
s
1 .007 0 r
.45173 .30802 m
.45171 .3082 L
s
1 .695 0 r
.45173 .30802 m
.45637 .32439 L
s
1 .698 0 r
.45173 .30802 m
.45655 .32442 L
s
1 .713 0 r
.45173 .30802 m
.45659 .32477 L
s
1 .706 0 r
.45173 .30802 m
.45661 .32459 L
s
1 .71 0 r
.45173 .30802 m
.45642 .32474 L
s
1 .702 0 r
.45173 .30802 m
.45636 .32457 L
s
1 .744 0 r
.45173 .30802 m
.44744 .29033 L
s
.45173 .30802 m
.4476 .2903 L
s
1 .738 0 r
.45173 .30802 m
.44742 .29049 L
s
1 .739 0 r
.45173 .30802 m
.44754 .29042 L
s
1 .737 0 r
.45173 .30802 m
.44767 .29045 L
s
1 .734 0 r
.45173 .30802 m
.44756 .29056 L
s
0 1 .036 r
.45173 .30802 m
.49422 .28199 L
s
0 1 .03 r
.45173 .30802 m
.49409 .28208 L
s
0 1 .033 r
.45173 .30802 m
.49422 .28213 L
s
0 1 .027 r
.45173 .30802 m
.49412 .28224 L
s
0 1 .038 r
.45173 .30802 m
.49435 .2821 L
s
0 1 .033 r
.45173 .30802 m
.49428 .28225 L
s
.231 1 0 r
.45173 .30802 m
.49413 .2993 L
s
.45173 .30802 m
.4941 .29913 L
s
.234 1 0 r
.45173 .30802 m
.49399 .29899 L
s
.237 1 0 r
.45173 .30802 m
.49402 .29943 L
s
.24 1 0 r
.45173 .30802 m
.49388 .29913 L
s
.241 1 0 r
.45173 .30802 m
.49389 .2993 L
s
.131 1 0 r
.45173 .30802 m
.49682 .31572 L
s
.141 1 0 r
.45173 .30802 m
.49658 .31572 L
s
.13 1 0 r
.45173 .30802 m
.4968 .31592 L
s
.134 1 0 r
.45173 .30802 m
.49677 .31554 L
s
.141 1 0 r
.45173 .30802 m
.49659 .31554 L
s
.138 1 0 r
.45173 .30802 m
.49662 .3159 L
s
1 .688 0 r
.45171 .3082 m
.45637 .32439 L
s
1 .692 0 r
.45171 .3082 m
.45655 .32442 L
s
1 .706 0 r
.45171 .3082 m
.45659 .32477 L
s
1 .699 0 r
.45171 .3082 m
.45661 .32459 L
s
1 .703 0 r
.45171 .3082 m
.45642 .32474 L
s
1 .696 0 r
.45171 .3082 m
.45636 .32457 L
s
1 .751 0 r
.45171 .3082 m
.44744 .29033 L
s
1 .75 0 r
.45171 .3082 m
.4476 .2903 L
s
1 .744 0 r
.45171 .3082 m
.44742 .29049 L
s
1 .746 0 r
.45171 .3082 m
.44754 .29042 L
s
1 .744 0 r
.45171 .3082 m
.44767 .29045 L
s
1 .74 0 r
.45171 .3082 m
.44756 .29056 L
s
0 1 .041 r
.45171 .3082 m
.49422 .28199 L
s
0 1 .034 r
.45171 .3082 m
.49409 .28208 L
s
0 1 .037 r
.45171 .3082 m
.49422 .28213 L
s
0 1 .032 r
.45171 .3082 m
.49412 .28224 L
s
0 1 .043 r
.45171 .3082 m
.49435 .2821 L
s
0 1 .037 r
.45171 .3082 m
.49428 .28225 L
s
.229 1 0 r
.45171 .3082 m
.49413 .2993 L
s
.45171 .3082 m
.4941 .29913 L
s
.232 1 0 r
.45171 .3082 m
.49399 .29899 L
s
.235 1 0 r
.45171 .3082 m
.49402 .29943 L
s
.238 1 0 r
.45171 .3082 m
.49388 .29913 L
s
.45171 .3082 m
.49389 .2993 L
s
.131 1 0 r
.45171 .3082 m
.49682 .31572 L
s
.141 1 0 r
.45171 .3082 m
.49658 .31572 L
s
.131 1 0 r
.45171 .3082 m
.4968 .31592 L
s
.135 1 0 r
.45171 .3082 m
.49677 .31554 L
s
.142 1 0 r
.45171 .3082 m
.49659 .31554 L
s
.138 1 0 r
.45171 .3082 m
.49662 .3159 L
s
1 .015 0 r
.54168 .32307 m
.54162 .32344 L
s
1 .008 0 r
.54168 .32307 m
.54154 .32294 L
s
.54168 .32307 m
.54169 .32325 L
s
1 .013 0 r
.54168 .32307 m
.54148 .32331 L
s
1 .009 0 r
.54168 .32307 m
.54146 .32312 L
s
.142 1 0 r
.54168 .32307 m
.49682 .31572 L
s
.133 1 0 r
.54168 .32307 m
.49658 .31572 L
s
.143 1 0 r
.54168 .32307 m
.4968 .31592 L
s
.139 1 0 r
.54168 .32307 m
.49677 .31554 L
s
.132 1 0 r
.54168 .32307 m
.49659 .31554 L
s
.136 1 0 r
.54168 .32307 m
.49662 .3159 L
s
.295 1 0 r
.54168 .32307 m
.50035 .3288 L
s
.29 1 0 r
.54168 .32307 m
.50024 .32897 L
s
.54168 .32307 m
.50019 .32846 L
s
.295 1 0 r
.54168 .32307 m
.50032 .32861 L
s
.286 1 0 r
.54168 .32307 m
.50011 .32882 L
s
.54168 .32307 m
.50009 .32863 L
s
.339 1 0 r
.54168 .32307 m
.50397 .33824 L
s
.332 1 0 r
.54168 .32307 m
.50378 .33821 L
s
.331 1 0 r
.54168 .32307 m
.50378 .33833 L
s
.332 1 0 r
.54168 .32307 m
.50386 .33843 L
s
.337 1 0 r
.54168 .32307 m
.50397 .33837 L
s
.338 1 0 r
.54168 .32307 m
.50389 .33814 L
s
1 .525 0 r
.54168 .32307 m
.54358 .33579 L
s
1 .506 0 r
.54168 .32307 m
.54318 .33536 L
s
1 .529 0 r
.54168 .32307 m
.54319 .33593 L
s
1 .511 0 r
.54168 .32307 m
.54357 .33543 L
s
1 .518 0 r
.54168 .32307 m
.5433 .33564 L
s
1 .517 0 r
.54168 .32307 m
.54294 .33566 L
s
1 .297 0 r
.54168 .32307 m
.54205 .33032 L
s
1 .287 0 r
.54168 .32307 m
.54196 .33008 L
s
1 .295 0 r
.54168 .32307 m
.54186 .33029 L
s
1 .29 0 r
.54168 .32307 m
.54185 .33016 L
s
1 .3 0 r
.54168 .32307 m
.54194 .3304 L
s
1 .291 0 r
.54168 .32307 m
.54204 .33019 L
s
.163 1 0 r
.54168 .32307 m
.58592 .33104 L
s
.156 1 0 r
.54168 .32307 m
.58609 .33102 L
s
.158 1 0 r
.54168 .32307 m
.58608 .3309 L
s
.159 1 0 r
.54168 .32307 m
.58601 .33112 L
s
.162 1 0 r
.54168 .32307 m
.58598 .33082 L
s
.165 1 0 r
.54168 .32307 m
.5859 .33092 L
s
1 .02 0 r
.54162 .32344 m
.54154 .32294 L
s
1 .008 0 r
.54162 .32344 m
.54169 .32325 L
s
.54162 .32344 m
.54148 .32331 L
s
1 .014 0 r
.54162 .32344 m
.54146 .32312 L
s
.142 1 0 r
.54162 .32344 m
.49682 .31572 L
s
.133 1 0 r
.54162 .32344 m
.49658 .31572 L
s
.143 1 0 r
.54162 .32344 m
.4968 .31592 L
s
.139 1 0 r
.54162 .32344 m
.49677 .31554 L
s
.132 1 0 r
.54162 .32344 m
.49659 .31554 L
s
.136 1 0 r
.54162 .32344 m
.49662 .3159 L
s
.299 1 0 r
.54162 .32344 m
.50035 .3288 L
s
.294 1 0 r
.54162 .32344 m
.50024 .32897 L
s
.295 1 0 r
.54162 .32344 m
.50019 .32846 L
s
.299 1 0 r
.54162 .32344 m
.50032 .32861 L
s
.29 1 0 r
.54162 .32344 m
.50011 .32882 L
s
.54162 .32344 m
.50009 .32863 L
s
.347 1 0 r
.54162 .32344 m
.50397 .33824 L
s
.34 1 0 r
.54162 .32344 m
.50378 .33821 L
s
.339 1 0 r
.54162 .32344 m
.50378 .33833 L
s
.34 1 0 r
.54162 .32344 m
.50386 .33843 L
s
.345 1 0 r
.54162 .32344 m
.50397 .33837 L
s
.54162 .32344 m
.50389 .33814 L
s
1 .511 0 r
.54162 .32344 m
.54358 .33579 L
s
1 .491 0 r
.54162 .32344 m
.54318 .33536 L
s
1 .514 0 r
.54162 .32344 m
.54319 .33593 L
s
1 .497 0 r
.54162 .32344 m
.54357 .33543 L
s
1 .503 0 r
.54162 .32344 m
.5433 .33564 L
s
1 .502 0 r
.54162 .32344 m
.54294 .33566 L
s
1 .282 0 r
.54162 .32344 m
.54205 .33032 L
s
1 .272 0 r
.54162 .32344 m
.54196 .33008 L
s
1 .28 0 r
.54162 .32344 m
.54186 .33029 L
s
1 .275 0 r
.54162 .32344 m
.54185 .33016 L
s
1 .285 0 r
.54162 .32344 m
.54194 .3304 L
s
1 .276 0 r
.54162 .32344 m
.54204 .33019 L
s
.164 1 0 r
.54162 .32344 m
.58592 .33104 L
s
.156 1 0 r
.54162 .32344 m
.58609 .33102 L
s
.158 1 0 r
.54162 .32344 m
.58608 .3309 L
s
.159 1 0 r
.54162 .32344 m
.58601 .33112 L
s
.162 1 0 r
.54162 .32344 m
.58598 .33082 L
s
.165 1 0 r
.54162 .32344 m
.5859 .33092 L
s
1 .014 0 r
.54154 .32294 m
.54169 .32325 L
s
1 .015 0 r
.54154 .32294 m
.54148 .32331 L
s
1 .008 0 r
.54154 .32294 m
.54146 .32312 L
s
.149 1 0 r
.54154 .32294 m
.49682 .31572 L
s
.139 1 0 r
.54154 .32294 m
.49658 .31572 L
s
.149 1 0 r
.54154 .32294 m
.4968 .31592 L
s
.146 1 0 r
.54154 .32294 m
.49677 .31554 L
s
.139 1 0 r
.54154 .32294 m
.49659 .31554 L
s
.142 1 0 r
.54154 .32294 m
.49662 .3159 L
s
.3 1 0 r
.54154 .32294 m
.50035 .3288 L
s
.295 1 0 r
.54154 .32294 m
.50024 .32897 L
s
.54154 .32294 m
.50019 .32846 L
s
.3 1 0 r
.54154 .32294 m
.50032 .32861 L
s
.29 1 0 r
.54154 .32294 m
.50011 .32882 L
s
.54154 .32294 m
.50009 .32863 L
s
.343 1 0 r
.54154 .32294 m
.50397 .33824 L
s
.336 1 0 r
.54154 .32294 m
.50378 .33821 L
s
.334 1 0 r
.54154 .32294 m
.50378 .33833 L
s
.335 1 0 r
.54154 .32294 m
.50386 .33843 L
s
.341 1 0 r
.54154 .32294 m
.50397 .33837 L
s
.54154 .32294 m
.50389 .33814 L
s
1 .531 0 r
.54154 .32294 m
.54358 .33579 L
s
1 .512 0 r
.54154 .32294 m
.54318 .33536 L
s
1 .535 0 r
.54154 .32294 m
.54319 .33593 L
s
1 .517 0 r
.54154 .32294 m
.54357 .33543 L
s
1 .524 0 r
.54154 .32294 m
.5433 .33564 L
s
1 .523 0 r
.54154 .32294 m
.54294 .33566 L
s
1 .302 0 r
.54154 .32294 m
.54205 .33032 L
s
1 .292 0 r
.54154 .32294 m
.54196 .33008 L
s
1 .301 0 r
.54154 .32294 m
.54186 .33029 L
s
1 .295 0 r
.54154 .32294 m
.54185 .33016 L
s
1 .305 0 r
.54154 .32294 m
.54194 .3304 L
s
1 .297 0 r
.54154 .32294 m
.54204 .33019 L
s
.157 1 0 r
.54154 .32294 m
.58592 .33104 L
s
.15 1 0 r
.54154 .32294 m
.58609 .33102 L
s
.151 1 0 r
.54154 .32294 m
.58608 .3309 L
s
.152 1 0 r
.54154 .32294 m
.58601 .33112 L
s
.156 1 0 r
.54154 .32294 m
.58598 .33082 L
s
.158 1 0 r
.54154 .32294 m
.5859 .33092 L
s
1 .009 0 r
.54169 .32325 m
.54148 .32331 L
s
1 .011 0 r
.54169 .32325 m
.54146 .32312 L
s
.141 1 0 r
.54169 .32325 m
.49682 .31572 L
s
.131 1 0 r
.54169 .32325 m
.49658 .31572 L
s
.141 1 0 r
.54169 .32325 m
.4968 .31592 L
s
.137 1 0 r
.54169 .32325 m
.49677 .31554 L
s
.13 1 0 r
.54169 .32325 m
.49659 .31554 L
s
.134 1 0 r
.54169 .32325 m
.49662 .3159 L
s
.295 1 0 r
.54169 .32325 m
.50035 .3288 L
s
.29 1 0 r
.54169 .32325 m
.50024 .32897 L
s
.291 1 0 r
.54169 .32325 m
.50019 .32846 L
s
.295 1 0 r
.54169 .32325 m
.50032 .32861 L
s
.286 1 0 r
.54169 .32325 m
.50011 .32882 L
s
.54169 .32325 m
.50009 .32863 L
s
.341 1 0 r
.54169 .32325 m
.50397 .33824 L
s
.335 1 0 r
.54169 .32325 m
.50378 .33821 L
s
.333 1 0 r
.54169 .32325 m
.50378 .33833 L
s
.334 1 0 r
.54169 .32325 m
.50386 .33843 L
s
.34 1 0 r
.54169 .32325 m
.50397 .33837 L
s
.54169 .32325 m
.50389 .33814 L
s
1 .518 0 r
.54169 .32325 m
.54358 .33579 L
s
1 .498 0 r
.54169 .32325 m
.54318 .33536 L
s
1 .521 0 r
.54169 .32325 m
.54319 .33593 L
s
1 .503 0 r
.54169 .32325 m
.54357 .33543 L
s
1 .51 0 r
.54169 .32325 m
.5433 .33564 L
s
1 .509 0 r
.54169 .32325 m
.54294 .33566 L
s
1 .289 0 r
.54169 .32325 m
.54205 .33032 L
s
1 .279 0 r
.54169 .32325 m
.54196 .33008 L
s
1 .288 0 r
.54169 .32325 m
.54186 .33029 L
s
1 .282 0 r
.54169 .32325 m
.54185 .33016 L
s
1 .292 0 r
.54169 .32325 m
.54194 .3304 L
s
1 .284 0 r
.54169 .32325 m
.54204 .33019 L
s
.165 1 0 r
.54169 .32325 m
.58592 .33104 L
s
.158 1 0 r
.54169 .32325 m
.58609 .33102 L
s
.16 1 0 r
.54169 .32325 m
.58608 .3309 L
s
.161 1 0 r
.54169 .32325 m
.58601 .33112 L
s
.164 1 0 r
.54169 .32325 m
.58598 .33082 L
s
.167 1 0 r
.54169 .32325 m
.5859 .33092 L
s
1 .008 0 r
.54148 .32331 m
.54146 .32312 L
s
.149 1 0 r
.54148 .32331 m
.49682 .31572 L
s
.139 1 0 r
.54148 .32331 m
.49658 .31572 L
s
.15 1 0 r
.54148 .32331 m
.4968 .31592 L
s
.146 1 0 r
.54148 .32331 m
.49677 .31554 L
s
.139 1 0 r
.54148 .32331 m
.49659 .31554 L
s
.142 1 0 r
.54148 .32331 m
.49662 .3159 L
s
.304 1 0 r
.54148 .32331 m
.50035 .3288 L
s
.299 1 0 r
.54148 .32331 m
.50024 .32897 L
s
.3 1 0 r
.54148 .32331 m
.50019 .32846 L
s
.304 1 0 r
.54148 .32331 m
.50032 .32861 L
s
.295 1 0 r
.54148 .32331 m
.50011 .32882 L
s
.54148 .32331 m
.50009 .32863 L
s
.351 1 0 r
.54148 .32331 m
.50397 .33824 L
s
.344 1 0 r
.54148 .32331 m
.50378 .33821 L
s
.342 1 0 r
.54148 .32331 m
.50378 .33833 L
s
.343 1 0 r
.54148 .32331 m
.50386 .33843 L
s
.349 1 0 r
.54148 .32331 m
.50397 .33837 L
s
.54148 .32331 m
.50389 .33814 L
s
1 .517 0 r
.54148 .32331 m
.54358 .33579 L
s
1 .497 0 r
.54148 .32331 m
.54318 .33536 L
s
1 .52 0 r
.54148 .32331 m
.54319 .33593 L
s
1 .502 0 r
.54148 .32331 m
.54357 .33543 L
s
1 .509 0 r
.54148 .32331 m
.5433 .33564 L
s
1 .508 0 r
.54148 .32331 m
.54294 .33566 L
s
1 .287 0 r
.54148 .32331 m
.54205 .33032 L
s
1 .277 0 r
.54148 .32331 m
.54196 .33008 L
s
1 .286 0 r
.54148 .32331 m
.54186 .33029 L
s
1 .28 0 r
.54148 .32331 m
.54185 .33016 L
s
1 .29 0 r
.54148 .32331 m
.54194 .3304 L
s
1 .282 0 r
.54148 .32331 m
.54204 .33019 L
s
.157 1 0 r
.54148 .32331 m
.58592 .33104 L
s
.15 1 0 r
.54148 .32331 m
.58609 .33102 L
s
.151 1 0 r
.54148 .32331 m
.58608 .3309 L
s
.153 1 0 r
.54148 .32331 m
.58601 .33112 L
s
.156 1 0 r
.54148 .32331 m
.58598 .33082 L
s
.158 1 0 r
.54148 .32331 m
.5859 .33092 L
s
.151 1 0 r
.54146 .32312 m
.49682 .31572 L
s
.141 1 0 r
.54146 .32312 m
.49658 .31572 L
s
.152 1 0 r
.54146 .32312 m
.4968 .31592 L
s
.148 1 0 r
.54146 .32312 m
.49677 .31554 L
s
.141 1 0 r
.54146 .32312 m
.49659 .31554 L
s
.144 1 0 r
.54146 .32312 m
.49662 .3159 L
s
.304 1 0 r
.54146 .32312 m
.50035 .3288 L
s
.299 1 0 r
.54146 .32312 m
.50024 .32897 L
s
.3 1 0 r
.54146 .32312 m
.50019 .32846 L
s
.304 1 0 r
.54146 .32312 m
.50032 .32861 L
s
.295 1 0 r
.54146 .32312 m
.50011 .32882 L
s
.54146 .32312 m
.50009 .32863 L
s
.348 1 0 r
.54146 .32312 m
.50397 .33824 L
s
.341 1 0 r
.54146 .32312 m
.50378 .33821 L
s
.34 1 0 r
.54146 .32312 m
.50378 .33833 L
s
.341 1 0 r
.54146 .32312 m
.50386 .33843 L
s
.346 1 0 r
.54146 .32312 m
.50397 .33837 L
s
.347 1 0 r
.54146 .32312 m
.50389 .33814 L
s
1 .525 0 r
.54146 .32312 m
.54358 .33579 L
s
1 .505 0 r
.54146 .32312 m
.54318 .33536 L
s
1 .528 0 r
.54146 .32312 m
.54319 .33593 L
s
1 .51 0 r
.54146 .32312 m
.54357 .33543 L
s
1 .517 0 r
.54146 .32312 m
.5433 .33564 L
s
1 .516 0 r
.54146 .32312 m
.54294 .33566 L
s
1 .295 0 r
.54146 .32312 m
.54205 .33032 L
s
1 .285 0 r
.54146 .32312 m
.54196 .33008 L
s
1 .293 0 r
.54146 .32312 m
.54186 .33029 L
s
1 .288 0 r
.54146 .32312 m
.54185 .33016 L
s
1 .298 0 r
.54146 .32312 m
.54194 .3304 L
s
1 .29 0 r
.54146 .32312 m
.54204 .33019 L
s
.155 1 0 r
.54146 .32312 m
.58592 .33104 L
s
.148 1 0 r
.54146 .32312 m
.58609 .33102 L
s
.149 1 0 r
.54146 .32312 m
.58608 .3309 L
s
.15 1 0 r
.54146 .32312 m
.58601 .33112 L
s
.154 1 0 r
.54146 .32312 m
.58598 .33082 L
s
.156 1 0 r
.54146 .32312 m
.5859 .33092 L
s
1 .007 0 r
.53956 .2812 m
.53967 .28132 L
s
1 .006 0 r
.53956 .2812 m
.53954 .28134 L
s
1 .011 0 r
.53956 .2812 m
.5396 .28147 L
s
1 .007 0 r
.53956 .2812 m
.53941 .28128 L
s
1 .011 0 r
.53956 .2812 m
.53944 .28145 L
s
.147 1 0 r
.53956 .2812 m
.49422 .28199 L
s
.142 1 0 r
.53956 .2812 m
.49409 .28208 L
s
.147 1 0 r
.53956 .2812 m
.49422 .28213 L
s
.143 1 0 r
.53956 .2812 m
.49412 .28224 L
s
.152 1 0 r
.53956 .2812 m
.49435 .2821 L
s
.149 1 0 r
.53956 .2812 m
.49428 .28225 L
s
.002 1 0 r
.53956 .2812 m
.49413 .2993 L
s
.003 1 0 r
.53956 .2812 m
.4941 .29913 L
s
.001 1 0 r
.53956 .2812 m
.49399 .29899 L
s
0 1 .004 r
.53956 .2812 m
.49402 .29943 L
s
0 1 .005 r
.53956 .2812 m
.49388 .29913 L
s
0 1 .007 r
.53956 .2812 m
.49389 .2993 L
s
0 1 .747 r
.53956 .2812 m
.50397 .33824 L
s
0 1 .75 r
.53956 .2812 m
.50378 .33821 L
s
0 1 .754 r
.53956 .2812 m
.50378 .33833 L
s
0 1 .756 r
.53956 .2812 m
.50386 .33843 L
s
0 1 .752 r
.53956 .2812 m
.50397 .33837 L
s
0 1 .746 r
.53956 .2812 m
.50389 .33814 L
s
0 1 .781 r
.53956 .2812 m
.58592 .33104 L
s
0 1 .786 r
.53956 .2812 m
.58609 .33102 L
s
0 1 .781 r
.53956 .2812 m
.58608 .3309 L
s
0 1 .786 r
.53956 .2812 m
.58601 .33112 L
s
0 1 .776 r
.53956 .2812 m
.58598 .33082 L
s
0 1 .777 r
.53956 .2812 m
.5859 .33092 L
s
.347 1 0 r
.53956 .2812 m
.54129 .24079 L
s
.53956 .2812 m
.54106 .24076 L
s
.353 1 0 r
.53956 .2812 m
.54149 .24093 L
s
.358 1 0 r
.53956 .2812 m
.54129 .24105 L
s
.357 1 0 r
.53956 .2812 m
.54106 .24102 L
s
.352 1 0 r
.53956 .2812 m
.54087 .24088 L
s
0 1 .672 r
.53956 .2812 m
.49441 .23388 L
s
0 1 .675 r
.53956 .2812 m
.49429 .23391 L
s
0 1 .671 r
.53956 .2812 m
.49429 .23403 L
s
0 1 .668 r
.53956 .2812 m
.49453 .23393 L
s
0 1 .664 r
.53956 .2812 m
.49453 .23405 L
s
0 1 .666 r
.53956 .2812 m
.49441 .23408 L
s
.193 1 0 r
.53956 .2812 m
.54724 .23763 L
s
.192 1 0 r
.53956 .2812 m
.54704 .23759 L
s
.196 1 0 r
.53956 .2812 m
.54712 .2377 L
s
.199 1 0 r
.53956 .2812 m
.54726 .23779 L
s
.198 1 0 r
.53956 .2812 m
.54697 .23773 L
s
.202 1 0 r
.53956 .2812 m
.54711 .23784 L
s
0 1 .665 r
.53956 .2812 m
.59592 .24838 L
s
0 1 .667 r
.53956 .2812 m
.59589 .24822 L
s
0 1 .662 r
.53956 .2812 m
.59572 .24817 L
s
0 1 .656 r
.53956 .2812 m
.59562 .2483 L
s
0 1 .661 r
.53956 .2812 m
.59578 .24831 L
s
0 1 .658 r
.53956 .2812 m
.59575 .24844 L
s
1 .006 0 r
.53967 .28132 m
.53954 .28134 L
s
1 .007 0 r
.53967 .28132 m
.5396 .28147 L
s
1 .011 0 r
.53967 .28132 m
.53941 .28128 L
s
.53967 .28132 m
.53944 .28145 L
s
.143 1 0 r
.53967 .28132 m
.49422 .28199 L
s
.137 1 0 r
.53967 .28132 m
.49409 .28208 L
s
.142 1 0 r
.53967 .28132 m
.49422 .28213 L
s
.138 1 0 r
.53967 .28132 m
.49412 .28224 L
s
.148 1 0 r
.53967 .28132 m
.49435 .2821 L
s
.145 1 0 r
.53967 .28132 m
.49428 .28225 L
s
0 1 .001 r
.53967 .28132 m
.49413 .2993 L
s
.001 1 0 r
.53967 .28132 m
.4941 .29913 L
s
0 1 .001 r
.53967 .28132 m
.49399 .29899 L
s
0 1 .007 r
.53967 .28132 m
.49402 .29943 L
s
0 1 .008 r
.53967 .28132 m
.49388 .29913 L
s
0 1 .01 r
.53967 .28132 m
.49389 .2993 L
s
0 1 .745 r
.53967 .28132 m
.50397 .33824 L
s
0 1 .748 r
.53967 .28132 m
.50378 .33821 L
s
0 1 .753 r
.53967 .28132 m
.50378 .33833 L
s
0 1 .754 r
.53967 .28132 m
.50386 .33843 L
s
0 1 .75 r
.53967 .28132 m
.50397 .33837 L
s
0 1 .744 r
.53967 .28132 m
.50389 .33814 L
s
0 1 .774 r
.53967 .28132 m
.58592 .33104 L
s
0 1 .779 r
.53967 .28132 m
.58609 .33102 L
s
0 1 .775 r
.53967 .28132 m
.58608 .3309 L
s
0 1 .779 r
.53967 .28132 m
.58601 .33112 L
s
0 1 .77 r
.53967 .28132 m
.58598 .33082 L
s
.53967 .28132 m
.5859 .33092 L
s
.343 1 0 r
.53967 .28132 m
.54129 .24079 L
s
.342 1 0 r
.53967 .28132 m
.54106 .24076 L
s
.348 1 0 r
.53967 .28132 m
.54149 .24093 L
s
.353 1 0 r
.53967 .28132 m
.54129 .24105 L
s
.352 1 0 r
.53967 .28132 m
.54106 .24102 L
s
.347 1 0 r
.53967 .28132 m
.54087 .24088 L
s
0 1 .679 r
.53967 .28132 m
.49441 .23388 L
s
0 1 .682 r
.53967 .28132 m
.49429 .23391 L
s
0 1 .678 r
.53967 .28132 m
.49429 .23403 L
s
0 1 .674 r
.53967 .28132 m
.49453 .23393 L
s
0 1 .671 r
.53967 .28132 m
.49453 .23405 L
s
0 1 .673 r
.53967 .28132 m
.49441 .23408 L
s
.188 1 0 r
.53967 .28132 m
.54724 .23763 L
s
.53967 .28132 m
.54704 .23759 L
s
.192 1 0 r
.53967 .28132 m
.54712 .2377 L
s
.194 1 0 r
.53967 .28132 m
.54726 .23779 L
s
.53967 .28132 m
.54697 .23773 L
s
.198 1 0 r
.53967 .28132 m
.54711 .23784 L
s
0 1 .663 r
.53967 .28132 m
.59592 .24838 L
s
0 1 .666 r
.53967 .28132 m
.59589 .24822 L
s
0 1 .661 r
.53967 .28132 m
.59572 .24817 L
s
0 1 .655 r
.53967 .28132 m
.59562 .2483 L
s
0 1 .66 r
.53967 .28132 m
.59578 .24831 L
s
0 1 .656 r
.53967 .28132 m
.59575 .24844 L
s
1 .006 0 r
.53954 .28134 m
.5396 .28147 L
s
.53954 .28134 m
.53941 .28128 L
s
.53954 .28134 m
.53944 .28145 L
s
.148 1 0 r
.53954 .28134 m
.49422 .28199 L
s
.143 1 0 r
.53954 .28134 m
.49409 .28208 L
s
.148 1 0 r
.53954 .28134 m
.49422 .28213 L
s
.144 1 0 r
.53954 .28134 m
.49412 .28224 L
s
.153 1 0 r
.53954 .28134 m
.49435 .2821 L
s
.15 1 0 r
.53954 .28134 m
.49428 .28225 L
s
.005 1 0 r
.53954 .28134 m
.49413 .2993 L
s
.006 1 0 r
.53954 .28134 m
.4941 .29913 L
s
.004 1 0 r
.53954 .28134 m
.49399 .29899 L
s
0 1 .001 r
.53954 .28134 m
.49402 .29943 L
s
0 1 .002 r
.53954 .28134 m
.49388 .29913 L
s
0 1 .004 r
.53954 .28134 m
.49389 .2993 L
s
0 1 .742 r
.53954 .28134 m
.50397 .33824 L
s
0 1 .745 r
.53954 .28134 m
.50378 .33821 L
s
0 1 .749 r
.53954 .28134 m
.50378 .33833 L
s
0 1 .751 r
.53954 .28134 m
.50386 .33843 L
s
0 1 .746 r
.53954 .28134 m
.50397 .33837 L
s
0 1 .74 r
.53954 .28134 m
.50389 .33814 L
s
0 1 .778 r
.53954 .28134 m
.58592 .33104 L
s
0 1 .782 r
.53954 .28134 m
.58609 .33102 L
s
0 1 .778 r
.53954 .28134 m
.58608 .3309 L
s
0 1 .783 r
.53954 .28134 m
.58601 .33112 L
s
0 1 .773 r
.53954 .28134 m
.58598 .33082 L
s
0 1 .774 r
.53954 .28134 m
.5859 .33092 L
s
.342 1 0 r
.53954 .28134 m
.54129 .24079 L
s
.341 1 0 r
.53954 .28134 m
.54106 .24076 L
s
.347 1 0 r
.53954 .28134 m
.54149 .24093 L
s
.352 1 0 r
.53954 .28134 m
.54129 .24105 L
s
.351 1 0 r
.53954 .28134 m
.54106 .24102 L
s
.346 1 0 r
.53954 .28134 m
.54087 .24088 L
s
0 1 .676 r
.53954 .28134 m
.49441 .23388 L
s
0 1 .678 r
.53954 .28134 m
.49429 .23391 L
s
0 1 .675 r
.53954 .28134 m
.49429 .23403 L
s
0 1 .671 r
.53954 .28134 m
.49453 .23393 L
s
0 1 .667 r
.53954 .28134 m
.49453 .23405 L
s
0 1 .67 r
.53954 .28134 m
.49441 .23408 L
s
.187 1 0 r
.53954 .28134 m
.54724 .23763 L
s
.186 1 0 r
.53954 .28134 m
.54704 .23759 L
s
.19 1 0 r
.53954 .28134 m
.54712 .2377 L
s
.193 1 0 r
.53954 .28134 m
.54726 .23779 L
s
.192 1 0 r
.53954 .28134 m
.54697 .23773 L
s
.196 1 0 r
.53954 .28134 m
.54711 .23784 L
s
0 1 .669 r
.53954 .28134 m
.59592 .24838 L
s
0 1 .671 r
.53954 .28134 m
.59589 .24822 L
s
0 1 .666 r
.53954 .28134 m
.59572 .24817 L
s
0 1 .66 r
.53954 .28134 m
.59562 .2483 L
s
0 1 .665 r
.53954 .28134 m
.59578 .24831 L
s
0 1 .661 r
.53954 .28134 m
.59575 .24844 L
s
1 .011 0 r
.5396 .28147 m
.53941 .28128 L
s
1 .007 0 r
.5396 .28147 m
.53944 .28145 L
s
.146 1 0 r
.5396 .28147 m
.49422 .28199 L
s
.14 1 0 r
.5396 .28147 m
.49409 .28208 L
s
.145 1 0 r
.5396 .28147 m
.49422 .28213 L
s
.141 1 0 r
.5396 .28147 m
.49412 .28224 L
s
.151 1 0 r
.5396 .28147 m
.49435 .2821 L
s
.148 1 0 r
.5396 .28147 m
.49428 .28225 L
s
.004 1 0 r
.5396 .28147 m
.49413 .2993 L
s
.006 1 0 r
.5396 .28147 m
.4941 .29913 L
s
.003 1 0 r
.5396 .28147 m
.49399 .29899 L
s
0 1 .002 r
.5396 .28147 m
.49402 .29943 L
s
0 1 .003 r
.5396 .28147 m
.49388 .29913 L
s
0 1 .005 r
.5396 .28147 m
.49389 .2993 L
s
0 1 .739 r
.5396 .28147 m
.50397 .33824 L
s
0 1 .742 r
.5396 .28147 m
.50378 .33821 L
s
0 1 .746 r
.5396 .28147 m
.50378 .33833 L
s
0 1 .748 r
.5396 .28147 m
.50386 .33843 L
s
0 1 .743 r
.5396 .28147 m
.50397 .33837 L
s
0 1 .737 r
.5396 .28147 m
.50389 .33814 L
s
0 1 .772 r
.5396 .28147 m
.58592 .33104 L
s
0 1 .776 r
.5396 .28147 m
.58609 .33102 L
s
0 1 .772 r
.5396 .28147 m
.58608 .3309 L
s
0 1 .777 r
.5396 .28147 m
.58601 .33112 L
s
0 1 .767 r
.5396 .28147 m
.58598 .33082 L
s
0 1 .768 r
.5396 .28147 m
.5859 .33092 L
s
.336 1 0 r
.5396 .28147 m
.54129 .24079 L
s
.335 1 0 r
.5396 .28147 m
.54106 .24076 L
s
.341 1 0 r
.5396 .28147 m
.54149 .24093 L
s
.347 1 0 r
.5396 .28147 m
.54129 .24105 L
s
.346 1 0 r
.5396 .28147 m
.54106 .24102 L
s
.341 1 0 r
.5396 .28147 m
.54087 .24088 L
s
0 1 .682 r
.5396 .28147 m
.49441 .23388 L
s
0 1 .684 r
.5396 .28147 m
.49429 .23391 L
s
0 1 .681 r
.5396 .28147 m
.49429 .23403 L
s
0 1 .677 r
.5396 .28147 m
.49453 .23393 L
s
0 1 .673 r
.5396 .28147 m
.49453 .23405 L
s
0 1 .676 r
.5396 .28147 m
.49441 .23408 L
s
.182 1 0 r
.5396 .28147 m
.54724 .23763 L
s
.5396 .28147 m
.54704 .23759 L
s
.185 1 0 r
.5396 .28147 m
.54712 .2377 L
s
.188 1 0 r
.5396 .28147 m
.54726 .23779 L
s
.5396 .28147 m
.54697 .23773 L
s
.191 1 0 r
.5396 .28147 m
.54711 .23784 L
s
0 1 .669 r
.5396 .28147 m
.59592 .24838 L
s
0 1 .671 r
.5396 .28147 m
.59589 .24822 L
s
0 1 .666 r
.5396 .28147 m
.59572 .24817 L
s
0 1 .66 r
.5396 .28147 m
.59562 .2483 L
s
0 1 .665 r
.5396 .28147 m
.59578 .24831 L
s
0 1 .662 r
.5396 .28147 m
.59575 .24844 L
s
1 .007 0 r
.53941 .28128 m
.53944 .28145 L
s
.153 1 0 r
.53941 .28128 m
.49422 .28199 L
s
.148 1 0 r
.53941 .28128 m
.49409 .28208 L
s
.153 1 0 r
.53941 .28128 m
.49422 .28213 L
s
.149 1 0 r
.53941 .28128 m
.49412 .28224 L
s
.158 1 0 r
.53941 .28128 m
.49435 .2821 L
s
.155 1 0 r
.53941 .28128 m
.49428 .28225 L
s
.009 1 0 r
.53941 .28128 m
.49413 .2993 L
s
.01 1 0 r
.53941 .28128 m
.4941 .29913 L
s
.008 1 0 r
.53941 .28128 m
.49399 .29899 L
s
.002 1 0 r
.53941 .28128 m
.49402 .29943 L
s
.53941 .28128 m
.49388 .29913 L
s
0 1 0 r
.53941 .28128 m
.49389 .2993 L
s
0 1 .741 r
.53941 .28128 m
.50397 .33824 L
s
0 1 .744 r
.53941 .28128 m
.50378 .33821 L
s
0 1 .748 r
.53941 .28128 m
.50378 .33833 L
s
0 1 .75 r
.53941 .28128 m
.50386 .33843 L
s
0 1 .745 r
.53941 .28128 m
.50397 .33837 L
s
0 1 .739 r
.53941 .28128 m
.50389 .33814 L
s
0 1 .783 r
.53941 .28128 m
.58592 .33104 L
s
0 1 .787 r
.53941 .28128 m
.58609 .33102 L
s
0 1 .783 r
.53941 .28128 m
.58608 .3309 L
s
0 1 .788 r
.53941 .28128 m
.58601 .33112 L
s
0 1 .778 r
.53941 .28128 m
.58598 .33082 L
s
0 1 .779 r
.53941 .28128 m
.5859 .33092 L
s
.344 1 0 r
.53941 .28128 m
.54129 .24079 L
s
.343 1 0 r
.53941 .28128 m
.54106 .24076 L
s
.349 1 0 r
.53941 .28128 m
.54149 .24093 L
s
.354 1 0 r
.53941 .28128 m
.54129 .24105 L
s
.53941 .28128 m
.54106 .24102 L
s
.348 1 0 r
.53941 .28128 m
.54087 .24088 L
s
0 1 .671 r
.53941 .28128 m
.49441 .23388 L
s
0 1 .673 r
.53941 .28128 m
.49429 .23391 L
s
0 1 .67 r
.53941 .28128 m
.49429 .23403 L
s
0 1 .666 r
.53941 .28128 m
.49453 .23393 L
s
0 1 .662 r
.53941 .28128 m
.49453 .23405 L
s
0 1 .665 r
.53941 .28128 m
.49441 .23408 L
s
.188 1 0 r
.53941 .28128 m
.54724 .23763 L
s
.53941 .28128 m
.54704 .23759 L
s
.192 1 0 r
.53941 .28128 m
.54712 .2377 L
s
.194 1 0 r
.53941 .28128 m
.54726 .23779 L
s
.53941 .28128 m
.54697 .23773 L
s
.197 1 0 r
.53941 .28128 m
.54711 .23784 L
s
0 1 .672 r
.53941 .28128 m
.59592 .24838 L
s
0 1 .674 r
.53941 .28128 m
.59589 .24822 L
s
0 1 .669 r
.53941 .28128 m
.59572 .24817 L
s
0 1 .663 r
.53941 .28128 m
.59562 .2483 L
s
0 1 .668 r
.53941 .28128 m
.59578 .24831 L
s
0 1 .664 r
.53941 .28128 m
.59575 .24844 L
s
.152 1 0 r
.53944 .28145 m
.49422 .28199 L
s
.147 1 0 r
.53944 .28145 m
.49409 .28208 L
s
.152 1 0 r
.53944 .28145 m
.49422 .28213 L
s
.148 1 0 r
.53944 .28145 m
.49412 .28224 L
s
.157 1 0 r
.53944 .28145 m
.49435 .2821 L
s
.155 1 0 r
.53944 .28145 m
.49428 .28225 L
s
.01 1 0 r
.53944 .28145 m
.49413 .2993 L
s
.012 1 0 r
.53944 .28145 m
.4941 .29913 L
s
.009 1 0 r
.53944 .28145 m
.49399 .29899 L
s
.004 1 0 r
.53944 .28145 m
.49402 .29943 L
s
.003 1 0 r
.53944 .28145 m
.49388 .29913 L
s
.001 1 0 r
.53944 .28145 m
.49389 .2993 L
s
0 1 .736 r
.53944 .28145 m
.50397 .33824 L
s
0 1 .739 r
.53944 .28145 m
.50378 .33821 L
s
0 1 .743 r
.53944 .28145 m
.50378 .33833 L
s
0 1 .745 r
.53944 .28145 m
.50386 .33843 L
s
0 1 .74 r
.53944 .28145 m
.50397 .33837 L
s
0 1 .734 r
.53944 .28145 m
.50389 .33814 L
s
0 1 .777 r
.53944 .28145 m
.58592 .33104 L
s
0 1 .781 r
.53944 .28145 m
.58609 .33102 L
s
0 1 .777 r
.53944 .28145 m
.58608 .3309 L
s
0 1 .782 r
.53944 .28145 m
.58601 .33112 L
s
0 1 .772 r
.53944 .28145 m
.58598 .33082 L
s
0 1 .773 r
.53944 .28145 m
.5859 .33092 L
s
.337 1 0 r
.53944 .28145 m
.54129 .24079 L
s
.336 1 0 r
.53944 .28145 m
.54106 .24076 L
s
.342 1 0 r
.53944 .28145 m
.54149 .24093 L
s
.347 1 0 r
.53944 .28145 m
.54129 .24105 L
s
.53944 .28145 m
.54106 .24102 L
s
.341 1 0 r
.53944 .28145 m
.54087 .24088 L
s
0 1 .676 r
.53944 .28145 m
.49441 .23388 L
s
0 1 .679 r
.53944 .28145 m
.49429 .23391 L
s
0 1 .675 r
.53944 .28145 m
.49429 .23403 L
s
0 1 .672 r
.53944 .28145 m
.49453 .23393 L
s
0 1 .668 r
.53944 .28145 m
.49453 .23405 L
s
0 1 .671 r
.53944 .28145 m
.49441 .23408 L
s
.181 1 0 r
.53944 .28145 m
.54724 .23763 L
s
.53944 .28145 m
.54704 .23759 L
s
.185 1 0 r
.53944 .28145 m
.54712 .2377 L
s
.188 1 0 r
.53944 .28145 m
.54726 .23779 L
s
.187 1 0 r
.53944 .28145 m
.54697 .23773 L
s
.191 1 0 r
.53944 .28145 m
.54711 .23784 L
s
0 1 .674 r
.53944 .28145 m
.59592 .24838 L
s
0 1 .677 r
.53944 .28145 m
.59589 .24822 L
s
0 1 .672 r
.53944 .28145 m
.59572 .24817 L
s
0 1 .665 r
.53944 .28145 m
.59562 .2483 L
s
0 1 .671 r
.53944 .28145 m
.59578 .24831 L
s
0 1 .667 r
.53944 .28145 m
.59575 .24844 L
s
1 .007 0 r
.45637 .32439 m
.45655 .32442 L
s
1 .018 0 r
.45637 .32439 m
.45659 .32477 L
s
1 .013 0 r
.45637 .32439 m
.45661 .32459 L
s
1 .015 0 r
.45637 .32439 m
.45642 .32474 L
s
1 .008 0 r
.45637 .32439 m
.45636 .32457 L
s
1 .578 0 r
.45637 .32439 m
.46121 .33768 L
s
1 .575 0 r
.45637 .32439 m
.46097 .33768 L
s
1 .57 0 r
.45637 .32439 m
.46108 .33753 L
s
1 .586 0 r
.45637 .32439 m
.46125 .33788 L
s
1 .582 0 r
.45637 .32439 m
.46102 .33786 L
s
1 .59 0 r
.45637 .32439 m
.46112 .33803 L
s
.148 1 0 r
.45637 .32439 m
.49413 .2993 L
s
.145 1 0 r
.45637 .32439 m
.4941 .29913 L
s
.146 1 0 r
.45637 .32439 m
.49399 .29899 L
s
.155 1 0 r
.45637 .32439 m
.49402 .29943 L
s
.152 1 0 r
.45637 .32439 m
.49388 .29913 L
s
.156 1 0 r
.45637 .32439 m
.49389 .2993 L
s
.31 1 0 r
.45637 .32439 m
.49682 .31572 L
s
.319 1 0 r
.45637 .32439 m
.49658 .31572 L
s
.312 1 0 r
.45637 .32439 m
.4968 .31592 L
s
.31 1 0 r
.45637 .32439 m
.49677 .31554 L
s
.317 1 0 r
.45637 .32439 m
.49659 .31554 L
s
.319 1 0 r
.45637 .32439 m
.49662 .3159 L
s
.194 1 0 r
.45637 .32439 m
.50035 .3288 L
s
.198 1 0 r
.45637 .32439 m
.50024 .32897 L
s
.202 1 0 r
.45637 .32439 m
.50019 .32846 L
s
.196 1 0 r
.45637 .32439 m
.50032 .32861 L
s
.204 1 0 r
.45637 .32439 m
.50011 .32882 L
s
.205 1 0 r
.45637 .32439 m
.50009 .32863 L
s
1 .015 0 r
.45655 .32442 m
.45659 .32477 L
s
1 .007 0 r
.45655 .32442 m
.45661 .32459 L
s
1 .014 0 r
.45655 .32442 m
.45642 .32474 L
s
1 .01 0 r
.45655 .32442 m
.45636 .32457 L
s
1 .575 0 r
.45655 .32442 m
.46121 .33768 L
s
1 .571 0 r
.45655 .32442 m
.46097 .33768 L
s
1 .567 0 r
.45655 .32442 m
.46108 .33753 L
s
1 .582 0 r
.45655 .32442 m
.46125 .33788 L
s
1 .579 0 r
.45655 .32442 m
.46102 .33786 L
s
1 .587 0 r
.45655 .32442 m
.46112 .33803 L
s
.153 1 0 r
.45655 .32442 m
.49413 .2993 L
s
.15 1 0 r
.45655 .32442 m
.4941 .29913 L
s
.151 1 0 r
.45655 .32442 m
.49399 .29899 L
s
.16 1 0 r
.45655 .32442 m
.49402 .29943 L
s
.158 1 0 r
.45655 .32442 m
.49388 .29913 L
s
.161 1 0 r
.45655 .32442 m
.49389 .2993 L
s
.317 1 0 r
.45655 .32442 m
.49682 .31572 L
s
.326 1 0 r
.45655 .32442 m
.49658 .31572 L
s
.319 1 0 r
.45655 .32442 m
.4968 .31592 L
s
.317 1 0 r
.45655 .32442 m
.49677 .31554 L
s
.324 1 0 r
.45655 .32442 m
.49659 .31554 L
s
.326 1 0 r
.45655 .32442 m
.49662 .3159 L
s
.202 1 0 r
.45655 .32442 m
.50035 .3288 L
s
.205 1 0 r
.45655 .32442 m
.50024 .32897 L
s
.21 1 0 r
.45655 .32442 m
.50019 .32846 L
s
.204 1 0 r
.45655 .32442 m
.50032 .32861 L
s
.211 1 0 r
.45655 .32442 m
.50011 .32882 L
s
.213 1 0 r
.45655 .32442 m
.50009 .32863 L
s
1 .007 0 r
.45659 .32477 m
.45661 .32459 L
s
.45659 .32477 m
.45642 .32474 L
s
1 .012 0 r
.45659 .32477 m
.45636 .32457 L
s
1 .56 0 r
.45659 .32477 m
.46121 .33768 L
s
1 .557 0 r
.45659 .32477 m
.46097 .33768 L
s
1 .553 0 r
.45659 .32477 m
.46108 .33753 L
s
1 .568 0 r
.45659 .32477 m
.46125 .33788 L
s
1 .565 0 r
.45659 .32477 m
.46102 .33786 L
s
1 .572 0 r
.45659 .32477 m
.46112 .33803 L
s
.146 1 0 r
.45659 .32477 m
.49413 .2993 L
s
.143 1 0 r
.45659 .32477 m
.4941 .29913 L
s
.144 1 0 r
.45659 .32477 m
.49399 .29899 L
s
.153 1 0 r
.45659 .32477 m
.49402 .29943 L
s
.151 1 0 r
.45659 .32477 m
.49388 .29913 L
s
.154 1 0 r
.45659 .32477 m
.49389 .2993 L
s
.315 1 0 r
.45659 .32477 m
.49682 .31572 L
s
.325 1 0 r
.45659 .32477 m
.49658 .31572 L
s
.318 1 0 r
.45659 .32477 m
.4968 .31592 L
s
.316 1 0 r
.45659 .32477 m
.49677 .31554 L
s
.323 1 0 r
.45659 .32477 m
.49659 .31554 L
s
.325 1 0 r
.45659 .32477 m
.49662 .3159 L
s
.205 1 0 r
.45659 .32477 m
.50035 .3288 L
s
.208 1 0 r
.45659 .32477 m
.50024 .32897 L
s
.212 1 0 r
.45659 .32477 m
.50019 .32846 L
s
.207 1 0 r
.45659 .32477 m
.50032 .32861 L
s
.214 1 0 r
.45659 .32477 m
.50011 .32882 L
s
.216 1 0 r
.45659 .32477 m
.50009 .32863 L
s
1 .01 0 r
.45661 .32459 m
.45642 .32474 L
s
.45661 .32459 m
.45636 .32457 L
s
1 .567 0 r
.45661 .32459 m
.46121 .33768 L
s
1 .564 0 r
.45661 .32459 m
.46097 .33768 L
s
1 .559 0 r
.45661 .32459 m
.46108 .33753 L
s
1 .575 0 r
.45661 .32459 m
.46125 .33788 L
s
1 .572 0 r
.45661 .32459 m
.46102 .33786 L
s
1 .579 0 r
.45661 .32459 m
.46112 .33803 L
s
.151 1 0 r
.45661 .32459 m
.49413 .2993 L
s
.148 1 0 r
.45661 .32459 m
.4941 .29913 L
s
.149 1 0 r
.45661 .32459 m
.49399 .29899 L
s
.158 1 0 r
.45661 .32459 m
.49402 .29943 L
s
.156 1 0 r
.45661 .32459 m
.49388 .29913 L
s
.159 1 0 r
.45661 .32459 m
.49389 .2993 L
s
.318 1 0 r
.45661 .32459 m
.49682 .31572 L
s
.327 1 0 r
.45661 .32459 m
.49658 .31572 L
s
.32 1 0 r
.45661 .32459 m
.4968 .31592 L
s
.318 1 0 r
.45661 .32459 m
.49677 .31554 L
s
.325 1 0 r
.45661 .32459 m
.49659 .31554 L
s
.327 1 0 r
.45661 .32459 m
.49662 .3159 L
s
.205 1 0 r
.45661 .32459 m
.50035 .3288 L
s
.208 1 0 r
.45661 .32459 m
.50024 .32897 L
s
.212 1 0 r
.45661 .32459 m
.50019 .32846 L
s
.206 1 0 r
.45661 .32459 m
.50032 .32861 L
s
.214 1 0 r
.45661 .32459 m
.50011 .32882 L
s
.216 1 0 r
.45661 .32459 m
.50009 .32863 L
s
1 .007 0 r
.45642 .32474 m
.45636 .32457 L
s
1 .564 0 r
.45642 .32474 m
.46121 .33768 L
s
1 .56 0 r
.45642 .32474 m
.46097 .33768 L
s
1 .556 0 r
.45642 .32474 m
.46108 .33753 L
s
1 .572 0 r
.45642 .32474 m
.46125 .33788 L
s
1 .568 0 r
.45642 .32474 m
.46102 .33786 L
s
1 .576 0 r
.45642 .32474 m
.46112 .33803 L
s
.141 1 0 r
.45642 .32474 m
.49413 .2993 L
s
.138 1 0 r
.45642 .32474 m
.4941 .29913 L
s
.139 1 0 r
.45642 .32474 m
.49399 .29899 L
s
.148 1 0 r
.45642 .32474 m
.49402 .29943 L
s
.146 1 0 r
.45642 .32474 m
.49388 .29913 L
s
.149 1 0 r
.45642 .32474 m
.49389 .2993 L
s
.309 1 0 r
.45642 .32474 m
.49682 .31572 L
s
.318 1 0 r
.45642 .32474 m
.49658 .31572 L
s
.311 1 0 r
.45642 .32474 m
.4968 .31592 L
s
.309 1 0 r
.45642 .32474 m
.49677 .31554 L
s
.316 1 0 r
.45642 .32474 m
.49659 .31554 L
s
.318 1 0 r
.45642 .32474 m
.49662 .3159 L
s
.198 1 0 r
.45642 .32474 m
.50035 .3288 L
s
.201 1 0 r
.45642 .32474 m
.50024 .32897 L
s
.205 1 0 r
.45642 .32474 m
.50019 .32846 L
s
.199 1 0 r
.45642 .32474 m
.50032 .32861 L
s
.207 1 0 r
.45642 .32474 m
.50011 .32882 L
s
.209 1 0 r
.45642 .32474 m
.50009 .32863 L
s
1 .571 0 r
.45636 .32457 m
.46121 .33768 L
s
1 .568 0 r
.45636 .32457 m
.46097 .33768 L
s
1 .563 0 r
.45636 .32457 m
.46108 .33753 L
s
1 .579 0 r
.45636 .32457 m
.46125 .33788 L
s
1 .575 0 r
.45636 .32457 m
.46102 .33786 L
s
1 .583 0 r
.45636 .32457 m
.46112 .33803 L
s
.143 1 0 r
.45636 .32457 m
.49413 .2993 L
s
.14 1 0 r
.45636 .32457 m
.4941 .29913 L
s
.141 1 0 r
.45636 .32457 m
.49399 .29899 L
s
.15 1 0 r
.45636 .32457 m
.49402 .29943 L
s
.148 1 0 r
.45636 .32457 m
.49388 .29913 L
s
.151 1 0 r
.45636 .32457 m
.49389 .2993 L
s
.308 1 0 r
.45636 .32457 m
.49682 .31572 L
s
.317 1 0 r
.45636 .32457 m
.49658 .31572 L
s
.31 1 0 r
.45636 .32457 m
.4968 .31592 L
s
.308 1 0 r
.45636 .32457 m
.49677 .31554 L
s
.315 1 0 r
.45636 .32457 m
.49659 .31554 L
s
.317 1 0 r
.45636 .32457 m
.49662 .3159 L
s
.195 1 0 r
.45636 .32457 m
.50035 .3288 L
s
.198 1 0 r
.45636 .32457 m
.50024 .32897 L
s
.202 1 0 r
.45636 .32457 m
.50019 .32846 L
s
.197 1 0 r
.45636 .32457 m
.50032 .32861 L
s
.204 1 0 r
.45636 .32457 m
.50011 .32882 L
s
.206 1 0 r
.45636 .32457 m
.50009 .32863 L
s
1 .01 0 r
.46121 .33768 m
.46097 .33768 L
s
1 .008 0 r
.46121 .33768 m
.46108 .33753 L
s
.46121 .33768 m
.46125 .33788 L
s
1 .011 0 r
.46121 .33768 m
.46102 .33786 L
s
1 .014 0 r
.46121 .33768 m
.46112 .33803 L
s
1 .559 0 r
.46121 .33768 m
.46681 .35018 L
s
1 .553 0 r
.46121 .33768 m
.46698 .34993 L
s
1 .571 0 r
.46121 .33768 m
.46733 .35023 L
s
1 .553 0 r
.46121 .33768 m
.46725 .3498 L
s
1 .57 0 r
.46121 .33768 m
.46706 .35035 L
s
1 .564 0 r
.46121 .33768 m
.4675 .34998 L
s
1 .314 0 r
.46121 .33768 m
.46397 .34486 L
s
1 .324 0 r
.46121 .33768 m
.46401 .3451 L
s
1 .315 0 r
.46121 .33768 m
.4641 .34483 L
s
1 .319 0 r
.46121 .33768 m
.46396 .34499 L
s
1 .325 0 r
.46121 .33768 m
.46414 .34508 L
s
1 .32 0 r
.46121 .33768 m
.46415 .34495 L
s
.291 1 0 r
.46121 .33768 m
.49682 .31572 L
s
.299 1 0 r
.46121 .33768 m
.49658 .31572 L
s
.295 1 0 r
.46121 .33768 m
.4968 .31592 L
s
.288 1 0 r
.46121 .33768 m
.49677 .31554 L
s
.294 1 0 r
.46121 .33768 m
.49659 .31554 L
s
.301 1 0 r
.46121 .33768 m
.49662 .3159 L
s
.36 1 0 r
.46121 .33768 m
.50035 .3288 L
s
.366 1 0 r
.46121 .33768 m
.50024 .32897 L
s
.363 1 0 r
.46121 .33768 m
.50019 .32846 L
s
.36 1 0 r
.46121 .33768 m
.50032 .32861 L
s
.37 1 0 r
.46121 .33768 m
.50011 .32882 L
s
.369 1 0 r
.46121 .33768 m
.50009 .32863 L
s
.253 1 0 r
.46121 .33768 m
.50397 .33824 L
s
.261 1 0 r
.46121 .33768 m
.50378 .33821 L
s
.26 1 0 r
.46121 .33768 m
.50378 .33833 L
s
.257 1 0 r
.46121 .33768 m
.50386 .33843 L
s
.252 1 0 r
.46121 .33768 m
.50397 .33837 L
s
.256 1 0 r
.46121 .33768 m
.50389 .33814 L
s
1 .008 0 r
.46097 .33768 m
.46108 .33753 L
s
1 .014 0 r
.46097 .33768 m
.46125 .33788 L
s
1 .008 0 r
.46097 .33768 m
.46102 .33786 L
s
1 .015 0 r
.46097 .33768 m
.46112 .33803 L
s
1 .564 0 r
.46097 .33768 m
.46681 .35018 L
s
1 .557 0 r
.46097 .33768 m
.46698 .34993 L
s
1 .575 0 r
.46097 .33768 m
.46733 .35023 L
s
1 .558 0 r
.46097 .33768 m
.46725 .3498 L
s
1 .574 0 r
.46097 .33768 m
.46706 .35035 L
s
1 .569 0 r
.46097 .33768 m
.4675 .34998 L
s
1 .318 0 r
.46097 .33768 m
.46397 .34486 L
s
1 .328 0 r
.46097 .33768 m
.46401 .3451 L
s
1 .319 0 r
.46097 .33768 m
.4641 .34483 L
s
1 .323 0 r
.46097 .33768 m
.46396 .34499 L
s
1 .329 0 r
.46097 .33768 m
.46414 .34508 L
s
1 .324 0 r
.46097 .33768 m
.46415 .34495 L
s
.282 1 0 r
.46097 .33768 m
.49682 .31572 L
s
.29 1 0 r
.46097 .33768 m
.49658 .31572 L
s
.287 1 0 r
.46097 .33768 m
.4968 .31592 L
s
.28 1 0 r
.46097 .33768 m
.49677 .31554 L
s
.286 1 0 r
.46097 .33768 m
.49659 .31554 L
s
.293 1 0 r
.46097 .33768 m
.49662 .3159 L
s
.351 1 0 r
.46097 .33768 m
.50035 .3288 L
s
.356 1 0 r
.46097 .33768 m
.50024 .32897 L
s
.354 1 0 r
.46097 .33768 m
.50019 .32846 L
s
.35 1 0 r
.46097 .33768 m
.50032 .32861 L
s
.36 1 0 r
.46097 .33768 m
.50011 .32882 L
s
.359 1 0 r
.46097 .33768 m
.50009 .32863 L
s
.243 1 0 r
.46097 .33768 m
.50397 .33824 L
s
.251 1 0 r
.46097 .33768 m
.50378 .33821 L
s
.46097 .33768 m
.50378 .33833 L
s
.247 1 0 r
.46097 .33768 m
.50386 .33843 L
s
.243 1 0 r
.46097 .33768 m
.50397 .33837 L
s
.246 1 0 r
.46097 .33768 m
.50389 .33814 L
s
1 .016 0 r
.46108 .33753 m
.46125 .33788 L
s
1 .014 0 r
.46108 .33753 m
.46102 .33786 L
s
1 .02 0 r
.46108 .33753 m
.46112 .33803 L
s
1 .567 0 r
.46108 .33753 m
.46681 .35018 L
s
1 .561 0 r
.46108 .33753 m
.46698 .34993 L
s
1 .579 0 r
.46108 .33753 m
.46733 .35023 L
s
1 .561 0 r
.46108 .33753 m
.46725 .3498 L
s
1 .578 0 r
.46108 .33753 m
.46706 .35035 L
s
1 .572 0 r
.46108 .33753 m
.4675 .34998 L
s
1 .322 0 r
.46108 .33753 m
.46397 .34486 L
s
1 .332 0 r
.46108 .33753 m
.46401 .3451 L
s
1 .323 0 r
.46108 .33753 m
.4641 .34483 L
s
1 .327 0 r
.46108 .33753 m
.46396 .34499 L
s
1 .333 0 r
.46108 .33753 m
.46414 .34508 L
s
1 .328 0 r
.46108 .33753 m
.46415 .34495 L
s
.29 1 0 r
.46108 .33753 m
.49682 .31572 L
s
.298 1 0 r
.46108 .33753 m
.49658 .31572 L
s
.294 1 0 r
.46108 .33753 m
.4968 .31592 L
s
.287 1 0 r
.46108 .33753 m
.49677 .31554 L
s
.293 1 0 r
.46108 .33753 m
.49659 .31554 L
s
.3 1 0 r
.46108 .33753 m
.49662 .3159 L
s
.356 1 0 r
.46108 .33753 m
.50035 .3288 L
s
.362 1 0 r
.46108 .33753 m
.50024 .32897 L
s
.36 1 0 r
.46108 .33753 m
.50019 .32846 L
s
.356 1 0 r
.46108 .33753 m
.50032 .32861 L
s
.366 1 0 r
.46108 .33753 m
.50011 .32882 L
s
.365 1 0 r
.46108 .33753 m
.50009 .32863 L
s
.247 1 0 r
.46108 .33753 m
.50397 .33824 L
s
.255 1 0 r
.46108 .33753 m
.50378 .33821 L
s
.46108 .33753 m
.50378 .33833 L
s
.252 1 0 r
.46108 .33753 m
.50386 .33843 L
s
.247 1 0 r
.46108 .33753 m
.50397 .33837 L
s
.251 1 0 r
.46108 .33753 m
.50389 .33814 L
s
1 .009 0 r
.46125 .33788 m
.46102 .33786 L
s
1 .008 0 r
.46125 .33788 m
.46112 .33803 L
s
1 .552 0 r
.46125 .33788 m
.46681 .35018 L
s
1 .545 0 r
.46125 .33788 m
.46698 .34993 L
s
1 .563 0 r
.46125 .33788 m
.46733 .35023 L
s
1 .545 0 r
.46125 .33788 m
.46725 .3498 L
s
1 .562 0 r
.46125 .33788 m
.46706 .35035 L
s
1 .557 0 r
.46125 .33788 m
.4675 .34998 L
s
1 .306 0 r
.46125 .33788 m
.46397 .34486 L
s
1 .316 0 r
.46125 .33788 m
.46401 .3451 L
s
1 .307 0 r
.46125 .33788 m
.4641 .34483 L
s
1 .311 0 r
.46125 .33788 m
.46396 .34499 L
s
1 .317 0 r
.46125 .33788 m
.46414 .34508 L
s
1 .313 0 r
.46125 .33788 m
.46415 .34495 L
s
.288 1 0 r
.46125 .33788 m
.49682 .31572 L
s
.296 1 0 r
.46125 .33788 m
.49658 .31572 L
s
.293 1 0 r
.46125 .33788 m
.4968 .31592 L
s
.286 1 0 r
.46125 .33788 m
.49677 .31554 L
s
.292 1 0 r
.46125 .33788 m
.49659 .31554 L
s
.298 1 0 r
.46125 .33788 m
.49662 .3159 L
s
.36 1 0 r
.46125 .33788 m
.50035 .3288 L
s
.366 1 0 r
.46125 .33788 m
.50024 .32897 L
s
.363 1 0 r
.46125 .33788 m
.50019 .32846 L
s
.359 1 0 r
.46125 .33788 m
.50032 .32861 L
s
.369 1 0 r
.46125 .33788 m
.50011 .32882 L
s
.46125 .33788 m
.50009 .32863 L
s
.254 1 0 r
.46125 .33788 m
.50397 .33824 L
s
.262 1 0 r
.46125 .33788 m
.50378 .33821 L
s
.46125 .33788 m
.50378 .33833 L
s
.259 1 0 r
.46125 .33788 m
.50386 .33843 L
s
.254 1 0 r
.46125 .33788 m
.50397 .33837 L
s
.258 1 0 r
.46125 .33788 m
.50389 .33814 L
s
1 .008 0 r
.46102 .33786 m
.46112 .33803 L
s
1 .556 0 r
.46102 .33786 m
.46681 .35018 L
s
1 .55 0 r
.46102 .33786 m
.46698 .34993 L
s
1 .567 0 r
.46102 .33786 m
.46733 .35023 L
s
1 .55 0 r
.46102 .33786 m
.46725 .3498 L
s
1 .567 0 r
.46102 .33786 m
.46706 .35035 L
s
1 .561 0 r
.46102 .33786 m
.4675 .34998 L
s
1 .31 0 r
.46102 .33786 m
.46397 .34486 L
s
1 .32 0 r
.46102 .33786 m
.46401 .3451 L
s
1 .311 0 r
.46102 .33786 m
.4641 .34483 L
s
1 .315 0 r
.46102 .33786 m
.46396 .34499 L
s
1 .321 0 r
.46102 .33786 m
.46414 .34508 L
s
1 .317 0 r
.46102 .33786 m
.46415 .34495 L
s
.28 1 0 r
.46102 .33786 m
.49682 .31572 L
s
.288 1 0 r
.46102 .33786 m
.49658 .31572 L
s
.285 1 0 r
.46102 .33786 m
.4968 .31592 L
s
.278 1 0 r
.46102 .33786 m
.49677 .31554 L
s
.284 1 0 r
.46102 .33786 m
.49659 .31554 L
s
.291 1 0 r
.46102 .33786 m
.49662 .3159 L
s
.351 1 0 r
.46102 .33786 m
.50035 .3288 L
s
.357 1 0 r
.46102 .33786 m
.50024 .32897 L
s
.354 1 0 r
.46102 .33786 m
.50019 .32846 L
s
.35 1 0 r
.46102 .33786 m
.50032 .32861 L
s
.36 1 0 r
.46102 .33786 m
.50011 .32882 L
s
.46102 .33786 m
.50009 .32863 L
s
.245 1 0 r
.46102 .33786 m
.50397 .33824 L
s
.253 1 0 r
.46102 .33786 m
.50378 .33821 L
s
.46102 .33786 m
.50378 .33833 L
s
.249 1 0 r
.46102 .33786 m
.50386 .33843 L
s
.245 1 0 r
.46102 .33786 m
.50397 .33837 L
s
.248 1 0 r
.46102 .33786 m
.50389 .33814 L
s
1 .548 0 r
.46112 .33803 m
.46681 .35018 L
s
1 .542 0 r
.46112 .33803 m
.46698 .34993 L
s
1 .56 0 r
.46112 .33803 m
.46733 .35023 L
s
1 .542 0 r
.46112 .33803 m
.46725 .3498 L
s
1 .559 0 r
.46112 .33803 m
.46706 .35035 L
s
1 .553 0 r
.46112 .33803 m
.4675 .34998 L
s
1 .303 0 r
.46112 .33803 m
.46397 .34486 L
s
1 .312 0 r
.46112 .33803 m
.46401 .3451 L
s
1 .303 0 r
.46112 .33803 m
.4641 .34483 L
s
1 .307 0 r
.46112 .33803 m
.46396 .34499 L
s
1 .313 0 r
.46112 .33803 m
.46414 .34508 L
s
1 .309 0 r
.46112 .33803 m
.46415 .34495 L
s
.28 1 0 r
.46112 .33803 m
.49682 .31572 L
s
.288 1 0 r
.46112 .33803 m
.49658 .31572 L
s
.285 1 0 r
.46112 .33803 m
.4968 .31592 L
s
.278 1 0 r
.46112 .33803 m
.49677 .31554 L
s
.284 1 0 r
.46112 .33803 m
.49659 .31554 L
s
.291 1 0 r
.46112 .33803 m
.49662 .3159 L
s
.354 1 0 r
.46112 .33803 m
.50035 .3288 L
s
.359 1 0 r
.46112 .33803 m
.50024 .32897 L
s
.357 1 0 r
.46112 .33803 m
.50019 .32846 L
s
.353 1 0 r
.46112 .33803 m
.50032 .32861 L
s
.363 1 0 r
.46112 .33803 m
.50011 .32882 L
s
.362 1 0 r
.46112 .33803 m
.50009 .32863 L
s
.249 1 0 r
.46112 .33803 m
.50397 .33824 L
s
.257 1 0 r
.46112 .33803 m
.50378 .33821 L
s
.46112 .33803 m
.50378 .33833 L
s
.254 1 0 r
.46112 .33803 m
.50386 .33843 L
s
.249 1 0 r
.46112 .33803 m
.50397 .33837 L
s
.253 1 0 r
.46112 .33803 m
.50389 .33814 L
s
1 .007 0 r
.44744 .29033 m
.4476 .2903 L
s
.44744 .29033 m
.44742 .29049 L
s
1 .006 0 r
.44744 .29033 m
.44754 .29042 L
s
1 .011 0 r
.44744 .29033 m
.44767 .29045 L
s
.44744 .29033 m
.44756 .29056 L
s
.058 1 0 r
.44744 .29033 m
.49422 .28199 L
s
.064 1 0 r
.44744 .29033 m
.49409 .28208 L
s
.06 1 0 r
.44744 .29033 m
.49422 .28213 L
s
.064 1 0 r
.44744 .29033 m
.49412 .28224 L
s
.054 1 0 r
.44744 .29033 m
.49435 .2821 L
s
.058 1 0 r
.44744 .29033 m
.49428 .28225 L
s
.057 1 0 r
.44744 .29033 m
.49413 .2993 L
s
.06 1 0 r
.44744 .29033 m
.4941 .29913 L
s
.065 1 0 r
.44744 .29033 m
.49399 .29899 L
s
.061 1 0 r
.44744 .29033 m
.49402 .29943 L
s
.069 1 0 r
.44744 .29033 m
.49388 .29913 L
s
.067 1 0 r
.44744 .29033 m
.49389 .2993 L
s
0 .972 1 r
.44744 .29033 m
.50397 .33824 L
s
0 .979 1 r
.44744 .29033 m
.50378 .33821 L
s
0 .976 1 r
.44744 .29033 m
.50378 .33833 L
s
0 .97 1 r
.44744 .29033 m
.50386 .33843 L
s
0 .969 1 r
.44744 .29033 m
.50397 .33837 L
s
0 .977 1 r
.44744 .29033 m
.50389 .33814 L
s
0 .999 1 r
.44744 .29033 m
.49441 .23388 L
s
0 1 .996 r
.44744 .29033 m
.49429 .23391 L
s
0 1 .992 r
.44744 .29033 m
.49429 .23403 L
s
0 .998 1 r
.44744 .29033 m
.49453 .23393 L
s
0 1 .998 r
.44744 .29033 m
.49453 .23405 L
s
0 1 .994 r
.44744 .29033 m
.49441 .23408 L
s
.022 1 0 r
.44744 .29033 m
.43685 .24309 L
s
.026 1 0 r
.44744 .29033 m
.43678 .2432 L
s
.029 1 0 r
.44744 .29033 m
.43689 .24326 L
s
.031 1 0 r
.44744 .29033 m
.43684 .24332 L
s
.024 1 0 r
.44744 .29033 m
.43699 .2431 L
s
.029 1 0 r
.44744 .29033 m
.43703 .24323 L
s
0 .95 1 r
.44744 .29033 m
.37943 .25956 L
s
0 .952 1 r
.44744 .29033 m
.37958 .25934 L
s
0 .948 1 r
.44744 .29033 m
.37946 .25937 L
s
0 .946 1 r
.44744 .29033 m
.37937 .25945 L
s
0 .954 1 r
.44744 .29033 m
.37955 .25953 L
s
0 .956 1 r
.44744 .29033 m
.37965 .25945 L
s
.167 1 0 r
.44744 .29033 m
.43185 .24827 L
s
.169 1 0 r
.44744 .29033 m
.43146 .24847 L
s
.167 1 0 r
.44744 .29033 m
.43164 .24834 L
s
.177 1 0 r
.44744 .29033 m
.43183 .24853 L
s
.44744 .29033 m
.43163 .2486 L
s
.175 1 0 r
.44744 .29033 m
.43201 .2484 L
s
1 .011 0 r
.4476 .2903 m
.44742 .29049 L
s
1 .006 0 r
.4476 .2903 m
.44754 .29042 L
s
1 .007 0 r
.4476 .2903 m
.44767 .29045 L
s
1 .011 0 r
.4476 .2903 m
.44756 .29056 L
s
.065 1 0 r
.4476 .2903 m
.49422 .28199 L
s
.071 1 0 r
.4476 .2903 m
.49409 .28208 L
s
.066 1 0 r
.4476 .2903 m
.49422 .28213 L
s
.071 1 0 r
.4476 .2903 m
.49412 .28224 L
s
.061 1 0 r
.4476 .2903 m
.49435 .2821 L
s
.064 1 0 r
.4476 .2903 m
.49428 .28225 L
s
.063 1 0 r
.4476 .2903 m
.49413 .2993 L
s
.066 1 0 r
.4476 .2903 m
.4941 .29913 L
s
.071 1 0 r
.4476 .2903 m
.49399 .29899 L
s
.067 1 0 r
.4476 .2903 m
.49402 .29943 L
s
.075 1 0 r
.4476 .2903 m
.49388 .29913 L
s
.073 1 0 r
.4476 .2903 m
.49389 .2993 L
s
0 .976 1 r
.4476 .2903 m
.50397 .33824 L
s
0 .983 1 r
.4476 .2903 m
.50378 .33821 L
s
0 .98 1 r
.4476 .2903 m
.50378 .33833 L
s
0 .974 1 r
.4476 .2903 m
.50386 .33843 L
s
0 .973 1 r
.4476 .2903 m
.50397 .33837 L
s
0 .981 1 r
.4476 .2903 m
.50389 .33814 L
s
0 1 .996 r
.4476 .2903 m
.49441 .23388 L
s
0 1 .991 r
.4476 .2903 m
.49429 .23391 L
s
0 1 .987 r
.4476 .2903 m
.49429 .23403 L
s
0 1 .997 r
.4476 .2903 m
.49453 .23393 L
s
0 1 .993 r
.4476 .2903 m
.49453 .23405 L
s
0 1 .989 r
.4476 .2903 m
.49441 .23408 L
s
.022 1 0 r
.4476 .2903 m
.43685 .24309 L
s
.026 1 0 r
.4476 .2903 m
.43678 .2432 L
s
.029 1 0 r
.4476 .2903 m
.43689 .24326 L
s
.031 1 0 r
.4476 .2903 m
.43684 .24332 L
s
.023 1 0 r
.4476 .2903 m
.43699 .2431 L
s
.029 1 0 r
.4476 .2903 m
.43703 .24323 L
s
0 .945 1 r
.4476 .2903 m
.37943 .25956 L
s
0 .947 1 r
.4476 .2903 m
.37958 .25934 L
s
0 .942 1 r
.4476 .2903 m
.37946 .25937 L
s
0 .941 1 r
.4476 .2903 m
.37937 .25945 L
s
0 .948 1 r
.4476 .2903 m
.37955 .25953 L
s
0 .951 1 r
.4476 .2903 m
.37965 .25945 L
s
.166 1 0 r
.4476 .2903 m
.43185 .24827 L
s
.168 1 0 r
.4476 .2903 m
.43146 .24847 L
s
.166 1 0 r
.4476 .2903 m
.43164 .24834 L
s
.176 1 0 r
.4476 .2903 m
.43183 .24853 L
s
.175 1 0 r
.4476 .2903 m
.43163 .2486 L
s
.174 1 0 r
.4476 .2903 m
.43201 .2484 L
s
1 .006 0 r
.44742 .29049 m
.44754 .29042 L
s
1 .01 0 r
.44742 .29049 m
.44767 .29045 L
s
1 .006 0 r
.44742 .29049 m
.44756 .29056 L
s
.056 1 0 r
.44742 .29049 m
.49422 .28199 L
s
.062 1 0 r
.44742 .29049 m
.49409 .28208 L
s
.058 1 0 r
.44742 .29049 m
.49422 .28213 L
s
.062 1 0 r
.44742 .29049 m
.49412 .28224 L
s
.052 1 0 r
.44742 .29049 m
.49435 .2821 L
s
.056 1 0 r
.44742 .29049 m
.49428 .28225 L
s
.058 1 0 r
.44742 .29049 m
.49413 .2993 L
s
.06 1 0 r
.44742 .29049 m
.4941 .29913 L
s
.066 1 0 r
.44742 .29049 m
.49399 .29899 L
s
.061 1 0 r
.44742 .29049 m
.49402 .29943 L
s
.069 1 0 r
.44742 .29049 m
.49388 .29913 L
s
.067 1 0 r
.44742 .29049 m
.49389 .2993 L
s
0 .976 1 r
.44742 .29049 m
.50397 .33824 L
s
0 .983 1 r
.44742 .29049 m
.50378 .33821 L
s
0 .979 1 r
.44742 .29049 m
.50378 .33833 L
s
0 .974 1 r
.44742 .29049 m
.50386 .33843 L
s
0 .972 1 r
.44742 .29049 m
.50397 .33837 L
s
0 .981 1 r
.44742 .29049 m
.50389 .33814 L
s
0 .994 1 r
.44742 .29049 m
.49441 .23388 L
s
0 .998 1 r
.44742 .29049 m
.49429 .23391 L
s
0 1 .998 r
.44742 .29049 m
.49429 .23403 L
s
0 .992 1 r
.44742 .29049 m
.49453 .23393 L
s
0 .996 1 r
.44742 .29049 m
.49453 .23405 L
s
0 1 1 r
.44742 .29049 m
.49441 .23408 L
s
.015 1 0 r
.44742 .29049 m
.43685 .24309 L
s
.02 1 0 r
.44742 .29049 m
.43678 .2432 L
s
.023 1 0 r
.44742 .29049 m
.43689 .24326 L
s
.025 1 0 r
.44742 .29049 m
.43684 .24332 L
s
.017 1 0 r
.44742 .29049 m
.43699 .2431 L
s
.023 1 0 r
.44742 .29049 m
.43703 .24323 L
s
0 .948 1 r
.44742 .29049 m
.37943 .25956 L
s
0 .95 1 r
.44742 .29049 m
.37958 .25934 L
s
0 .946 1 r
.44742 .29049 m
.37946 .25937 L
s
0 .944 1 r
.44742 .29049 m
.37937 .25945 L
s
0 .952 1 r
.44742 .29049 m
.37955 .25953 L
s
0 .954 1 r
.44742 .29049 m
.37965 .25945 L
s
.161 1 0 r
.44742 .29049 m
.43185 .24827 L
s
.163 1 0 r
.44742 .29049 m
.43146 .24847 L
s
.161 1 0 r
.44742 .29049 m
.43164 .24834 L
s
.171 1 0 r
.44742 .29049 m
.43183 .24853 L
s
.44742 .29049 m
.43163 .2486 L
s
.169 1 0 r
.44742 .29049 m
.43201 .2484 L
s
1 .005 0 r
.44754 .29042 m
.44767 .29045 L
s
.44754 .29042 m
.44756 .29056 L
s
.062 1 0 r
.44754 .29042 m
.49422 .28199 L
s
.068 1 0 r
.44754 .29042 m
.49409 .28208 L
s
.063 1 0 r
.44754 .29042 m
.49422 .28213 L
s
.067 1 0 r
.44754 .29042 m
.49412 .28224 L
s
.057 1 0 r
.44754 .29042 m
.49435 .2821 L
s
.061 1 0 r
.44754 .29042 m
.49428 .28225 L
s
.062 1 0 r
.44754 .29042 m
.49413 .2993 L
s
.064 1 0 r
.44754 .29042 m
.4941 .29913 L
s
.07 1 0 r
.44754 .29042 m
.49399 .29899 L
s
.066 1 0 r
.44754 .29042 m
.49402 .29943 L
s
.074 1 0 r
.44754 .29042 m
.49388 .29913 L
s
.071 1 0 r
.44754 .29042 m
.49389 .2993 L
s
0 .978 1 r
.44754 .29042 m
.50397 .33824 L
s
0 .985 1 r
.44754 .29042 m
.50378 .33821 L
s
0 .981 1 r
.44754 .29042 m
.50378 .33833 L
s
0 .976 1 r
.44754 .29042 m
.50386 .33843 L
s
0 .974 1 r
.44754 .29042 m
.50397 .33837 L
s
0 .983 1 r
.44754 .29042 m
.50389 .33814 L
s
0 .999 1 r
.44754 .29042 m
.49441 .23388 L
s
0 1 .997 r
.44754 .29042 m
.49429 .23391 L
s
0 1 .993 r
.44754 .29042 m
.49429 .23403 L
s
0 .997 1 r
.44754 .29042 m
.49453 .23393 L
s
0 1 .999 r
.44754 .29042 m
.49453 .23405 L
s
0 1 .995 r
.44754 .29042 m
.49441 .23408 L
s
.017 1 0 r
.44754 .29042 m
.43685 .24309 L
s
.021 1 0 r
.44754 .29042 m
.43678 .2432 L
s
.024 1 0 r
.44754 .29042 m
.43689 .24326 L
s
.026 1 0 r
.44754 .29042 m
.43684 .24332 L
s
.019 1 0 r
.44754 .29042 m
.43699 .2431 L
s
.024 1 0 r
.44754 .29042 m
.43703 .24323 L
s
0 .945 1 r
.44754 .29042 m
.37943 .25956 L
s
0 .947 1 r
.44754 .29042 m
.37958 .25934 L
s
0 .942 1 r
.44754 .29042 m
.37946 .25937 L
s
0 .941 1 r
.44754 .29042 m
.37937 .25945 L
s
0 .948 1 r
.44754 .29042 m
.37955 .25953 L
s
0 .951 1 r
.44754 .29042 m
.37965 .25945 L
s
.162 1 0 r
.44754 .29042 m
.43185 .24827 L
s
.164 1 0 r
.44754 .29042 m
.43146 .24847 L
s
.162 1 0 r
.44754 .29042 m
.43164 .24834 L
s
.172 1 0 r
.44754 .29042 m
.43183 .24853 L
s
.171 1 0 r
.44754 .29042 m
.43163 .2486 L
s
.17 1 0 r
.44754 .29042 m
.43201 .2484 L
s
1 .006 0 r
.44767 .29045 m
.44756 .29056 L
s
.067 1 0 r
.44767 .29045 m
.49422 .28199 L
s
.073 1 0 r
.44767 .29045 m
.49409 .28208 L
s
.068 1 0 r
.44767 .29045 m
.49422 .28213 L
s
.073 1 0 r
.44767 .29045 m
.49412 .28224 L
s
.063 1 0 r
.44767 .29045 m
.49435 .2821 L
s
.066 1 0 r
.44767 .29045 m
.49428 .28225 L
s
.067 1 0 r
.44767 .29045 m
.49413 .2993 L
s
.07 1 0 r
.44767 .29045 m
.4941 .29913 L
s
.076 1 0 r
.44767 .29045 m
.49399 .29899 L
s
.071 1 0 r
.44767 .29045 m
.49402 .29943 L
s
.079 1 0 r
.44767 .29045 m
.49388 .29913 L
s
.077 1 0 r
.44767 .29045 m
.49389 .2993 L
s
0 .982 1 r
.44767 .29045 m
.50397 .33824 L
s
0 .989 1 r
.44767 .29045 m
.50378 .33821 L
s
0 .986 1 r
.44767 .29045 m
.50378 .33833 L
s
0 .981 1 r
.44767 .29045 m
.50386 .33843 L
s
0 .979 1 r
.44767 .29045 m
.50397 .33837 L
s
0 .988 1 r
.44767 .29045 m
.50389 .33814 L
s
0 1 .998 r
.44767 .29045 m
.49441 .23388 L
s
0 1 .994 r
.44767 .29045 m
.49429 .23391 L
s
0 1 .99 r
.44767 .29045 m
.49429 .23403 L
s
0 1 1 r
.44767 .29045 m
.49453 .23393 L
s
0 1 .996 r
.44767 .29045 m
.49453 .23405 L
s
0 1 .992 r
.44767 .29045 m
.49441 .23408 L
s
.015 1 0 r
.44767 .29045 m
.43685 .24309 L
s
.019 1 0 r
.44767 .29045 m
.43678 .2432 L
s
.022 1 0 r
.44767 .29045 m
.43689 .24326 L
s
.024 1 0 r
.44767 .29045 m
.43684 .24332 L
s
.017 1 0 r
.44767 .29045 m
.43699 .2431 L
s
.022 1 0 r
.44767 .29045 m
.43703 .24323 L
s
0 .939 1 r
.44767 .29045 m
.37943 .25956 L
s
0 .941 1 r
.44767 .29045 m
.37958 .25934 L
s
0 .937 1 r
.44767 .29045 m
.37946 .25937 L
s
0 .935 1 r
.44767 .29045 m
.37937 .25945 L
s
0 .943 1 r
.44767 .29045 m
.37955 .25953 L
s
0 .946 1 r
.44767 .29045 m
.37965 .25945 L
s
.159 1 0 r
.44767 .29045 m
.43185 .24827 L
s
.161 1 0 r
.44767 .29045 m
.43146 .24847 L
s
.159 1 0 r
.44767 .29045 m
.43164 .24834 L
s
.169 1 0 r
.44767 .29045 m
.43183 .24853 L
s
.44767 .29045 m
.43163 .2486 L
s
.167 1 0 r
.44767 .29045 m
.43201 .2484 L
s
.062 1 0 r
.44756 .29056 m
.49422 .28199 L
s
.068 1 0 r
.44756 .29056 m
.49409 .28208 L
s
.063 1 0 r
.44756 .29056 m
.49422 .28213 L
s
.067 1 0 r
.44756 .29056 m
.49412 .28224 L
s
.057 1 0 r
.44756 .29056 m
.49435 .2821 L
s
.061 1 0 r
.44756 .29056 m
.49428 .28225 L
s
.064 1 0 r
.44756 .29056 m
.49413 .2993 L
s
.066 1 0 r
.44756 .29056 m
.4941 .29913 L
s
.072 1 0 r
.44756 .29056 m
.49399 .29899 L
s
.068 1 0 r
.44756 .29056 m
.49402 .29943 L
s
.075 1 0 r
.44756 .29056 m
.49388 .29913 L
s
.073 1 0 r
.44756 .29056 m
.49389 .2993 L
s
0 .982 1 r
.44756 .29056 m
.50397 .33824 L
s
0 .989 1 r
.44756 .29056 m
.50378 .33821 L
s
0 .985 1 r
.44756 .29056 m
.50378 .33833 L
s
0 .98 1 r
.44756 .29056 m
.50386 .33843 L
s
0 .978 1 r
.44756 .29056 m
.50397 .33837 L
s
0 .987 1 r
.44756 .29056 m
.50389 .33814 L
s
0 .995 1 r
.44756 .29056 m
.49441 .23388 L
s
0 1 1 r
.44756 .29056 m
.49429 .23391 L
s
0 1 .996 r
.44756 .29056 m
.49429 .23403 L
s
0 .994 1 r
.44756 .29056 m
.49453 .23393 L
s
0 .998 1 r
.44756 .29056 m
.49453 .23405 L
s
0 1 .998 r
.44756 .29056 m
.49441 .23408 L
s
.012 1 0 r
.44756 .29056 m
.43685 .24309 L
s
.016 1 0 r
.44756 .29056 m
.43678 .2432 L
s
.019 1 0 r
.44756 .29056 m
.43689 .24326 L
s
.021 1 0 r
.44756 .29056 m
.43684 .24332 L
s
.013 1 0 r
.44756 .29056 m
.43699 .2431 L
s
.019 1 0 r
.44756 .29056 m
.43703 .24323 L
s
0 .942 1 r
.44756 .29056 m
.37943 .25956 L
s
0 .943 1 r
.44756 .29056 m
.37958 .25934 L
s
0 .939 1 r
.44756 .29056 m
.37946 .25937 L
s
0 .937 1 r
.44756 .29056 m
.37937 .25945 L
s
0 .945 1 r
.44756 .29056 m
.37955 .25953 L
s
0 .948 1 r
.44756 .29056 m
.37965 .25945 L
s
.157 1 0 r
.44756 .29056 m
.43185 .24827 L
s
.159 1 0 r
.44756 .29056 m
.43146 .24847 L
s
.156 1 0 r
.44756 .29056 m
.43164 .24834 L
s
.166 1 0 r
.44756 .29056 m
.43183 .24853 L
s
.44756 .29056 m
.43163 .2486 L
s
.164 1 0 r
.44756 .29056 m
.43201 .2484 L
s
1 .01 0 r
.46973 .36208 m
.46995 .36198 L
s
1 .007 0 r
.46973 .36208 m
.46978 .3619 L
s
.46973 .36208 m
.46977 .36225 L
s
1 .011 0 r
.46973 .36208 m
.47 .36216 L
s
1 .013 0 r
.46973 .36208 m
.46993 .36233 L
s
1 .501 0 r
.46973 .36208 m
.46681 .35018 L
s
1 .509 0 r
.46973 .36208 m
.46698 .34993 L
s
1 .494 0 r
.46973 .36208 m
.46733 .35023 L
s
1 .512 0 r
.46973 .36208 m
.46725 .3498 L
s
1 .491 0 r
.46973 .36208 m
.46706 .35035 L
s
1 .503 0 r
.46973 .36208 m
.4675 .34998 L
s
1 .742 0 r
.46973 .36208 m
.46397 .34486 L
s
1 .732 0 r
.46973 .36208 m
.46401 .3451 L
s
1 .741 0 r
.46973 .36208 m
.4641 .34483 L
s
1 .737 0 r
.46973 .36208 m
.46396 .34499 L
s
1 .731 0 r
.46973 .36208 m
.46414 .34508 L
s
1 .736 0 r
.46973 .36208 m
.46415 .34495 L
s
1 .678 0 r
.46973 .36208 m
.47658 .37719 L
s
1 .691 0 r
.46973 .36208 m
.47655 .37756 L
s
1 .685 0 r
.46973 .36208 m
.47639 .37745 L
s
1 .686 0 r
.46973 .36208 m
.47663 .37738 L
s
1 .677 0 r
.46973 .36208 m
.47633 .37727 L
s
1 .671 0 r
.46973 .36208 m
.47641 .37708 L
s
.42 1 0 r
.46973 .36208 m
.4431 .39013 L
s
.43 1 0 r
.46973 .36208 m
.44331 .38997 L
s
.424 1 0 r
.46973 .36208 m
.4433 .39017 L
s
.429 1 0 r
.46973 .36208 m
.44304 .38975 L
s
.423 1 0 r
.46973 .36208 m
.44303 .38995 L
s
.433 1 0 r
.46973 .36208 m
.44323 .38979 L
s
.295 1 0 r
.46973 .36208 m
.50397 .33824 L
s
.301 1 0 r
.46973 .36208 m
.50378 .33821 L
s
.304 1 0 r
.46973 .36208 m
.50378 .33833 L
s
.303 1 0 r
.46973 .36208 m
.50386 .33843 L
s
.298 1 0 r
.46973 .36208 m
.50397 .33837 L
s
.296 1 0 r
.46973 .36208 m
.50389 .33814 L
s
1 .008 0 r
.46995 .36198 m
.46978 .3619 L
s
1 .014 0 r
.46995 .36198 m
.46977 .36225 L
s
1 .008 0 r
.46995 .36198 m
.47 .36216 L
s
1 .014 0 r
.46995 .36198 m
.46993 .36233 L
s
1 .499 0 r
.46995 .36198 m
.46681 .35018 L
s
1 .507 0 r
.46995 .36198 m
.46698 .34993 L
s
1 .492 0 r
.46995 .36198 m
.46733 .35023 L
s
1 .51 0 r
.46995 .36198 m
.46725 .3498 L
s
1 .489 0 r
.46995 .36198 m
.46706 .35035 L
s
1 .5 0 r
.46995 .36198 m
.4675 .34998 L
s
1 .741 0 r
.46995 .36198 m
.46397 .34486 L
s
1 .731 0 r
.46995 .36198 m
.46401 .3451 L
s
1 .74 0 r
.46995 .36198 m
.4641 .34483 L
s
1 .736 0 r
.46995 .36198 m
.46396 .34499 L
s
1 .73 0 r
.46995 .36198 m
.46414 .34508 L
s
1 .735 0 r
.46995 .36198 m
.46415 .34495 L
s
1 .678 0 r
.46995 .36198 m
.47658 .37719 L
s
1 .691 0 r
.46995 .36198 m
.47655 .37756 L
s
1 .685 0 r
.46995 .36198 m
.47639 .37745 L
s
1 .686 0 r
.46995 .36198 m
.47663 .37738 L
s
1 .677 0 r
.46995 .36198 m
.47633 .37727 L
s
1 .671 0 r
.46995 .36198 m
.47641 .37708 L
s
.41 1 0 r
.46995 .36198 m
.4431 .39013 L
s
.421 1 0 r
.46995 .36198 m
.44331 .38997 L
s
.415 1 0 r
.46995 .36198 m
.4433 .39017 L
s
.42 1 0 r
.46995 .36198 m
.44304 .38975 L
s
.413 1 0 r
.46995 .36198 m
.44303 .38995 L
s
.424 1 0 r
.46995 .36198 m
.44323 .38979 L
s
.305 1 0 r
.46995 .36198 m
.50397 .33824 L
s
.311 1 0 r
.46995 .36198 m
.50378 .33821 L
s
.314 1 0 r
.46995 .36198 m
.50378 .33833 L
s
.313 1 0 r
.46995 .36198 m
.50386 .33843 L
s
.308 1 0 r
.46995 .36198 m
.50397 .33837 L
s
.306 1 0 r
.46995 .36198 m
.50389 .33814 L
s
1 .014 0 r
.46978 .3619 m
.46977 .36225 L
s
.46978 .3619 m
.47 .36216 L
s
1 .019 0 r
.46978 .3619 m
.46993 .36233 L
s
1 .494 0 r
.46978 .3619 m
.46681 .35018 L
s
1 .503 0 r
.46978 .3619 m
.46698 .34993 L
s
1 .487 0 r
.46978 .3619 m
.46733 .35023 L
s
1 .505 0 r
.46978 .3619 m
.46725 .3498 L
s
1 .485 0 r
.46978 .3619 m
.46706 .35035 L
s
1 .496 0 r
.46978 .3619 m
.4675 .34998 L
s
1 .736 0 r
.46978 .3619 m
.46397 .34486 L
s
1 .726 0 r
.46978 .3619 m
.46401 .3451 L
s
1 .735 0 r
.46978 .3619 m
.4641 .34483 L
s
1 .731 0 r
.46978 .3619 m
.46396 .34499 L
s
1 .725 0 r
.46978 .3619 m
.46414 .34508 L
s
1 .73 0 r
.46978 .3619 m
.46415 .34495 L
s
1 .684 0 r
.46978 .3619 m
.47658 .37719 L
s
1 .697 0 r
.46978 .3619 m
.47655 .37756 L
s
1 .69 0 r
.46978 .3619 m
.47639 .37745 L
s
1 .692 0 r
.46978 .3619 m
.47663 .37738 L
s
1 .682 0 r
.46978 .3619 m
.47633 .37727 L
s
1 .677 0 r
.46978 .3619 m
.47641 .37708 L
s
.413 1 0 r
.46978 .3619 m
.4431 .39013 L
s
.424 1 0 r
.46978 .3619 m
.44331 .38997 L
s
.417 1 0 r
.46978 .3619 m
.4433 .39017 L
s
.422 1 0 r
.46978 .3619 m
.44304 .38975 L
s
.416 1 0 r
.46978 .3619 m
.44303 .38995 L
s
.427 1 0 r
.46978 .3619 m
.44323 .38979 L
s
.301 1 0 r
.46978 .3619 m
.50397 .33824 L
s
.307 1 0 r
.46978 .3619 m
.50378 .33821 L
s
.31 1 0 r
.46978 .3619 m
.50378 .33833 L
s
.309 1 0 r
.46978 .3619 m
.50386 .33843 L
s
.304 1 0 r
.46978 .3619 m
.50397 .33837 L
s
.302 1 0 r
.46978 .3619 m
.50389 .33814 L
s
1 .01 0 r
.46977 .36225 m
.47 .36216 L
s
1 .007 0 r
.46977 .36225 m
.46993 .36233 L
s
1 .508 0 r
.46977 .36225 m
.46681 .35018 L
s
1 .516 0 r
.46977 .36225 m
.46698 .34993 L
s
1 .501 0 r
.46977 .36225 m
.46733 .35023 L
s
1 .519 0 r
.46977 .36225 m
.46725 .3498 L
s
1 .499 0 r
.46977 .36225 m
.46706 .35035 L
s
1 .51 0 r
.46977 .36225 m
.4675 .34998 L
s
1 .749 0 r
.46977 .36225 m
.46397 .34486 L
s
1 .739 0 r
.46977 .36225 m
.46401 .3451 L
s
1 .748 0 r
.46977 .36225 m
.4641 .34483 L
s
1 .744 0 r
.46977 .36225 m
.46396 .34499 L
s
1 .738 0 r
.46977 .36225 m
.46414 .34508 L
s
1 .743 0 r
.46977 .36225 m
.46415 .34495 L
s
1 .671 0 r
.46977 .36225 m
.47658 .37719 L
s
1 .684 0 r
.46977 .36225 m
.47655 .37756 L
s
1 .677 0 r
.46977 .36225 m
.47639 .37745 L
s
1 .679 0 r
.46977 .36225 m
.47663 .37738 L
s
1 .669 0 r
.46977 .36225 m
.47633 .37727 L
s
1 .664 0 r
.46977 .36225 m
.47641 .37708 L
s
.424 1 0 r
.46977 .36225 m
.4431 .39013 L
s
.434 1 0 r
.46977 .36225 m
.44331 .38997 L
s
.428 1 0 r
.46977 .36225 m
.4433 .39017 L
s
.433 1 0 r
.46977 .36225 m
.44304 .38975 L
s
.427 1 0 r
.46977 .36225 m
.44303 .38995 L
s
.437 1 0 r
.46977 .36225 m
.44323 .38979 L
s
.292 1 0 r
.46977 .36225 m
.50397 .33824 L
s
.298 1 0 r
.46977 .36225 m
.50378 .33821 L
s
.301 1 0 r
.46977 .36225 m
.50378 .33833 L
s
.46977 .36225 m
.50386 .33843 L
s
.295 1 0 r
.46977 .36225 m
.50397 .33837 L
s
.293 1 0 r
.46977 .36225 m
.50389 .33814 L
s
1 .007 0 r
.47 .36216 m
.46993 .36233 L
s
1 .507 0 r
.47 .36216 m
.46681 .35018 L
s
1 .515 0 r
.47 .36216 m
.46698 .34993 L
s
1 .499 0 r
.47 .36216 m
.46733 .35023 L
s
1 .517 0 r
.47 .36216 m
.46725 .3498 L
s
1 .497 0 r
.47 .36216 m
.46706 .35035 L
s
1 .508 0 r
.47 .36216 m
.4675 .34998 L
s
1 .748 0 r
.47 .36216 m
.46397 .34486 L
s
1 .738 0 r
.47 .36216 m
.46401 .3451 L
s
1 .748 0 r
.47 .36216 m
.4641 .34483 L
s
1 .744 0 r
.47 .36216 m
.46396 .34499 L
s
1 .738 0 r
.47 .36216 m
.46414 .34508 L
s
1 .742 0 r
.47 .36216 m
.46415 .34495 L
s
1 .671 0 r
.47 .36216 m
.47658 .37719 L
s
1 .684 0 r
.47 .36216 m
.47655 .37756 L
s
1 .677 0 r
.47 .36216 m
.47639 .37745 L
s
1 .678 0 r
.47 .36216 m
.47663 .37738 L
s
1 .669 0 r
.47 .36216 m
.47633 .37727 L
s
1 .664 0 r
.47 .36216 m
.47641 .37708 L
s
.414 1 0 r
.47 .36216 m
.4431 .39013 L
s
.425 1 0 r
.47 .36216 m
.44331 .38997 L
s
.419 1 0 r
.47 .36216 m
.4433 .39017 L
s
.424 1 0 r
.47 .36216 m
.44304 .38975 L
s
.418 1 0 r
.47 .36216 m
.44303 .38995 L
s
.428 1 0 r
.47 .36216 m
.44323 .38979 L
s
.302 1 0 r
.47 .36216 m
.50397 .33824 L
s
.308 1 0 r
.47 .36216 m
.50378 .33821 L
s
.311 1 0 r
.47 .36216 m
.50378 .33833 L
s
.47 .36216 m
.50386 .33843 L
s
.305 1 0 r
.47 .36216 m
.50397 .33837 L
s
.303 1 0 r
.47 .36216 m
.50389 .33814 L
s
1 .513 0 r
.46993 .36233 m
.46681 .35018 L
s
1 .521 0 r
.46993 .36233 m
.46698 .34993 L
s
1 .505 0 r
.46993 .36233 m
.46733 .35023 L
s
1 .524 0 r
.46993 .36233 m
.46725 .3498 L
s
1 .503 0 r
.46993 .36233 m
.46706 .35035 L
s
1 .514 0 r
.46993 .36233 m
.4675 .34998 L
s
1 .754 0 r
.46993 .36233 m
.46397 .34486 L
s
1 .744 0 r
.46993 .36233 m
.46401 .3451 L
s
1 .754 0 r
.46993 .36233 m
.4641 .34483 L
s
1 .749 0 r
.46993 .36233 m
.46396 .34499 L
s
1 .743 0 r
.46993 .36233 m
.46414 .34508 L
s
1 .748 0 r
.46993 .36233 m
.46415 .34495 L
s
1 .665 0 r
.46993 .36233 m
.47658 .37719 L
s
1 .678 0 r
.46993 .36233 m
.47655 .37756 L
s
1 .672 0 r
.46993 .36233 m
.47639 .37745 L
s
1 .673 0 r
.46993 .36233 m
.47663 .37738 L
s
1 .664 0 r
.46993 .36233 m
.47633 .37727 L
s
1 .658 0 r
.46993 .36233 m
.47641 .37708 L
s
.421 1 0 r
.46993 .36233 m
.4431 .39013 L
s
.432 1 0 r
.46993 .36233 m
.44331 .38997 L
s
.426 1 0 r
.46993 .36233 m
.4433 .39017 L
s
.431 1 0 r
.46993 .36233 m
.44304 .38975 L
s
.424 1 0 r
.46993 .36233 m
.44303 .38995 L
s
.435 1 0 r
.46993 .36233 m
.44323 .38979 L
s
.296 1 0 r
.46993 .36233 m
.50397 .33824 L
s
.302 1 0 r
.46993 .36233 m
.50378 .33821 L
s
.305 1 0 r
.46993 .36233 m
.50378 .33833 L
s
.304 1 0 r
.46993 .36233 m
.50386 .33843 L
s
.299 1 0 r
.46993 .36233 m
.50397 .33837 L
s
.297 1 0 r
.46993 .36233 m
.50389 .33814 L
s
1 .012 0 r
.46681 .35018 m
.46698 .34993 L
s
1 .021 0 r
.46681 .35018 m
.46733 .35023 L
s
1 .024 0 r
.46681 .35018 m
.46725 .3498 L
s
1 .012 0 r
.46681 .35018 m
.46706 .35035 L
s
1 .029 0 r
.46681 .35018 m
.4675 .34998 L
s
1 .246 0 r
.46681 .35018 m
.46397 .34486 L
s
1 .237 0 r
.46681 .35018 m
.46401 .3451 L
s
1 .245 0 r
.46681 .35018 m
.4641 .34483 L
s
1 .242 0 r
.46681 .35018 m
.46396 .34499 L
s
1 .235 0 r
.46681 .35018 m
.46414 .34508 L
s
1 .239 0 r
.46681 .35018 m
.46415 .34495 L
s
1 .019 0 r
.46698 .34993 m
.46733 .35023 L
s
1 .012 0 r
.46698 .34993 m
.46725 .3498 L
s
1 .018 0 r
.46698 .34993 m
.46706 .35035 L
s
1 .021 0 r
.46698 .34993 m
.4675 .34998 L
s
1 .241 0 r
.46698 .34993 m
.46397 .34486 L
s
1 .231 0 r
.46698 .34993 m
.46401 .3451 L
s
1 .239 0 r
.46698 .34993 m
.4641 .34483 L
s
1 .236 0 r
.46698 .34993 m
.46396 .34499 L
s
1 .229 0 r
.46698 .34993 m
.46414 .34508 L
s
1 .234 0 r
.46698 .34993 m
.46415 .34495 L
s
1 .018 0 r
.46733 .35023 m
.46725 .3498 L
s
1 .012 0 r
.46733 .35023 m
.46706 .35035 L
s
.46733 .35023 m
.4675 .34998 L
s
1 .259 0 r
.46733 .35023 m
.46397 .34486 L
s
1 .25 0 r
.46733 .35023 m
.46401 .3451 L
s
1 .257 0 r
.46733 .35023 m
.4641 .34483 L
s
1 .255 0 r
.46733 .35023 m
.46396 .34499 L
s
1 .248 0 r
.46733 .35023 m
.46414 .34508 L
s
1 .252 0 r
.46733 .35023 m
.46415 .34495 L
s
1 .024 0 r
.46725 .3498 m
.46706 .35035 L
s
1 .012 0 r
.46725 .3498 m
.4675 .34998 L
s
1 .242 0 r
.46725 .3498 m
.46397 .34486 L
s
1 .233 0 r
.46725 .3498 m
.46401 .3451 L
s
1 .24 0 r
.46725 .3498 m
.4641 .34483 L
s
1 .238 0 r
.46725 .3498 m
.46396 .34499 L
s
1 .231 0 r
.46725 .3498 m
.46414 .34508 L
s
1 .235 0 r
.46725 .3498 m
.46415 .34495 L
s
1 .024 0 r
.46706 .35035 m
.4675 .34998 L
s
1 .257 0 r
.46706 .35035 m
.46397 .34486 L
s
1 .248 0 r
.46706 .35035 m
.46401 .3451 L
s
1 .256 0 r
.46706 .35035 m
.4641 .34483 L
s
1 .253 0 r
.46706 .35035 m
.46396 .34499 L
s
1 .246 0 r
.46706 .35035 m
.46414 .34508 L
s
1 .251 0 r
.46706 .35035 m
.46415 .34495 L
s
1 .254 0 r
.4675 .34998 m
.46397 .34486 L
s
1 .245 0 r
.4675 .34998 m
.46401 .3451 L
s
1 .252 0 r
.4675 .34998 m
.4641 .34483 L
s
1 .25 0 r
.4675 .34998 m
.46396 .34499 L
s
1 .243 0 r
.4675 .34998 m
.46414 .34508 L
s
1 .247 0 r
.4675 .34998 m
.46415 .34495 L
s
1 .01 0 r
.46397 .34486 m
.46401 .3451 L
s
1 .006 0 r
.46397 .34486 m
.4641 .34483 L
s
1 .005 0 r
.46397 .34486 m
.46396 .34499 L
s
1 .011 0 r
.46397 .34486 m
.46414 .34508 L
s
1 .008 0 r
.46397 .34486 m
.46415 .34495 L
s
0 1 .851 r
.46397 .34486 m
.49422 .28199 L
s
0 1 .845 r
.46397 .34486 m
.49409 .28208 L
s
0 1 .846 r
.46397 .34486 m
.49422 .28213 L
s
0 1 .84 r
.46397 .34486 m
.49412 .28224 L
s
0 1 .849 r
.46397 .34486 m
.49435 .2821 L
s
0 1 .842 r
.46397 .34486 m
.49428 .28225 L
s
.375 1 0 r
.46397 .34486 m
.50035 .3288 L
s
.382 1 0 r
.46397 .34486 m
.50024 .32897 L
s
.375 1 0 r
.46397 .34486 m
.50019 .32846 L
s
.373 1 0 r
.46397 .34486 m
.50032 .32861 L
s
.384 1 0 r
.46397 .34486 m
.50011 .32882 L
s
.382 1 0 r
.46397 .34486 m
.50009 .32863 L
s
.343 1 0 r
.46397 .34486 m
.50397 .33824 L
s
.351 1 0 r
.46397 .34486 m
.50378 .33821 L
s
.46397 .34486 m
.50378 .33833 L
s
.349 1 0 r
.46397 .34486 m
.50386 .33843 L
s
.344 1 0 r
.46397 .34486 m
.50397 .33837 L
s
.346 1 0 r
.46397 .34486 m
.50389 .33814 L
s
0 1 .418 r
.46397 .34486 m
.51492 .37493 L
s
0 1 .425 r
.46397 .34486 m
.51506 .37504 L
s
0 1 .42 r
.46397 .34486 m
.51505 .37482 L
s
0 1 .419 r
.46397 .34486 m
.51487 .37511 L
s
0 1 .412 r
.46397 .34486 m
.51475 .37494 L
s
.46397 .34486 m
.51486 .37476 L
s
0 1 .477 r
.46397 .34486 m
.44851 .40349 L
s
0 1 .476 r
.46397 .34486 m
.44834 .40341 L
s
0 1 .472 r
.46397 .34486 m
.44848 .40333 L
s
0 1 .469 r
.46397 .34486 m
.44836 .40323 L
s
0 1 .471 r
.46397 .34486 m
.44864 .40336 L
s
0 1 .465 r
.46397 .34486 m
.44855 .40319 L
s
1 .012 0 r
.46401 .3451 m
.4641 .34483 L
s
1 .005 0 r
.46401 .3451 m
.46396 .34499 L
s
.46401 .3451 m
.46414 .34508 L
s
1 .008 0 r
.46401 .3451 m
.46415 .34495 L
s
0 1 .859 r
.46401 .3451 m
.49422 .28199 L
s
0 1 .853 r
.46401 .3451 m
.49409 .28208 L
s
0 1 .854 r
.46401 .3451 m
.49422 .28213 L
s
0 1 .848 r
.46401 .3451 m
.49412 .28224 L
s
0 1 .857 r
.46401 .3451 m
.49435 .2821 L
s
0 1 .85 r
.46401 .3451 m
.49428 .28225 L
s
.373 1 0 r
.46401 .3451 m
.50035 .3288 L
s
.379 1 0 r
.46401 .3451 m
.50024 .32897 L
s
.373 1 0 r
.46401 .3451 m
.50019 .32846 L
s
.371 1 0 r
.46401 .3451 m
.50032 .32861 L
s
.382 1 0 r
.46401 .3451 m
.50011 .32882 L
s
.379 1 0 r
.46401 .3451 m
.50009 .32863 L
s
.343 1 0 r
.46401 .3451 m
.50397 .33824 L
s
.351 1 0 r
.46401 .3451 m
.50378 .33821 L
s
.352 1 0 r
.46401 .3451 m
.50378 .33833 L
s
.349 1 0 r
.46401 .3451 m
.50386 .33843 L
s
.344 1 0 r
.46401 .3451 m
.50397 .33837 L
s
.346 1 0 r
.46401 .3451 m
.50389 .33814 L
s
0 1 .411 r
.46401 .3451 m
.51492 .37493 L
s
0 1 .418 r
.46401 .3451 m
.51506 .37504 L
s
0 1 .413 r
.46401 .3451 m
.51505 .37482 L
s
.46401 .3451 m
.51487 .37511 L
s
0 1 .405 r
.46401 .3451 m
.51475 .37494 L
s
.46401 .3451 m
.51486 .37476 L
s
0 1 .468 r
.46401 .3451 m
.44851 .40349 L
s
0 1 .467 r
.46401 .3451 m
.44834 .40341 L
s
0 1 .463 r
.46401 .3451 m
.44848 .40333 L
s
0 1 .46 r
.46401 .3451 m
.44836 .40323 L
s
0 1 .462 r
.46401 .3451 m
.44864 .40336 L
s
0 1 .456 r
.46401 .3451 m
.44855 .40319 L
s
1 .009 0 r
.4641 .34483 m
.46396 .34499 L
s
1 .01 0 r
.4641 .34483 m
.46414 .34508 L
s
1 .005 0 r
.4641 .34483 m
.46415 .34495 L
s
0 1 .847 r
.4641 .34483 m
.49422 .28199 L
s
0 1 .842 r
.4641 .34483 m
.49409 .28208 L
s
.4641 .34483 m
.49422 .28213 L
s
0 1 .837 r
.4641 .34483 m
.49412 .28224 L
s
0 1 .846 r
.4641 .34483 m
.49435 .2821 L
s
0 1 .839 r
.4641 .34483 m
.49428 .28225 L
s
.38 1 0 r
.4641 .34483 m
.50035 .3288 L
s
.387 1 0 r
.4641 .34483 m
.50024 .32897 L
s
.381 1 0 r
.4641 .34483 m
.50019 .32846 L
s
.378 1 0 r
.4641 .34483 m
.50032 .32861 L
s
.389 1 0 r
.4641 .34483 m
.50011 .32882 L
s
.387 1 0 r
.4641 .34483 m
.50009 .32863 L
s
.349 1 0 r
.4641 .34483 m
.50397 .33824 L
s
.356 1 0 r
.4641 .34483 m
.50378 .33821 L
s
.357 1 0 r
.4641 .34483 m
.50378 .33833 L
s
.354 1 0 r
.4641 .34483 m
.50386 .33843 L
s
.349 1 0 r
.4641 .34483 m
.50397 .33837 L
s
.351 1 0 r
.4641 .34483 m
.50389 .33814 L
s
0 1 .414 r
.4641 .34483 m
.51492 .37493 L
s
0 1 .421 r
.4641 .34483 m
.51506 .37504 L
s
0 1 .416 r
.4641 .34483 m
.51505 .37482 L
s
0 1 .415 r
.4641 .34483 m
.51487 .37511 L
s
0 1 .408 r
.4641 .34483 m
.51475 .37494 L
s
.4641 .34483 m
.51486 .37476 L
s
0 1 .48 r
.4641 .34483 m
.44851 .40349 L
s
0 1 .479 r
.4641 .34483 m
.44834 .40341 L
s
0 1 .474 r
.4641 .34483 m
.44848 .40333 L
s
0 1 .471 r
.4641 .34483 m
.44836 .40323 L
s
0 1 .473 r
.4641 .34483 m
.44864 .40336 L
s
0 1 .468 r
.4641 .34483 m
.44855 .40319 L
s
1 .008 0 r
.46396 .34499 m
.46414 .34508 L
s
.46396 .34499 m
.46415 .34495 L
s
0 1 .856 r
.46396 .34499 m
.49422 .28199 L
s
0 1 .85 r
.46396 .34499 m
.49409 .28208 L
s
.46396 .34499 m
.49422 .28213 L
s
0 1 .845 r
.46396 .34499 m
.49412 .28224 L
s
0 1 .854 r
.46396 .34499 m
.49435 .2821 L
s
0 1 .847 r
.46396 .34499 m
.49428 .28225 L
s
.373 1 0 r
.46396 .34499 m
.50035 .3288 L
s
.379 1 0 r
.46396 .34499 m
.50024 .32897 L
s
.373 1 0 r
.46396 .34499 m
.50019 .32846 L
s
.37 1 0 r
.46396 .34499 m
.50032 .32861 L
s
.382 1 0 r
.46396 .34499 m
.50011 .32882 L
s
.379 1 0 r
.46396 .34499 m
.50009 .32863 L
s
.342 1 0 r
.46396 .34499 m
.50397 .33824 L
s
.35 1 0 r
.46396 .34499 m
.50378 .33821 L
s
.46396 .34499 m
.50378 .33833 L
s
.348 1 0 r
.46396 .34499 m
.50386 .33843 L
s
.343 1 0 r
.46396 .34499 m
.50397 .33837 L
s
.345 1 0 r
.46396 .34499 m
.50389 .33814 L
s
0 1 .415 r
.46396 .34499 m
.51492 .37493 L
s
0 1 .422 r
.46396 .34499 m
.51506 .37504 L
s
0 1 .417 r
.46396 .34499 m
.51505 .37482 L
s
.46396 .34499 m
.51487 .37511 L
s
0 1 .409 r
.46396 .34499 m
.51475 .37494 L
s
.46396 .34499 m
.51486 .37476 L
s
0 1 .472 r
.46396 .34499 m
.44851 .40349 L
s
0 1 .471 r
.46396 .34499 m
.44834 .40341 L
s
0 1 .466 r
.46396 .34499 m
.44848 .40333 L
s
0 1 .464 r
.46396 .34499 m
.44836 .40323 L
s
0 1 .466 r
.46396 .34499 m
.44864 .40336 L
s
0 1 .46 r
.46396 .34499 m
.44855 .40319 L
s
1 .005 0 r
.46414 .34508 m
.46415 .34495 L
s
0 1 .856 r
.46414 .34508 m
.49422 .28199 L
s
0 1 .85 r
.46414 .34508 m
.49409 .28208 L
s
.46414 .34508 m
.49422 .28213 L
s
0 1 .845 r
.46414 .34508 m
.49412 .28224 L
s
0 1 .854 r
.46414 .34508 m
.49435 .2821 L
s
0 1 .847 r
.46414 .34508 m
.49428 .28225 L
s
.378 1 0 r
.46414 .34508 m
.50035 .3288 L
s
.385 1 0 r
.46414 .34508 m
.50024 .32897 L
s
.378 1 0 r
.46414 .34508 m
.50019 .32846 L
s
.376 1 0 r
.46414 .34508 m
.50032 .32861 L
s
.387 1 0 r
.46414 .34508 m
.50011 .32882 L
s
.385 1 0 r
.46414 .34508 m
.50009 .32863 L
s
.349 1 0 r
.46414 .34508 m
.50397 .33824 L
s
.356 1 0 r
.46414 .34508 m
.50378 .33821 L
s
.357 1 0 r
.46414 .34508 m
.50378 .33833 L
s
.355 1 0 r
.46414 .34508 m
.50386 .33843 L
s
.35 1 0 r
.46414 .34508 m
.50397 .33837 L
s
.351 1 0 r
.46414 .34508 m
.50389 .33814 L
s
0 1 .407 r
.46414 .34508 m
.51492 .37493 L
s
0 1 .414 r
.46414 .34508 m
.51506 .37504 L
s
0 1 .409 r
.46414 .34508 m
.51505 .37482 L
s
.46414 .34508 m
.51487 .37511 L
s
0 1 .401 r
.46414 .34508 m
.51475 .37494 L
s
.46414 .34508 m
.51486 .37476 L
s
0 1 .471 r
.46414 .34508 m
.44851 .40349 L
s
0 1 .469 r
.46414 .34508 m
.44834 .40341 L
s
0 1 .465 r
.46414 .34508 m
.44848 .40333 L
s
0 1 .462 r
.46414 .34508 m
.44836 .40323 L
s
0 1 .464 r
.46414 .34508 m
.44864 .40336 L
s
0 1 .458 r
.46414 .34508 m
.44855 .40319 L
s
0 1 .851 r
.46415 .34495 m
.49422 .28199 L
s
0 1 .845 r
.46415 .34495 m
.49409 .28208 L
s
0 1 .846 r
.46415 .34495 m
.49422 .28213 L
s
0 1 .84 r
.46415 .34495 m
.49412 .28224 L
s
0 1 .849 r
.46415 .34495 m
.49435 .2821 L
s
0 1 .842 r
.46415 .34495 m
.49428 .28225 L
s
.38 1 0 r
.46415 .34495 m
.50035 .3288 L
s
.387 1 0 r
.46415 .34495 m
.50024 .32897 L
s
.381 1 0 r
.46415 .34495 m
.50019 .32846 L
s
.378 1 0 r
.46415 .34495 m
.50032 .32861 L
s
.389 1 0 r
.46415 .34495 m
.50011 .32882 L
s
.387 1 0 r
.46415 .34495 m
.50009 .32863 L
s
.35 1 0 r
.46415 .34495 m
.50397 .33824 L
s
.357 1 0 r
.46415 .34495 m
.50378 .33821 L
s
.358 1 0 r
.46415 .34495 m
.50378 .33833 L
s
.356 1 0 r
.46415 .34495 m
.50386 .33843 L
s
.351 1 0 r
.46415 .34495 m
.50397 .33837 L
s
.353 1 0 r
.46415 .34495 m
.50389 .33814 L
s
0 1 .409 r
.46415 .34495 m
.51492 .37493 L
s
0 1 .416 r
.46415 .34495 m
.51506 .37504 L
s
0 1 .411 r
.46415 .34495 m
.51505 .37482 L
s
.46415 .34495 m
.51487 .37511 L
s
0 1 .403 r
.46415 .34495 m
.51475 .37494 L
s
.46415 .34495 m
.51486 .37476 L
s
0 1 .476 r
.46415 .34495 m
.44851 .40349 L
s
0 1 .474 r
.46415 .34495 m
.44834 .40341 L
s
0 1 .47 r
.46415 .34495 m
.44848 .40333 L
s
0 1 .467 r
.46415 .34495 m
.44836 .40323 L
s
0 1 .469 r
.46415 .34495 m
.44864 .40336 L
s
0 1 .464 r
.46415 .34495 m
.44855 .40319 L
s
1 .015 0 r
.47658 .37719 m
.47655 .37756 L
s
1 .013 0 r
.47658 .37719 m
.47639 .37745 L
s
1 .008 0 r
.47658 .37719 m
.47663 .37738 L
s
1 .01 0 r
.47658 .37719 m
.47633 .37727 L
s
1 .008 0 r
.47658 .37719 m
.47641 .37708 L
s
.534 1 0 r
.47658 .37719 m
.4431 .39013 L
s
.544 1 0 r
.47658 .37719 m
.44331 .38997 L
s
.541 1 0 r
.47658 .37719 m
.4433 .39017 L
s
.537 1 0 r
.47658 .37719 m
.44304 .38975 L
s
.533 1 0 r
.47658 .37719 m
.44303 .38995 L
s
.544 1 0 r
.47658 .37719 m
.44323 .38979 L
s
1 .008 0 r
.47655 .37756 m
.47639 .37745 L
s
.47655 .37756 m
.47663 .37738 L
s
1 .015 0 r
.47655 .37756 m
.47633 .37727 L
s
1 .02 0 r
.47655 .37756 m
.47641 .37708 L
s
.54 1 0 r
.47655 .37756 m
.4431 .39013 L
s
.55 1 0 r
.47655 .37756 m
.44331 .38997 L
s
.547 1 0 r
.47655 .37756 m
.4433 .39017 L
s
.543 1 0 r
.47655 .37756 m
.44304 .38975 L
s
.54 1 0 r
.47655 .37756 m
.44303 .38995 L
s
.55 1 0 r
.47655 .37756 m
.44323 .38979 L
s
1 .01 0 r
.47639 .37745 m
.47663 .37738 L
s
1 .008 0 r
.47639 .37745 m
.47633 .37727 L
s
1 .015 0 r
.47639 .37745 m
.47641 .37708 L
s
.545 1 0 r
.47639 .37745 m
.4431 .39013 L
s
.555 1 0 r
.47639 .37745 m
.44331 .38997 L
s
.551 1 0 r
.47639 .37745 m
.4433 .39017 L
s
.547 1 0 r
.47639 .37745 m
.44304 .38975 L
s
.544 1 0 r
.47639 .37745 m
.44303 .38995 L
s
.554 1 0 r
.47639 .37745 m
.44323 .38979 L
s
1 .013 0 r
.47663 .37738 m
.47633 .37727 L
s
1 .015 0 r
.47663 .37738 m
.47641 .37708 L
s
.534 1 0 r
.47663 .37738 m
.4431 .39013 L
s
.545 1 0 r
.47663 .37738 m
.44331 .38997 L
s
.541 1 0 r
.47663 .37738 m
.4433 .39017 L
s
.537 1 0 r
.47663 .37738 m
.44304 .38975 L
s
.534 1 0 r
.47663 .37738 m
.44303 .38995 L
s
.544 1 0 r
.47663 .37738 m
.44323 .38979 L
s
1 .008 0 r
.47633 .37727 m
.47641 .37708 L
s
.544 1 0 r
.47633 .37727 m
.4431 .39013 L
s
.554 1 0 r
.47633 .37727 m
.44331 .38997 L
s
.551 1 0 r
.47633 .37727 m
.4433 .39017 L
s
.547 1 0 r
.47633 .37727 m
.44304 .38975 L
s
.544 1 0 r
.47633 .37727 m
.44303 .38995 L
s
.554 1 0 r
.47633 .37727 m
.44323 .38979 L
s
.538 1 0 r
.47641 .37708 m
.4431 .39013 L
s
.549 1 0 r
.47641 .37708 m
.44331 .38997 L
s
.545 1 0 r
.47641 .37708 m
.4433 .39017 L
s
.541 1 0 r
.47641 .37708 m
.44304 .38975 L
s
.538 1 0 r
.47641 .37708 m
.44303 .38995 L
s
.548 1 0 r
.47641 .37708 m
.44323 .38979 L
s
1 .011 0 r
.4431 .39013 m
.44331 .38997 L
s
1 .008 0 r
.4431 .39013 m
.4433 .39017 L
s
1 .015 0 r
.4431 .39013 m
.44304 .38975 L
s
1 .008 0 r
.4431 .39013 m
.44303 .38995 L
s
1 .015 0 r
.4431 .39013 m
.44323 .38979 L
s
.585 1 0 r
.4431 .39013 m
.41256 .40644 L
s
.593 1 0 r
.4431 .39013 m
.41276 .40642 L
s
.585 1 0 r
.4431 .39013 m
.41246 .40627 L
s
.587 1 0 r
.4431 .39013 m
.41243 .40608 L
s
.596 1 0 r
.4431 .39013 m
.41273 .40623 L
s
.595 1 0 r
.4431 .39013 m
.41263 .40606 L
s
1 .307 0 r
.4431 .39013 m
.43943 .38357 L
s
1 .315 0 r
.4431 .39013 m
.43909 .38354 L
s
1 .329 0 r
.4431 .39013 m
.43901 .3832 L
s
1 .319 0 r
.4431 .39013 m
.43928 .38331 L
s
1 .317 0 r
.4431 .39013 m
.43955 .38324 L
s
1 .33 0 r
.4431 .39013 m
.43928 .38301 L
s
.503 1 0 r
.4431 .39013 m
.4178 .41661 L
s
.5 1 0 r
.4431 .39013 m
.4179 .4168 L
s
.51 1 0 r
.4431 .39013 m
.4178 .41639 L
s
.504 1 0 r
.4431 .39013 m
.4181 .41686 L
s
.511 1 0 r
.4431 .39013 m
.41809 .41665 L
s
.513 1 0 r
.4431 .39013 m
.418 .41647 L
s
.375 1 0 r
.4431 .39013 m
.40338 .39192 L
s
.379 1 0 r
.4431 .39013 m
.40347 .39207 L
s
.385 1 0 r
.4431 .39013 m
.40363 .39216 L
s
.379 1 0 r
.4431 .39013 m
.40347 .39176 L
s
.386 1 0 r
.4431 .39013 m
.40364 .39185 L
s
.39 1 0 r
.4431 .39013 m
.40373 .392 L
s
1 .008 0 r
.44331 .38997 m
.4433 .39017 L
s
1 .014 0 r
.44331 .38997 m
.44304 .38975 L
s
1 .011 0 r
.44331 .38997 m
.44303 .38995 L
s
1 .008 0 r
.44331 .38997 m
.44323 .38979 L
s
.575 1 0 r
.44331 .38997 m
.41256 .40644 L
s
.582 1 0 r
.44331 .38997 m
.41276 .40642 L
s
.574 1 0 r
.44331 .38997 m
.41246 .40627 L
s
.577 1 0 r
.44331 .38997 m
.41243 .40608 L
s
.585 1 0 r
.44331 .38997 m
.41273 .40623 L
s
.584 1 0 r
.44331 .38997 m
.41263 .40606 L
s
1 .306 0 r
.44331 .38997 m
.43943 .38357 L
s
1 .314 0 r
.44331 .38997 m
.43909 .38354 L
s
1 .328 0 r
.44331 .38997 m
.43901 .3832 L
s
1 .318 0 r
.44331 .38997 m
.43928 .38331 L
s
1 .315 0 r
.44331 .38997 m
.43955 .38324 L
s
1 .328 0 r
.44331 .38997 m
.43928 .38301 L
s
.493 1 0 r
.44331 .38997 m
.4178 .41661 L
s
.49 1 0 r
.44331 .38997 m
.4179 .4168 L
s
.499 1 0 r
.44331 .38997 m
.4178 .41639 L
s
.494 1 0 r
.44331 .38997 m
.4181 .41686 L
s
.5 1 0 r
.44331 .38997 m
.41809 .41665 L
s
.503 1 0 r
.44331 .38997 m
.418 .41647 L
s
.366 1 0 r
.44331 .38997 m
.40338 .39192 L
s
.37 1 0 r
.44331 .38997 m
.40347 .39207 L
s
.376 1 0 r
.44331 .38997 m
.40363 .39216 L
s
.37 1 0 r
.44331 .38997 m
.40347 .39176 L
s
.377 1 0 r
.44331 .38997 m
.40364 .39185 L
s
.381 1 0 r
.44331 .38997 m
.40373 .392 L
s
1 .02 0 r
.4433 .39017 m
.44304 .38975 L
s
1 .014 0 r
.4433 .39017 m
.44303 .38995 L
s
1 .016 0 r
.4433 .39017 m
.44323 .38979 L
s
.579 1 0 r
.4433 .39017 m
.41256 .40644 L
s
.587 1 0 r
.4433 .39017 m
.41276 .40642 L
s
.579 1 0 r
.4433 .39017 m
.41246 .40627 L
s
.581 1 0 r
.4433 .39017 m
.41243 .40608 L
s
.589 1 0 r
.4433 .39017 m
.41273 .40623 L
s
.588 1 0 r
.4433 .39017 m
.41263 .40606 L
s
1 .312 0 r
.4433 .39017 m
.43943 .38357 L
s
1 .321 0 r
.4433 .39017 m
.43909 .38354 L
s
1 .334 0 r
.4433 .39017 m
.43901 .3832 L
s
1 .325 0 r
.4433 .39017 m
.43928 .38331 L
s
1 .322 0 r
.4433 .39017 m
.43955 .38324 L
s
1 .335 0 r
.4433 .39017 m
.43928 .38301 L
s
.499 1 0 r
.4433 .39017 m
.4178 .41661 L
s
.496 1 0 r
.4433 .39017 m
.4179 .4168 L
s
.506 1 0 r
.4433 .39017 m
.4178 .41639 L
s
.5 1 0 r
.4433 .39017 m
.4181 .41686 L
s
.506 1 0 r
.4433 .39017 m
.41809 .41665 L
s
.509 1 0 r
.4433 .39017 m
.418 .41647 L
s
.367 1 0 r
.4433 .39017 m
.40338 .39192 L
s
.371 1 0 r
.4433 .39017 m
.40347 .39207 L
s
.377 1 0 r
.4433 .39017 m
.40363 .39216 L
s
.371 1 0 r
.4433 .39017 m
.40347 .39176 L
s
.378 1 0 r
.4433 .39017 m
.40364 .39185 L
s
.382 1 0 r
.4433 .39017 m
.40373 .392 L
s
1 .008 0 r
.44304 .38975 m
.44303 .38995 L
s
.44304 .38975 m
.44323 .38979 L
s
.58 1 0 r
.44304 .38975 m
.41256 .40644 L
s
.588 1 0 r
.44304 .38975 m
.41276 .40642 L
s
.58 1 0 r
.44304 .38975 m
.41246 .40627 L
s
.582 1 0 r
.44304 .38975 m
.41243 .40608 L
s
.591 1 0 r
.44304 .38975 m
.41273 .40623 L
s
.59 1 0 r
.44304 .38975 m
.41263 .40606 L
s
1 .293 0 r
.44304 .38975 m
.43943 .38357 L
s
1 .301 0 r
.44304 .38975 m
.43909 .38354 L
s
1 .315 0 r
.44304 .38975 m
.43901 .3832 L
s
1 .305 0 r
.44304 .38975 m
.43928 .38331 L
s
1 .302 0 r
.44304 .38975 m
.43955 .38324 L
s
1 .316 0 r
.44304 .38975 m
.43928 .38301 L
s
.494 1 0 r
.44304 .38975 m
.4178 .41661 L
s
.491 1 0 r
.44304 .38975 m
.4179 .4168 L
s
.501 1 0 r
.44304 .38975 m
.4178 .41639 L
s
.495 1 0 r
.44304 .38975 m
.4181 .41686 L
s
.501 1 0 r
.44304 .38975 m
.41809 .41665 L
s
.504 1 0 r
.44304 .38975 m
.418 .41647 L
s
.377 1 0 r
.44304 .38975 m
.40338 .39192 L
s
.38 1 0 r
.44304 .38975 m
.40347 .39207 L
s
.387 1 0 r
.44304 .38975 m
.40363 .39216 L
s
.381 1 0 r
.44304 .38975 m
.40347 .39176 L
s
.388 1 0 r
.44304 .38975 m
.40364 .39185 L
s
.391 1 0 r
.44304 .38975 m
.40373 .392 L
s
1 .011 0 r
.44303 .38995 m
.44323 .38979 L
s
.585 1 0 r
.44303 .38995 m
.41256 .40644 L
s
.592 1 0 r
.44303 .38995 m
.41276 .40642 L
s
.584 1 0 r
.44303 .38995 m
.41246 .40627 L
s
.587 1 0 r
.44303 .38995 m
.41243 .40608 L
s
.595 1 0 r
.44303 .38995 m
.41273 .40623 L
s
.594 1 0 r
.44303 .38995 m
.41263 .40606 L
s
1 .299 0 r
.44303 .38995 m
.43943 .38357 L
s
1 .307 0 r
.44303 .38995 m
.43909 .38354 L
s
1 .321 0 r
.44303 .38995 m
.43901 .3832 L
s
1 .312 0 r
.44303 .38995 m
.43928 .38331 L
s
1 .309 0 r
.44303 .38995 m
.43955 .38324 L
s
1 .322 0 r
.44303 .38995 m
.43928 .38301 L
s
.5 1 0 r
.44303 .38995 m
.4178 .41661 L
s
.497 1 0 r
.44303 .38995 m
.4179 .4168 L
s
.507 1 0 r
.44303 .38995 m
.4178 .41639 L
s
.501 1 0 r
.44303 .38995 m
.4181 .41686 L
s
.507 1 0 r
.44303 .38995 m
.41809 .41665 L
s
.51 1 0 r
.44303 .38995 m
.418 .41647 L
s
.378 1 0 r
.44303 .38995 m
.40338 .39192 L
s
.381 1 0 r
.44303 .38995 m
.40347 .39207 L
s
.388 1 0 r
.44303 .38995 m
.40363 .39216 L
s
.382 1 0 r
.44303 .38995 m
.40347 .39176 L
s
.389 1 0 r
.44303 .38995 m
.40364 .39185 L
s
.392 1 0 r
.44303 .38995 m
.40373 .392 L
s
.574 1 0 r
.44323 .38979 m
.41256 .40644 L
s
.582 1 0 r
.44323 .38979 m
.41276 .40642 L
s
.574 1 0 r
.44323 .38979 m
.41246 .40627 L
s
.576 1 0 r
.44323 .38979 m
.41243 .40608 L
s
.584 1 0 r
.44323 .38979 m
.41273 .40623 L
s
.44323 .38979 m
.41263 .40606 L
s
1 .298 0 r
.44323 .38979 m
.43943 .38357 L
s
1 .306 0 r
.44323 .38979 m
.43909 .38354 L
s
1 .32 0 r
.44323 .38979 m
.43901 .3832 L
s
1 .31 0 r
.44323 .38979 m
.43928 .38331 L
s
1 .307 0 r
.44323 .38979 m
.43955 .38324 L
s
1 .321 0 r
.44323 .38979 m
.43928 .38301 L
s
.49 1 0 r
.44323 .38979 m
.4178 .41661 L
s
.487 1 0 r
.44323 .38979 m
.4179 .4168 L
s
.496 1 0 r
.44323 .38979 m
.4178 .41639 L
s
.491 1 0 r
.44323 .38979 m
.4181 .41686 L
s
.497 1 0 r
.44323 .38979 m
.41809 .41665 L
s
.499 1 0 r
.44323 .38979 m
.418 .41647 L
s
.369 1 0 r
.44323 .38979 m
.40338 .39192 L
s
.373 1 0 r
.44323 .38979 m
.40347 .39207 L
s
.379 1 0 r
.44323 .38979 m
.40363 .39216 L
s
.373 1 0 r
.44323 .38979 m
.40347 .39176 L
s
.38 1 0 r
.44323 .38979 m
.40364 .39185 L
s
.383 1 0 r
.44323 .38979 m
.40373 .392 L
s
1 .007 0 r
.49422 .28199 m
.49409 .28208 L
s
1 .006 0 r
.49422 .28199 m
.49422 .28213 L
s
1 .011 0 r
.49422 .28199 m
.49412 .28224 L
s
1 .007 0 r
.49422 .28199 m
.49435 .2821 L
s
1 .011 0 r
.49422 .28199 m
.49428 .28225 L
s
1 .707 0 r
.49422 .28199 m
.49413 .2993 L
s
1 .7 0 r
.49422 .28199 m
.4941 .29913 L
s
1 .695 0 r
.49422 .28199 m
.49399 .29899 L
s
1 .713 0 r
.49422 .28199 m
.49402 .29943 L
s
1 .7 0 r
.49422 .28199 m
.49388 .29913 L
s
1 .707 0 r
.49422 .28199 m
.49389 .2993 L
s
0 1 .778 r
.49422 .28199 m
.54205 .33032 L
s
0 1 .769 r
.49422 .28199 m
.54196 .33008 L
s
0 1 .772 r
.49422 .28199 m
.54186 .33029 L
s
0 1 .768 r
.49422 .28199 m
.54185 .33016 L
s
0 1 .777 r
.49422 .28199 m
.54194 .3304 L
s
0 1 .774 r
.49422 .28199 m
.54204 .33019 L
s
.034 1 0 r
.49422 .28199 m
.49441 .23388 L
s
.035 1 0 r
.49422 .28199 m
.49429 .23391 L
s
.04 1 0 r
.49422 .28199 m
.49429 .23403 L
s
.036 1 0 r
.49422 .28199 m
.49453 .23393 L
s
.041 1 0 r
.49422 .28199 m
.49453 .23405 L
s
.043 1 0 r
.49422 .28199 m
.49441 .23408 L
s
.159 1 0 r
.49422 .28199 m
.48802 .23736 L
s
.164 1 0 r
.49422 .28199 m
.48821 .23746 L
s
.159 1 0 r
.49422 .28199 m
.48781 .23739 L
s
.164 1 0 r
.49422 .28199 m
.48767 .23753 L
s
.168 1 0 r
.49422 .28199 m
.48806 .23759 L
s
.169 1 0 r
.49422 .28199 m
.48786 .23763 L
s
0 1 .824 r
.49422 .28199 m
.54724 .23763 L
s
0 1 .819 r
.49422 .28199 m
.54704 .23759 L
s
.49422 .28199 m
.54712 .2377 L
s
0 1 .821 r
.49422 .28199 m
.54726 .23779 L
s
0 1 .813 r
.49422 .28199 m
.54697 .23773 L
s
0 1 .815 r
.49422 .28199 m
.54711 .23784 L
s
0 1 .832 r
.49422 .28199 m
.43685 .24309 L
s
.49422 .28199 m
.43678 .2432 L
s
0 1 .827 r
.49422 .28199 m
.43689 .24326 L
s
.49422 .28199 m
.43684 .24332 L
s
.49422 .28199 m
.43699 .2431 L
s
0 1 .823 r
.49422 .28199 m
.43703 .24323 L
s
1 .006 0 r
.49409 .28208 m
.49422 .28213 L
s
1 .007 0 r
.49409 .28208 m
.49412 .28224 L
s
1 .011 0 r
.49409 .28208 m
.49435 .2821 L
s
.49409 .28208 m
.49428 .28225 L
s
1 .704 0 r
.49409 .28208 m
.49413 .2993 L
s
1 .697 0 r
.49409 .28208 m
.4941 .29913 L
s
1 .691 0 r
.49409 .28208 m
.49399 .29899 L
s
1 .709 0 r
.49409 .28208 m
.49402 .29943 L
s
1 .697 0 r
.49409 .28208 m
.49388 .29913 L
s
1 .704 0 r
.49409 .28208 m
.49389 .2993 L
s
0 1 .78 r
.49409 .28208 m
.54205 .33032 L
s
0 1 .77 r
.49409 .28208 m
.54196 .33008 L
s
0 1 .773 r
.49409 .28208 m
.54186 .33029 L
s
0 1 .769 r
.49409 .28208 m
.54185 .33016 L
s
0 1 .779 r
.49409 .28208 m
.54194 .3304 L
s
0 1 .776 r
.49409 .28208 m
.54204 .33019 L
s
.031 1 0 r
.49409 .28208 m
.49441 .23388 L
s
.032 1 0 r
.49409 .28208 m
.49429 .23391 L
s
.037 1 0 r
.49409 .28208 m
.49429 .23403 L
s
.033 1 0 r
.49409 .28208 m
.49453 .23393 L
s
.038 1 0 r
.49409 .28208 m
.49453 .23405 L
s
.039 1 0 r
.49409 .28208 m
.49441 .23408 L
s
.156 1 0 r
.49409 .28208 m
.48802 .23736 L
s
.161 1 0 r
.49409 .28208 m
.48821 .23746 L
s
.156 1 0 r
.49409 .28208 m
.48781 .23739 L
s
.161 1 0 r
.49409 .28208 m
.48767 .23753 L
s
.166 1 0 r
.49409 .28208 m
.48806 .23759 L
s
.49409 .28208 m
.48786 .23763 L
s
0 1 .831 r
.49409 .28208 m
.54724 .23763 L
s
0 1 .826 r
.49409 .28208 m
.54704 .23759 L
s
.49409 .28208 m
.54712 .2377 L
s
0 1 .828 r
.49409 .28208 m
.54726 .23779 L
s
0 1 .82 r
.49409 .28208 m
.54697 .23773 L
s
0 1 .821 r
.49409 .28208 m
.54711 .23784 L
s
0 1 .83 r
.49409 .28208 m
.43685 .24309 L
s
0 1 .829 r
.49409 .28208 m
.43678 .2432 L
s
0 1 .824 r
.49409 .28208 m
.43689 .24326 L
s
0 1 .825 r
.49409 .28208 m
.43684 .24332 L
s
.49409 .28208 m
.43699 .2431 L
s
0 1 .821 r
.49409 .28208 m
.43703 .24323 L
s
1 .006 0 r
.49422 .28213 m
.49412 .28224 L
s
1 .005 0 r
.49422 .28213 m
.49435 .2821 L
s
1 .006 0 r
.49422 .28213 m
.49428 .28225 L
s
1 .701 0 r
.49422 .28213 m
.49413 .2993 L
s
1 .694 0 r
.49422 .28213 m
.4941 .29913 L
s
1 .689 0 r
.49422 .28213 m
.49399 .29899 L
s
1 .707 0 r
.49422 .28213 m
.49402 .29943 L
s
1 .694 0 r
.49422 .28213 m
.49388 .29913 L
s
1 .702 0 r
.49422 .28213 m
.49389 .2993 L
s
0 1 .774 r
.49422 .28213 m
.54205 .33032 L
s
0 1 .765 r
.49422 .28213 m
.54196 .33008 L
s
0 1 .768 r
.49422 .28213 m
.54186 .33029 L
s
0 1 .764 r
.49422 .28213 m
.54185 .33016 L
s
0 1 .773 r
.49422 .28213 m
.54194 .3304 L
s
0 1 .77 r
.49422 .28213 m
.54204 .33019 L
s
.028 1 0 r
.49422 .28213 m
.49441 .23388 L
s
.03 1 0 r
.49422 .28213 m
.49429 .23391 L
s
.035 1 0 r
.49422 .28213 m
.49429 .23403 L
s
.03 1 0 r
.49422 .28213 m
.49453 .23393 L
s
.035 1 0 r
.49422 .28213 m
.49453 .23405 L
s
.037 1 0 r
.49422 .28213 m
.49441 .23408 L
s
.153 1 0 r
.49422 .28213 m
.48802 .23736 L
s
.158 1 0 r
.49422 .28213 m
.48821 .23746 L
s
.153 1 0 r
.49422 .28213 m
.48781 .23739 L
s
.158 1 0 r
.49422 .28213 m
.48767 .23753 L
s
.163 1 0 r
.49422 .28213 m
.48806 .23759 L
s
.49422 .28213 m
.48786 .23763 L
s
0 1 .828 r
.49422 .28213 m
.54724 .23763 L
s
0 1 .823 r
.49422 .28213 m
.54704 .23759 L
s
.49422 .28213 m
.54712 .2377 L
s
0 1 .825 r
.49422 .28213 m
.54726 .23779 L
s
0 1 .817 r
.49422 .28213 m
.54697 .23773 L
s
0 1 .819 r
.49422 .28213 m
.54711 .23784 L
s
0 1 .835 r
.49422 .28213 m
.43685 .24309 L
s
.49422 .28213 m
.43678 .2432 L
s
0 1 .83 r
.49422 .28213 m
.43689 .24326 L
s
.49422 .28213 m
.43684 .24332 L
s
.49422 .28213 m
.43699 .2431 L
s
0 1 .826 r
.49422 .28213 m
.43703 .24323 L
s
1 .011 0 r
.49412 .28224 m
.49435 .2821 L
s
1 .007 0 r
.49412 .28224 m
.49428 .28225 L
s
1 .697 0 r
.49412 .28224 m
.49413 .2993 L
s
1 .69 0 r
.49412 .28224 m
.4941 .29913 L
s
1 .685 0 r
.49412 .28224 m
.49399 .29899 L
s
1 .703 0 r
.49412 .28224 m
.49402 .29943 L
s
1 .69 0 r
.49412 .28224 m
.49388 .29913 L
s
1 .697 0 r
.49412 .28224 m
.49389 .2993 L
s
0 1 .774 r
.49412 .28224 m
.54205 .33032 L
s
0 1 .764 r
.49412 .28224 m
.54196 .33008 L
s
0 1 .768 r
.49412 .28224 m
.54186 .33029 L
s
0 1 .764 r
.49412 .28224 m
.54185 .33016 L
s
0 1 .773 r
.49412 .28224 m
.54194 .3304 L
s
0 1 .77 r
.49412 .28224 m
.54204 .33019 L
s
.024 1 0 r
.49412 .28224 m
.49441 .23388 L
s
.025 1 0 r
.49412 .28224 m
.49429 .23391 L
s
.03 1 0 r
.49412 .28224 m
.49429 .23403 L
s
.026 1 0 r
.49412 .28224 m
.49453 .23393 L
s
.031 1 0 r
.49412 .28224 m
.49453 .23405 L
s
.033 1 0 r
.49412 .28224 m
.49441 .23408 L
s
.149 1 0 r
.49412 .28224 m
.48802 .23736 L
s
.154 1 0 r
.49412 .28224 m
.48821 .23746 L
s
.15 1 0 r
.49412 .28224 m
.48781 .23739 L
s
.154 1 0 r
.49412 .28224 m
.48767 .23753 L
s
.159 1 0 r
.49412 .28224 m
.48806 .23759 L
s
.49412 .28224 m
.48786 .23763 L
s
0 1 .834 r
.49412 .28224 m
.54724 .23763 L
s
0 1 .829 r
.49412 .28224 m
.54704 .23759 L
s
.49412 .28224 m
.54712 .2377 L
s
0 1 .831 r
.49412 .28224 m
.54726 .23779 L
s
0 1 .823 r
.49412 .28224 m
.54697 .23773 L
s
0 1 .824 r
.49412 .28224 m
.54711 .23784 L
s
0 1 .835 r
.49412 .28224 m
.43685 .24309 L
s
0 1 .834 r
.49412 .28224 m
.43678 .2432 L
s
0 1 .829 r
.49412 .28224 m
.43689 .24326 L
s
0 1 .83 r
.49412 .28224 m
.43684 .24332 L
s
.49412 .28224 m
.43699 .2431 L
s
0 1 .825 r
.49412 .28224 m
.43703 .24323 L
s
1 .007 0 r
.49435 .2821 m
.49428 .28225 L
s
1 .703 0 r
.49435 .2821 m
.49413 .2993 L
s
1 .696 0 r
.49435 .2821 m
.4941 .29913 L
s
1 .69 0 r
.49435 .2821 m
.49399 .29899 L
s
1 .708 0 r
.49435 .2821 m
.49402 .29943 L
s
1 .696 0 r
.49435 .2821 m
.49388 .29913 L
s
1 .703 0 r
.49435 .2821 m
.49389 .2993 L
s
0 1 .771 r
.49435 .2821 m
.54205 .33032 L
s
0 1 .762 r
.49435 .2821 m
.54196 .33008 L
s
0 1 .765 r
.49435 .2821 m
.54186 .33029 L
s
0 1 .761 r
.49435 .2821 m
.54185 .33016 L
s
0 1 .771 r
.49435 .2821 m
.54194 .3304 L
s
0 1 .767 r
.49435 .2821 m
.54204 .33019 L
s
.03 1 0 r
.49435 .2821 m
.49441 .23388 L
s
.031 1 0 r
.49435 .2821 m
.49429 .23391 L
s
.036 1 0 r
.49435 .2821 m
.49429 .23403 L
s
.032 1 0 r
.49435 .2821 m
.49453 .23393 L
s
.037 1 0 r
.49435 .2821 m
.49453 .23405 L
s
.038 1 0 r
.49435 .2821 m
.49441 .23408 L
s
.153 1 0 r
.49435 .2821 m
.48802 .23736 L
s
.159 1 0 r
.49435 .2821 m
.48821 .23746 L
s
.154 1 0 r
.49435 .2821 m
.48781 .23739 L
s
.158 1 0 r
.49435 .2821 m
.48767 .23753 L
s
.163 1 0 r
.49435 .2821 m
.48806 .23759 L
s
.49435 .2821 m
.48786 .23763 L
s
0 1 .823 r
.49435 .2821 m
.54724 .23763 L
s
0 1 .818 r
.49435 .2821 m
.54704 .23759 L
s
.49435 .2821 m
.54712 .2377 L
s
0 1 .82 r
.49435 .2821 m
.54726 .23779 L
s
0 1 .812 r
.49435 .2821 m
.54697 .23773 L
s
0 1 .814 r
.49435 .2821 m
.54711 .23784 L
s
0 1 .839 r
.49435 .2821 m
.43685 .24309 L
s
.49435 .2821 m
.43678 .2432 L
s
0 1 .834 r
.49435 .2821 m
.43689 .24326 L
s
.49435 .2821 m
.43684 .24332 L
s
.49435 .2821 m
.43699 .2431 L
s
0 1 .83 r
.49435 .2821 m
.43703 .24323 L
s
1 .697 0 r
.49428 .28225 m
.49413 .2993 L
s
1 .69 0 r
.49428 .28225 m
.4941 .29913 L
s
1 .684 0 r
.49428 .28225 m
.49399 .29899 L
s
1 .702 0 r
.49428 .28225 m
.49402 .29943 L
s
1 .69 0 r
.49428 .28225 m
.49388 .29913 L
s
1 .697 0 r
.49428 .28225 m
.49389 .2993 L
s
0 1 .769 r
.49428 .28225 m
.54205 .33032 L
s
0 1 .759 r
.49428 .28225 m
.54196 .33008 L
s
0 1 .763 r
.49428 .28225 m
.54186 .33029 L
s
0 1 .759 r
.49428 .28225 m
.54185 .33016 L
s
0 1 .768 r
.49428 .28225 m
.54194 .3304 L
s
0 1 .765 r
.49428 .28225 m
.54204 .33019 L
s
.024 1 0 r
.49428 .28225 m
.49441 .23388 L
s
.025 1 0 r
.49428 .28225 m
.49429 .23391 L
s
.03 1 0 r
.49428 .28225 m
.49429 .23403 L
s
.025 1 0 r
.49428 .28225 m
.49453 .23393 L
s
.031 1 0 r
.49428 .28225 m
.49453 .23405 L
s
.032 1 0 r
.49428 .28225 m
.49441 .23408 L
s
.148 1 0 r
.49428 .28225 m
.48802 .23736 L
s
.153 1 0 r
.49428 .28225 m
.48821 .23746 L
s
.148 1 0 r
.49428 .28225 m
.48781 .23739 L
s
.153 1 0 r
.49428 .28225 m
.48767 .23753 L
s
.158 1 0 r
.49428 .28225 m
.48806 .23759 L
s
.49428 .28225 m
.48786 .23763 L
s
0 1 .829 r
.49428 .28225 m
.54724 .23763 L
s
0 1 .824 r
.49428 .28225 m
.54704 .23759 L
s
.49428 .28225 m
.54712 .2377 L
s
0 1 .826 r
.49428 .28225 m
.54726 .23779 L
s
0 1 .819 r
.49428 .28225 m
.54697 .23773 L
s
0 1 .82 r
.49428 .28225 m
.54711 .23784 L
s
0 1 .84 r
.49428 .28225 m
.43685 .24309 L
s
.49428 .28225 m
.43678 .2432 L
s
0 1 .835 r
.49428 .28225 m
.43689 .24326 L
s
.49428 .28225 m
.43684 .24332 L
s
.49428 .28225 m
.43699 .2431 L
s
0 1 .831 r
.49428 .28225 m
.43703 .24323 L
s
1 .015 0 r
.53069 .29964 m
.5307 .29927 L
s
1 .023 0 r
.53069 .29964 m
.5304 .29915 L
s
1 .022 0 r
.53069 .29964 m
.53021 .29941 L
s
1 .012 0 r
.53069 .29964 m
.53048 .29944 L
s
1 .013 0 r
.53069 .29964 m
.53039 .29971 L
s
.5307 .29927 m
.5304 .29915 L
s
1 .021 0 r
.5307 .29927 m
.53021 .29941 L
s
1 .011 0 r
.5307 .29927 m
.53048 .29944 L
s
1 .022 0 r
.5307 .29927 m
.53039 .29971 L
s
1 .013 0 r
.5304 .29915 m
.53021 .29941 L
s
1 .012 0 r
.5304 .29915 m
.53048 .29944 L
s
1 .023 0 r
.5304 .29915 m
.53039 .29971 L
s
1 .011 0 r
.53021 .29941 m
.53048 .29944 L
s
1 .014 0 r
.53021 .29941 m
.53039 .29971 L
s
1 .012 0 r
.53048 .29944 m
.53039 .29971 L
s
1 .007 0 r
.49413 .2993 m
.4941 .29913 L
s
1 .014 0 r
.49413 .2993 m
.49399 .29899 L
s
1 .007 0 r
.49413 .2993 m
.49402 .29943 L
s
1 .013 0 r
.49413 .2993 m
.49388 .29913 L
s
1 .01 0 r
.49413 .2993 m
.49389 .2993 L
s
1 .68 0 r
.49413 .2993 m
.49682 .31572 L
s
1 .678 0 r
.49413 .2993 m
.49658 .31572 L
s
1 .688 0 r
.49413 .2993 m
.4968 .31592 L
s
1 .672 0 r
.49413 .2993 m
.49677 .31554 L
s
1 .671 0 r
.49413 .2993 m
.49659 .31554 L
s
1 .686 0 r
.49413 .2993 m
.49662 .3159 L
s
1 .007 0 r
.4941 .29913 m
.49399 .29899 L
s
1 .013 0 r
.4941 .29913 m
.49402 .29943 L
s
1 .009 0 r
.4941 .29913 m
.49388 .29913 L
s
1 .011 0 r
.4941 .29913 m
.49389 .2993 L
s
1 .687 0 r
.4941 .29913 m
.49682 .31572 L
s
1 .685 0 r
.4941 .29913 m
.49658 .31572 L
s
1 .695 0 r
.4941 .29913 m
.4968 .31592 L
s
1 .679 0 r
.4941 .29913 m
.49677 .31554 L
s
1 .678 0 r
.4941 .29913 m
.49659 .31554 L
s
1 .693 0 r
.4941 .29913 m
.49662 .3159 L
s
1 .018 0 r
.49399 .29899 m
.49402 .29943 L
s
1 .007 0 r
.49399 .29899 m
.49388 .29913 L
s
1 .013 0 r
.49399 .29899 m
.49389 .2993 L
s
1 .693 0 r
.49399 .29899 m
.49682 .31572 L
s
1 .692 0 r
.49399 .29899 m
.49658 .31572 L
s
1 .701 0 r
.49399 .29899 m
.4968 .31592 L
s
1 .686 0 r
.49399 .29899 m
.49677 .31554 L
s
1 .684 0 r
.49399 .29899 m
.49659 .31554 L
s
1 .699 0 r
.49399 .29899 m
.49662 .3159 L
s
1 .014 0 r
.49402 .29943 m
.49388 .29913 L
s
1 .007 0 r
.49402 .29943 m
.49389 .2993 L
s
1 .676 0 r
.49402 .29943 m
.49682 .31572 L
s
1 .674 0 r
.49402 .29943 m
.49658 .31572 L
s
1 .683 0 r
.49402 .29943 m
.4968 .31592 L
s
1 .668 0 r
.49402 .29943 m
.49677 .31554 L
s
1 .666 0 r
.49402 .29943 m
.49659 .31554 L
s
1 .681 0 r
.49402 .29943 m
.49662 .3159 L
s
1 .007 0 r
.49388 .29913 m
.49389 .2993 L
s
1 .689 0 r
.49388 .29913 m
.49682 .31572 L
s
1 .687 0 r
.49388 .29913 m
.49658 .31572 L
s
1 .696 0 r
.49388 .29913 m
.4968 .31592 L
s
1 .681 0 r
.49388 .29913 m
.49677 .31554 L
s
1 .68 0 r
.49388 .29913 m
.49659 .31554 L
s
1 .694 0 r
.49388 .29913 m
.49662 .3159 L
s
1 .682 0 r
.49389 .2993 m
.49682 .31572 L
s
1 .68 0 r
.49389 .2993 m
.49658 .31572 L
s
1 .689 0 r
.49389 .2993 m
.4968 .31592 L
s
1 .674 0 r
.49389 .2993 m
.49677 .31554 L
s
1 .672 0 r
.49389 .2993 m
.49659 .31554 L
s
1 .687 0 r
.49389 .2993 m
.49662 .3159 L
s
1 .01 0 r
.49682 .31572 m
.49658 .31572 L
s
1 .008 0 r
.49682 .31572 m
.4968 .31592 L
s
.49682 .31572 m
.49677 .31554 L
s
1 .012 0 r
.49682 .31572 m
.49659 .31554 L
s
1 .011 0 r
.49682 .31572 m
.49662 .3159 L
s
1 .553 0 r
.49682 .31572 m
.50035 .3288 L
s
1 .559 0 r
.49682 .31572 m
.50024 .32897 L
s
1 .538 0 r
.49682 .31572 m
.50019 .32846 L
s
1 .545 0 r
.49682 .31572 m
.50032 .32861 L
s
1 .552 0 r
.49682 .31572 m
.50011 .32882 L
s
1 .544 0 r
.49682 .31572 m
.50009 .32863 L
s
1 .34 0 r
.49682 .31572 m
.49598 .32401 L
s
1 .342 0 r
.49682 .31572 m
.49644 .32409 L
s
1 .33 0 r
.49682 .31572 m
.49651 .32379 L
s
1 .337 0 r
.49682 .31572 m
.49624 .32396 L
s
1 .344 0 r
.49682 .31572 m
.49626 .32412 L
s
1 .342 0 r
.49682 .31572 m
.49633 .32408 L
s
1 .012 0 r
.49658 .31572 m
.4968 .31592 L
s
1 .011 0 r
.49658 .31572 m
.49677 .31554 L
s
1 .008 0 r
.49658 .31572 m
.49659 .31554 L
s
1 .007 0 r
.49658 .31572 m
.49662 .3159 L
s
1 .556 0 r
.49658 .31572 m
.50035 .3288 L
s
1 .561 0 r
.49658 .31572 m
.50024 .32897 L
s
1 .541 0 r
.49658 .31572 m
.50019 .32846 L
s
1 .548 0 r
.49658 .31572 m
.50032 .32861 L
s
1 .554 0 r
.49658 .31572 m
.50011 .32882 L
s
1 .546 0 r
.49658 .31572 m
.50009 .32863 L
s
1 .339 0 r
.49658 .31572 m
.49598 .32401 L
s
1 .342 0 r
.49658 .31572 m
.49644 .32409 L
s
1 .33 0 r
.49658 .31572 m
.49651 .32379 L
s
1 .337 0 r
.49658 .31572 m
.49624 .32396 L
s
1 .343 0 r
.49658 .31572 m
.49626 .32412 L
s
1 .342 0 r
.49658 .31572 m
.49633 .32408 L
s
1 .015 0 r
.4968 .31592 m
.49677 .31554 L
s
1 .018 0 r
.4968 .31592 m
.49659 .31554 L
s
1 .007 0 r
.4968 .31592 m
.49662 .3159 L
s
1 .546 0 r
.4968 .31592 m
.50035 .3288 L
s
1 .551 0 r
.4968 .31592 m
.50024 .32897 L
s
1 .531 0 r
.4968 .31592 m
.50019 .32846 L
s
1 .538 0 r
.4968 .31592 m
.50032 .32861 L
s
1 .544 0 r
.4968 .31592 m
.50011 .32882 L
s
1 .536 0 r
.4968 .31592 m
.50009 .32863 L
s
1 .332 0 r
.4968 .31592 m
.49598 .32401 L
s
1 .334 0 r
.4968 .31592 m
.49644 .32409 L
s
1 .322 0 r
.4968 .31592 m
.49651 .32379 L
s
1 .329 0 r
.4968 .31592 m
.49624 .32396 L
s
1 .336 0 r
.4968 .31592 m
.49626 .32412 L
s
1 .334 0 r
.4968 .31592 m
.49633 .32408 L
s
1 .007 0 r
.49677 .31554 m
.49659 .31554 L
s
1 .016 0 r
.49677 .31554 m
.49662 .3159 L
s
1 .561 0 r
.49677 .31554 m
.50035 .3288 L
s
1 .567 0 r
.49677 .31554 m
.50024 .32897 L
s
1 .546 0 r
.49677 .31554 m
.50019 .32846 L
s
1 .553 0 r
.49677 .31554 m
.50032 .32861 L
s
1 .559 0 r
.49677 .31554 m
.50011 .32882 L
s
1 .552 0 r
.49677 .31554 m
.50009 .32863 L
s
1 .347 0 r
.49677 .31554 m
.49598 .32401 L
s
1 .35 0 r
.49677 .31554 m
.49644 .32409 L
s
1 .337 0 r
.49677 .31554 m
.49651 .32379 L
s
1 .345 0 r
.49677 .31554 m
.49624 .32396 L
s
1 .351 0 r
.49677 .31554 m
.49626 .32412 L
s
1 .349 0 r
.49677 .31554 m
.49633 .32408 L
s
1 .015 0 r
.49659 .31554 m
.49662 .3159 L
s
1 .563 0 r
.49659 .31554 m
.50035 .3288 L
s
1 .569 0 r
.49659 .31554 m
.50024 .32897 L
s
1 .548 0 r
.49659 .31554 m
.50019 .32846 L
s
1 .555 0 r
.49659 .31554 m
.50032 .32861 L
s
1 .561 0 r
.49659 .31554 m
.50011 .32882 L
s
1 .554 0 r
.49659 .31554 m
.50009 .32863 L
s
1 .347 0 r
.49659 .31554 m
.49598 .32401 L
s
1 .35 0 r
.49659 .31554 m
.49644 .32409 L
s
1 .337 0 r
.49659 .31554 m
.49651 .32379 L
s
1 .345 0 r
.49659 .31554 m
.49624 .32396 L
s
1 .351 0 r
.49659 .31554 m
.49626 .32412 L
s
1 .349 0 r
.49659 .31554 m
.49633 .32408 L
s
1 .548 0 r
.49662 .3159 m
.50035 .3288 L
s
1 .554 0 r
.49662 .3159 m
.50024 .32897 L
s
1 .534 0 r
.49662 .3159 m
.50019 .32846 L
s
1 .541 0 r
.49662 .3159 m
.50032 .32861 L
s
1 .547 0 r
.49662 .3159 m
.50011 .32882 L
s
1 .539 0 r
.49662 .3159 m
.50009 .32863 L
s
1 .332 0 r
.49662 .3159 m
.49598 .32401 L
s
1 .335 0 r
.49662 .3159 m
.49644 .32409 L
s
1 .322 0 r
.49662 .3159 m
.49651 .32379 L
s
1 .33 0 r
.49662 .3159 m
.49624 .32396 L
s
1 .336 0 r
.49662 .3159 m
.49626 .32412 L
s
1 .334 0 r
.49662 .3159 m
.49633 .32408 L
s
1 .008 0 r
.50035 .3288 m
.50024 .32897 L
s
1 .015 0 r
.50035 .3288 m
.50019 .32846 L
s
1 .008 0 r
.50035 .3288 m
.50032 .32861 L
s
1 .009 0 r
.50035 .3288 m
.50011 .32882 L
s
1 .012 0 r
.50035 .3288 m
.50009 .32863 L
s
1 .265 0 r
.50035 .3288 m
.49598 .32401 L
s
1 .25 0 r
.50035 .3288 m
.49644 .32409 L
s
1 .258 0 r
.50035 .3288 m
.49651 .32379 L
s
1 .259 0 r
.50035 .3288 m
.49624 .32396 L
s
1 .254 0 r
.50035 .3288 m
.49626 .32412 L
s
1 .253 0 r
.50035 .3288 m
.49633 .32408 L
s
1 .413 0 r
.50035 .3288 m
.50397 .33824 L
s
1 .409 0 r
.50035 .3288 m
.50378 .33821 L
s
1 .414 0 r
.50035 .3288 m
.50378 .33833 L
s
1 .419 0 r
.50035 .3288 m
.50386 .33843 L
s
1 .418 0 r
.50035 .3288 m
.50397 .33837 L
s
1 .408 0 r
.50035 .3288 m
.50389 .33814 L
s
.295 1 0 r
.50035 .3288 m
.54205 .33032 L
s
.299 1 0 r
.50035 .3288 m
.54196 .33008 L
s
.302 1 0 r
.50035 .3288 m
.54186 .33029 L
s
.303 1 0 r
.50035 .3288 m
.54185 .33016 L
s
.299 1 0 r
.50035 .3288 m
.54194 .3304 L
s
.295 1 0 r
.50035 .3288 m
.54204 .33019 L
s
1 .021 0 r
.50024 .32897 m
.50019 .32846 L
s
1 .015 0 r
.50024 .32897 m
.50032 .32861 L
s
1 .008 0 r
.50024 .32897 m
.50011 .32882 L
s
1 .015 0 r
.50024 .32897 m
.50009 .32863 L
s
1 .267 0 r
.50024 .32897 m
.49598 .32401 L
s
1 .253 0 r
.50024 .32897 m
.49644 .32409 L
s
1 .261 0 r
.50024 .32897 m
.49651 .32379 L
s
1 .262 0 r
.50024 .32897 m
.49624 .32396 L
s
1 .257 0 r
.50024 .32897 m
.49626 .32412 L
s
1 .256 0 r
.50024 .32897 m
.49633 .32408 L
s
1 .408 0 r
.50024 .32897 m
.50397 .33824 L
s
1 .404 0 r
.50024 .32897 m
.50378 .33821 L
s
1 .409 0 r
.50024 .32897 m
.50378 .33833 L
s
1 .414 0 r
.50024 .32897 m
.50386 .33843 L
s
1 .413 0 r
.50024 .32897 m
.50397 .33837 L
s
1 .403 0 r
.50024 .32897 m
.50389 .33814 L
s
.291 1 0 r
.50024 .32897 m
.54205 .33032 L
s
.295 1 0 r
.50024 .32897 m
.54196 .33008 L
s
.299 1 0 r
.50024 .32897 m
.54186 .33029 L
s
.50024 .32897 m
.54185 .33016 L
s
.295 1 0 r
.50024 .32897 m
.54194 .3304 L
s
.291 1 0 r
.50024 .32897 m
.54204 .33019 L
s
1 .008 0 r
.50019 .32846 m
.50032 .32861 L
s
1 .015 0 r
.50019 .32846 m
.50011 .32882 L
s
1 .008 0 r
.50019 .32846 m
.50009 .32863 L
s
1 .25 0 r
.50019 .32846 m
.49598 .32401 L
s
1 .235 0 r
.50019 .32846 m
.49644 .32409 L
s
1 .243 0 r
.50019 .32846 m
.49651 .32379 L
s
1 .245 0 r
.50019 .32846 m
.49624 .32396 L
s
1 .239 0 r
.50019 .32846 m
.49626 .32412 L
s
.50019 .32846 m
.49633 .32408 L
s
1 .428 0 r
.50019 .32846 m
.50397 .33824 L
s
1 .424 0 r
.50019 .32846 m
.50378 .33821 L
s
1 .429 0 r
.50019 .32846 m
.50378 .33833 L
s
1 .434 0 r
.50019 .32846 m
.50386 .33843 L
s
1 .433 0 r
.50019 .32846 m
.50397 .33837 L
s
1 .423 0 r
.50019 .32846 m
.50389 .33814 L
s
.288 1 0 r
.50019 .32846 m
.54205 .33032 L
s
.292 1 0 r
.50019 .32846 m
.54196 .33008 L
s
.295 1 0 r
.50019 .32846 m
.54186 .33029 L
s
.296 1 0 r
.50019 .32846 m
.54185 .33016 L
s
.292 1 0 r
.50019 .32846 m
.54194 .3304 L
s
.288 1 0 r
.50019 .32846 m
.54204 .33019 L
s
1 .012 0 r
.50032 .32861 m
.50011 .32882 L
s
1 .009 0 r
.50032 .32861 m
.50009 .32863 L
s
1 .258 0 r
.50032 .32861 m
.49598 .32401 L
s
1 .243 0 r
.50032 .32861 m
.49644 .32409 L
s
1 .251 0 r
.50032 .32861 m
.49651 .32379 L
s
1 .253 0 r
.50032 .32861 m
.49624 .32396 L
s
1 .247 0 r
.50032 .32861 m
.49626 .32412 L
s
1 .246 0 r
.50032 .32861 m
.49633 .32408 L
s
1 .421 0 r
.50032 .32861 m
.50397 .33824 L
s
1 .417 0 r
.50032 .32861 m
.50378 .33821 L
s
1 .422 0 r
.50032 .32861 m
.50378 .33833 L
s
1 .427 0 r
.50032 .32861 m
.50386 .33843 L
s
1 .426 0 r
.50032 .32861 m
.50397 .33837 L
s
1 .416 0 r
.50032 .32861 m
.50389 .33814 L
s
.293 1 0 r
.50032 .32861 m
.54205 .33032 L
s
.297 1 0 r
.50032 .32861 m
.54196 .33008 L
s
.301 1 0 r
.50032 .32861 m
.54186 .33029 L
s
.302 1 0 r
.50032 .32861 m
.54185 .33016 L
s
.298 1 0 r
.50032 .32861 m
.54194 .3304 L
s
.294 1 0 r
.50032 .32861 m
.54204 .33019 L
s
1 .008 0 r
.50011 .32882 m
.50009 .32863 L
s
1 .259 0 r
.50011 .32882 m
.49598 .32401 L
s
1 .244 0 r
.50011 .32882 m
.49644 .32409 L
s
1 .253 0 r
.50011 .32882 m
.49651 .32379 L
s
1 .254 0 r
.50011 .32882 m
.49624 .32396 L
s
1 .248 0 r
.50011 .32882 m
.49626 .32412 L
s
.50011 .32882 m
.49633 .32408 L
s
1 .416 0 r
.50011 .32882 m
.50397 .33824 L
s
1 .412 0 r
.50011 .32882 m
.50378 .33821 L
s
1 .417 0 r
.50011 .32882 m
.50378 .33833 L
s
1 .422 0 r
.50011 .32882 m
.50386 .33843 L
s
1 .421 0 r
.50011 .32882 m
.50397 .33837 L
s
1 .411 0 r
.50011 .32882 m
.50389 .33814 L
s
.285 1 0 r
.50011 .32882 m
.54205 .33032 L
s
.289 1 0 r
.50011 .32882 m
.54196 .33008 L
s
.293 1 0 r
.50011 .32882 m
.54186 .33029 L
s
.294 1 0 r
.50011 .32882 m
.54185 .33016 L
s
.29 1 0 r
.50011 .32882 m
.54194 .3304 L
s
.286 1 0 r
.50011 .32882 m
.54204 .33019 L
s
1 .253 0 r
.50009 .32863 m
.49598 .32401 L
s
1 .238 0 r
.50009 .32863 m
.49644 .32409 L
s
1 .246 0 r
.50009 .32863 m
.49651 .32379 L
s
1 .247 0 r
.50009 .32863 m
.49624 .32396 L
s
1 .242 0 r
.50009 .32863 m
.49626 .32412 L
s
1 .241 0 r
.50009 .32863 m
.49633 .32408 L
s
1 .424 0 r
.50009 .32863 m
.50397 .33824 L
s
1 .419 0 r
.50009 .32863 m
.50378 .33821 L
s
1 .424 0 r
.50009 .32863 m
.50378 .33833 L
s
1 .429 0 r
.50009 .32863 m
.50386 .33843 L
s
.50009 .32863 m
.50397 .33837 L
s
1 .419 0 r
.50009 .32863 m
.50389 .33814 L
s
.284 1 0 r
.50009 .32863 m
.54205 .33032 L
s
.288 1 0 r
.50009 .32863 m
.54196 .33008 L
s
.292 1 0 r
.50009 .32863 m
.54186 .33029 L
s
.50009 .32863 m
.54185 .33016 L
s
.288 1 0 r
.50009 .32863 m
.54194 .3304 L
s
.285 1 0 r
.50009 .32863 m
.54204 .33019 L
s
1 .019 0 r
.49598 .32401 m
.49644 .32409 L
s
1 .023 0 r
.49598 .32401 m
.49651 .32379 L
s
1 .011 0 r
.49598 .32401 m
.49624 .32396 L
s
1 .012 0 r
.49598 .32401 m
.49626 .32412 L
s
1 .015 0 r
.49598 .32401 m
.49633 .32408 L
s
1 .012 0 r
.49644 .32409 m
.49651 .32379 L
s
1 .01 0 r
.49644 .32409 m
.49624 .32396 L
s
1 .008 0 r
.49644 .32409 m
.49626 .32412 L
s
1 .005 0 r
.49644 .32409 m
.49633 .32408 L
s
1 .013 0 r
.49651 .32379 m
.49624 .32396 L
s
1 .017 0 r
.49651 .32379 m
.49626 .32412 L
s
1 .014 0 r
.49651 .32379 m
.49633 .32408 L
s
1 .006 0 r
.49624 .32396 m
.49626 .32412 L
s
.49624 .32396 m
.49633 .32408 L
s
1 .003 0 r
.49626 .32412 m
.49633 .32408 L
s
1 .008 0 r
.50397 .33824 m
.50378 .33821 L
s
1 .009 0 r
.50397 .33824 m
.50378 .33833 L
s
.50397 .33824 m
.50386 .33843 L
s
1 .005 0 r
.50397 .33824 m
.50397 .33837 L
s
.50397 .33824 m
.50389 .33814 L
s
.411 1 0 r
.50397 .33824 m
.54205 .33032 L
s
.412 1 0 r
.50397 .33824 m
.54196 .33008 L
s
.418 1 0 r
.50397 .33824 m
.54186 .33029 L
s
.417 1 0 r
.50397 .33824 m
.54185 .33016 L
s
.416 1 0 r
.50397 .33824 m
.54194 .3304 L
s
.41 1 0 r
.50397 .33824 m
.54204 .33019 L
s
0 1 .478 r
.50397 .33824 m
.48382 .39545 L
s
.50397 .33824 m
.48382 .39545 L
s
.50397 .33824 m
.48382 .39545 L
s
.50397 .33824 m
.48383 .39544 L
s
.50397 .33824 m
.48382 .39545 L
s
.50397 .33824 m
.48382 .39545 L
s
0 1 .774 r
.50397 .33824 m
.55539 .38256 L
s
0 1 .768 r
.50397 .33824 m
.55527 .38248 L
s
0 1 .77 r
.50397 .33824 m
.5554 .38242 L
s
0 1 .771 r
.50397 .33824 m
.55525 .38263 L
s
0 1 .764 r
.50397 .33824 m
.55526 .38236 L
s
0 1 .765 r
.50397 .33824 m
.55515 .3825 L
s
1 .005 0 r
.50378 .33821 m
.50378 .33833 L
s
1 .01 0 r
.50378 .33821 m
.50386 .33843 L
s
.50378 .33821 m
.50397 .33837 L
s
1 .005 0 r
.50378 .33821 m
.50389 .33814 L
s
.403 1 0 r
.50378 .33821 m
.54205 .33032 L
s
.405 1 0 r
.50378 .33821 m
.54196 .33008 L
s
.411 1 0 r
.50378 .33821 m
.54186 .33029 L
s
.41 1 0 r
.50378 .33821 m
.54185 .33016 L
s
.408 1 0 r
.50378 .33821 m
.54194 .3304 L
s
.402 1 0 r
.50378 .33821 m
.54204 .33019 L
s
0 1 .477 r
.50378 .33821 m
.48382 .39545 L
s
.50378 .33821 m
.48382 .39545 L
s
.50378 .33821 m
.48382 .39545 L
s
.50378 .33821 m
.48383 .39544 L
s
.50378 .33821 m
.48382 .39545 L
s
.50378 .33821 m
.48382 .39545 L
s
0 1 .781 r
.50378 .33821 m
.55539 .38256 L
s
0 1 .775 r
.50378 .33821 m
.55527 .38248 L
s
0 1 .777 r
.50378 .33821 m
.5554 .38242 L
s
0 1 .778 r
.50378 .33821 m
.55525 .38263 L
s
0 1 .771 r
.50378 .33821 m
.55526 .38236 L
s
0 1 .772 r
.50378 .33821 m
.55515 .3825 L
s
1 .005 0 r
.50378 .33833 m
.50386 .33843 L
s
1 .008 0 r
.50378 .33833 m
.50397 .33837 L
s
1 .009 0 r
.50378 .33833 m
.50389 .33814 L
s
.402 1 0 r
.50378 .33833 m
.54205 .33032 L
s
.404 1 0 r
.50378 .33833 m
.54196 .33008 L
s
.41 1 0 r
.50378 .33833 m
.54186 .33029 L
s
.409 1 0 r
.50378 .33833 m
.54185 .33016 L
s
.408 1 0 r
.50378 .33833 m
.54194 .3304 L
s
.402 1 0 r
.50378 .33833 m
.54204 .33019 L
s
0 1 .472 r
.50378 .33833 m
.48382 .39545 L
s
.50378 .33833 m
.48382 .39545 L
s
.50378 .33833 m
.48382 .39545 L
s
.50378 .33833 m
.48383 .39544 L
s
.50378 .33833 m
.48382 .39545 L
s
.50378 .33833 m
.48382 .39545 L
s
0 1 .777 r
.50378 .33833 m
.55539 .38256 L
s
0 1 .771 r
.50378 .33833 m
.55527 .38248 L
s
0 1 .774 r
.50378 .33833 m
.5554 .38242 L
s
.50378 .33833 m
.55525 .38263 L
s
0 1 .768 r
.50378 .33833 m
.55526 .38236 L
s
.50378 .33833 m
.55515 .3825 L
s
1 .005 0 r
.50386 .33843 m
.50397 .33837 L
s
1 .012 0 r
.50386 .33843 m
.50389 .33814 L
s
.405 1 0 r
.50386 .33843 m
.54205 .33032 L
s
.406 1 0 r
.50386 .33843 m
.54196 .33008 L
s
.412 1 0 r
.50386 .33843 m
.54186 .33029 L
s
.411 1 0 r
.50386 .33843 m
.54185 .33016 L
s
.41 1 0 r
.50386 .33843 m
.54194 .3304 L
s
.404 1 0 r
.50386 .33843 m
.54204 .33019 L
s
0 1 .469 r
.50386 .33843 m
.48382 .39545 L
s
.50386 .33843 m
.48382 .39545 L
s
.50386 .33843 m
.48382 .39545 L
s
.50386 .33843 m
.48383 .39544 L
s
.50386 .33843 m
.48382 .39545 L
s
.50386 .33843 m
.48382 .39545 L
s
0 1 .772 r
.50386 .33843 m
.55539 .38256 L
s
0 1 .766 r
.50386 .33843 m
.55527 .38248 L
s
0 1 .769 r
.50386 .33843 m
.5554 .38242 L
s
.50386 .33843 m
.55525 .38263 L
s
0 1 .762 r
.50386 .33843 m
.55526 .38236 L
s
0 1 .763 r
.50386 .33843 m
.55515 .3825 L
s
1 .01 0 r
.50397 .33837 m
.50389 .33814 L
s
.41 1 0 r
.50397 .33837 m
.54205 .33032 L
s
.411 1 0 r
.50397 .33837 m
.54196 .33008 L
s
.417 1 0 r
.50397 .33837 m
.54186 .33029 L
s
.416 1 0 r
.50397 .33837 m
.54185 .33016 L
s
.415 1 0 r
.50397 .33837 m
.54194 .3304 L
s
.409 1 0 r
.50397 .33837 m
.54204 .33019 L
s
0 1 .473 r
.50397 .33837 m
.48382 .39545 L
s
.50397 .33837 m
.48382 .39545 L
s
.50397 .33837 m
.48382 .39545 L
s
.50397 .33837 m
.48383 .39544 L
s
.50397 .33837 m
.48382 .39545 L
s
.50397 .33837 m
.48382 .39545 L
s
0 1 .77 r
.50397 .33837 m
.55539 .38256 L
s
0 1 .764 r
.50397 .33837 m
.55527 .38248 L
s
0 1 .767 r
.50397 .33837 m
.5554 .38242 L
s
0 1 .768 r
.50397 .33837 m
.55525 .38263 L
s
0 1 .761 r
.50397 .33837 m
.55526 .38236 L
s
.50397 .33837 m
.55515 .3825 L
s
.408 1 0 r
.50389 .33814 m
.54205 .33032 L
s
.41 1 0 r
.50389 .33814 m
.54196 .33008 L
s
.416 1 0 r
.50389 .33814 m
.54186 .33029 L
s
.415 1 0 r
.50389 .33814 m
.54185 .33016 L
s
.413 1 0 r
.50389 .33814 m
.54194 .3304 L
s
.407 1 0 r
.50389 .33814 m
.54204 .33019 L
s
0 1 .481 r
.50389 .33814 m
.48382 .39545 L
s
.50389 .33814 m
.48382 .39545 L
s
.50389 .33814 m
.48382 .39545 L
s
.50389 .33814 m
.48383 .39544 L
s
.50389 .33814 m
.48382 .39545 L
s
.50389 .33814 m
.48382 .39545 L
s
0 1 .779 r
.50389 .33814 m
.55539 .38256 L
s
0 1 .773 r
.50389 .33814 m
.55527 .38248 L
s
0 1 .776 r
.50389 .33814 m
.5554 .38242 L
s
.50389 .33814 m
.55525 .38263 L
s
0 1 .769 r
.50389 .33814 m
.55526 .38236 L
s
0 1 .77 r
.50389 .33814 m
.55515 .3825 L
s
1 .024 0 r
.54358 .33579 m
.54318 .33536 L
s
1 .017 0 r
.54358 .33579 m
.54319 .33593 L
s
1 .015 0 r
.54358 .33579 m
.54357 .33543 L
s
1 .013 0 r
.54358 .33579 m
.5433 .33564 L
s
1 .027 0 r
.54358 .33579 m
.54294 .33566 L
s
1 .232 0 r
.54358 .33579 m
.54205 .33032 L
s
1 .243 0 r
.54358 .33579 m
.54196 .33008 L
s
1 .235 0 r
.54358 .33579 m
.54186 .33029 L
s
1 .241 0 r
.54358 .33579 m
.54185 .33016 L
s
1 .23 0 r
.54358 .33579 m
.54194 .3304 L
s
1 .237 0 r
.54358 .33579 m
.54204 .33019 L
s
1 .023 0 r
.54318 .33536 m
.54319 .33593 L
s
1 .016 0 r
.54318 .33536 m
.54357 .33543 L
s
1 .013 0 r
.54318 .33536 m
.5433 .33564 L
s
1 .016 0 r
.54318 .33536 m
.54294 .33566 L
s
1 .211 0 r
.54318 .33536 m
.54205 .33032 L
s
1 .221 0 r
.54318 .33536 m
.54196 .33008 L
s
1 .214 0 r
.54318 .33536 m
.54186 .33029 L
s
1 .219 0 r
.54318 .33536 m
.54185 .33016 L
s
1 .209 0 r
.54318 .33536 m
.54194 .3304 L
s
1 .216 0 r
.54318 .33536 m
.54204 .33019 L
s
1 .026 0 r
.54319 .33593 m
.54357 .33543 L
s
1 .013 0 r
.54319 .33593 m
.5433 .33564 L
s
1 .015 0 r
.54319 .33593 m
.54294 .33566 L
s
1 .234 0 r
.54319 .33593 m
.54205 .33032 L
s
1 .244 0 r
.54319 .33593 m
.54196 .33008 L
s
1 .237 0 r
.54319 .33593 m
.54186 .33029 L
s
1 .242 0 r
.54319 .33593 m
.54185 .33016 L
s
1 .232 0 r
.54319 .33593 m
.54194 .3304 L
s
1 .239 0 r
.54319 .33593 m
.54204 .33019 L
s
1 .014 0 r
.54357 .33543 m
.5433 .33564 L
s
1 .027 0 r
.54357 .33543 m
.54294 .33566 L
s
1 .218 0 r
.54357 .33543 m
.54205 .33032 L
s
1 .228 0 r
.54357 .33543 m
.54196 .33008 L
s
1 .221 0 r
.54357 .33543 m
.54186 .33029 L
s
1 .226 0 r
.54357 .33543 m
.54185 .33016 L
s
1 .216 0 r
.54357 .33543 m
.54194 .3304 L
s
1 .223 0 r
.54357 .33543 m
.54204 .33019 L
s
1 .015 0 r
.5433 .33564 m
.54294 .33566 L
s
1 .223 0 r
.5433 .33564 m
.54205 .33032 L
s
1 .234 0 r
.5433 .33564 m
.54196 .33008 L
s
1 .226 0 r
.5433 .33564 m
.54186 .33029 L
s
1 .232 0 r
.5433 .33564 m
.54185 .33016 L
s
1 .221 0 r
.5433 .33564 m
.54194 .3304 L
s
1 .229 0 r
.5433 .33564 m
.54204 .33019 L
s
1 .221 0 r
.54294 .33566 m
.54205 .33032 L
s
1 .232 0 r
.54294 .33566 m
.54196 .33008 L
s
1 .224 0 r
.54294 .33566 m
.54186 .33029 L
s
1 .229 0 r
.54294 .33566 m
.54185 .33016 L
s
1 .219 0 r
.54294 .33566 m
.54194 .3304 L
s
1 .227 0 r
.54294 .33566 m
.54204 .33019 L
s
1 .011 0 r
.54205 .33032 m
.54196 .33008 L
s
1 .008 0 r
.54205 .33032 m
.54186 .33029 L
s
1 .01 0 r
.54205 .33032 m
.54185 .33016 L
s
1 .006 0 r
.54205 .33032 m
.54194 .3304 L
s
1 .005 0 r
.54205 .33032 m
.54204 .33019 L
s
.208 1 0 r
.54205 .33032 m
.58592 .33104 L
s
.2 1 0 r
.54205 .33032 m
.58609 .33102 L
s
.201 1 0 r
.54205 .33032 m
.58608 .3309 L
s
.204 1 0 r
.54205 .33032 m
.58601 .33112 L
s
.205 1 0 r
.54205 .33032 m
.58598 .33082 L
s
.208 1 0 r
.54205 .33032 m
.5859 .33092 L
s
0 1 .134 r
.54205 .33032 m
.51492 .37493 L
s
.54205 .33032 m
.51506 .37504 L
s
0 1 .127 r
.54205 .33032 m
.51505 .37482 L
s
0 1 .141 r
.54205 .33032 m
.51487 .37511 L
s
0 1 .137 r
.54205 .33032 m
.51475 .37494 L
s
0 1 .129 r
.54205 .33032 m
.51486 .37476 L
s
1 .01 0 r
.54196 .33008 m
.54186 .33029 L
s
1 .006 0 r
.54196 .33008 m
.54185 .33016 L
s
1 .013 0 r
.54196 .33008 m
.54194 .3304 L
s
1 .006 0 r
.54196 .33008 m
.54204 .33019 L
s
.204 1 0 r
.54196 .33008 m
.58592 .33104 L
s
.196 1 0 r
.54196 .33008 m
.58609 .33102 L
s
.197 1 0 r
.54196 .33008 m
.58608 .3309 L
s
.2 1 0 r
.54196 .33008 m
.58601 .33112 L
s
.201 1 0 r
.54196 .33008 m
.58598 .33082 L
s
.204 1 0 r
.54196 .33008 m
.5859 .33092 L
s
0 1 .14 r
.54196 .33008 m
.51492 .37493 L
s
0 1 .141 r
.54196 .33008 m
.51506 .37504 L
s
0 1 .133 r
.54196 .33008 m
.51505 .37482 L
s
0 1 .147 r
.54196 .33008 m
.51487 .37511 L
s
0 1 .144 r
.54196 .33008 m
.51475 .37494 L
s
0 1 .135 r
.54196 .33008 m
.51486 .37476 L
s
1 .005 0 r
.54186 .33029 m
.54185 .33016 L
s
.54186 .33029 m
.54194 .3304 L
s
1 .009 0 r
.54186 .33029 m
.54204 .33019 L
s
.2 1 0 r
.54186 .33029 m
.58592 .33104 L
s
.192 1 0 r
.54186 .33029 m
.58609 .33102 L
s
.193 1 0 r
.54186 .33029 m
.58608 .3309 L
s
.196 1 0 r
.54186 .33029 m
.58601 .33112 L
s
.197 1 0 r
.54186 .33029 m
.58598 .33082 L
s
.2 1 0 r
.54186 .33029 m
.5859 .33092 L
s
0 1 .13 r
.54186 .33029 m
.51492 .37493 L
s
0 1 .131 r
.54186 .33029 m
.51506 .37504 L
s
0 1 .124 r
.54186 .33029 m
.51505 .37482 L
s
0 1 .138 r
.54186 .33029 m
.51487 .37511 L
s
0 1 .134 r
.54186 .33029 m
.51475 .37494 L
s
0 1 .126 r
.54186 .33029 m
.51486 .37476 L
s
1 .01 0 r
.54185 .33016 m
.54194 .3304 L
s
1 .008 0 r
.54185 .33016 m
.54204 .33019 L
s
.199 1 0 r
.54185 .33016 m
.58592 .33104 L
s
.192 1 0 r
.54185 .33016 m
.58609 .33102 L
s
.193 1 0 r
.54185 .33016 m
.58608 .3309 L
s
.195 1 0 r
.54185 .33016 m
.58601 .33112 L
s
.197 1 0 r
.54185 .33016 m
.58598 .33082 L
s
.2 1 0 r
.54185 .33016 m
.5859 .33092 L
s
0 1 .135 r
.54185 .33016 m
.51492 .37493 L
s
0 1 .136 r
.54185 .33016 m
.51506 .37504 L
s
0 1 .128 r
.54185 .33016 m
.51505 .37482 L
s
0 1 .142 r
.54185 .33016 m
.51487 .37511 L
s
0 1 .139 r
.54185 .33016 m
.51475 .37494 L
s
0 1 .13 r
.54185 .33016 m
.51486 .37476 L
s
1 .01 0 r
.54194 .3304 m
.54204 .33019 L
s
.203 1 0 r
.54194 .3304 m
.58592 .33104 L
s
.196 1 0 r
.54194 .3304 m
.58609 .33102 L
s
.54194 .3304 m
.58608 .3309 L
s
.199 1 0 r
.54194 .3304 m
.58601 .33112 L
s
.2 1 0 r
.54194 .3304 m
.58598 .33082 L
s
.204 1 0 r
.54194 .3304 m
.5859 .33092 L
s
0 1 .128 r
.54194 .3304 m
.51492 .37493 L
s
0 1 .129 r
.54194 .3304 m
.51506 .37504 L
s
0 1 .122 r
.54194 .3304 m
.51505 .37482 L
s
0 1 .136 r
.54194 .3304 m
.51487 .37511 L
s
0 1 .132 r
.54194 .3304 m
.51475 .37494 L
s
0 1 .124 r
.54194 .3304 m
.51486 .37476 L
s
.207 1 0 r
.54204 .33019 m
.58592 .33104 L
s
.2 1 0 r
.54204 .33019 m
.58609 .33102 L
s
.201 1 0 r
.54204 .33019 m
.58608 .3309 L
s
.203 1 0 r
.54204 .33019 m
.58601 .33112 L
s
.205 1 0 r
.54204 .33019 m
.58598 .33082 L
s
.208 1 0 r
.54204 .33019 m
.5859 .33092 L
s
0 1 .138 r
.54204 .33019 m
.51492 .37493 L
s
0 1 .139 r
.54204 .33019 m
.51506 .37504 L
s
0 1 .131 r
.54204 .33019 m
.51505 .37482 L
s
0 1 .145 r
.54204 .33019 m
.51487 .37511 L
s
0 1 .142 r
.54204 .33019 m
.51475 .37494 L
s
0 1 .133 r
.54204 .33019 m
.51486 .37476 L
s
1 .016 0 r
.58029 .33391 m
.58035 .3343 L
s
1 .012 0 r
.58029 .33391 m
.58011 .33413 L
s
1 .014 0 r
.58029 .33391 m
.57996 .33381 L
s
1 .024 0 r
.58029 .33391 m
.58004 .33443 L
s
1 .021 0 r
.58029 .33391 m
.57981 .33412 L
s
1 .258 0 r
.58029 .33391 m
.58592 .33104 L
s
1 .265 0 r
.58029 .33391 m
.58609 .33102 L
s
1 .267 0 r
.58029 .33391 m
.58608 .3309 L
s
1 .26 0 r
.58029 .33391 m
.58601 .33112 L
s
1 .265 0 r
.58029 .33391 m
.58598 .33082 L
s
1 .26 0 r
.58029 .33391 m
.5859 .33092 L
s
1 .012 0 r
.58035 .3343 m
.58011 .33413 L
s
1 .026 0 r
.58035 .3343 m
.57996 .33381 L
s
1 .014 0 r
.58035 .3343 m
.58004 .33443 L
s
1 .023 0 r
.58035 .3343 m
.57981 .33412 L
s
1 .263 0 r
.58035 .3343 m
.58592 .33104 L
s
1 .27 0 r
.58035 .3343 m
.58609 .33102 L
s
1 .272 0 r
.58035 .3343 m
.58608 .3309 L
s
1 .265 0 r
.58035 .3343 m
.58601 .33112 L
s
1 .271 0 r
.58035 .3343 m
.58598 .33082 L
s
1 .266 0 r
.58035 .3343 m
.5859 .33092 L
s
1 .014 0 r
.58011 .33413 m
.57996 .33381 L
s
1 .013 0 r
.58011 .33413 m
.58004 .33443 L
s
1 .012 0 r
.58011 .33413 m
.57981 .33412 L
s
1 .269 0 r
.58011 .33413 m
.58592 .33104 L
s
1 .276 0 r
.58011 .33413 m
.58609 .33102 L
s
1 .277 0 r
.58011 .33413 m
.58608 .3309 L
s
1 .271 0 r
.58011 .33413 m
.58601 .33112 L
s
1 .275 0 r
.58011 .33413 m
.58598 .33082 L
s
1 .271 0 r
.58011 .33413 m
.5859 .33092 L
s
1 .026 0 r
.57996 .33381 m
.58004 .33443 L
s
1 .014 0 r
.57996 .33381 m
.57981 .33412 L
s
1 .268 0 r
.57996 .33381 m
.58592 .33104 L
s
1 .275 0 r
.57996 .33381 m
.58609 .33102 L
s
1 .277 0 r
.57996 .33381 m
.58608 .3309 L
s
1 .27 0 r
.57996 .33381 m
.58601 .33112 L
s
1 .275 0 r
.57996 .33381 m
.58598 .33082 L
s
1 .27 0 r
.57996 .33381 m
.5859 .33092 L
s
1 .016 0 r
.58004 .33443 m
.57981 .33412 L
s
1 .277 0 r
.58004 .33443 m
.58592 .33104 L
s
1 .284 0 r
.58004 .33443 m
.58609 .33102 L
s
1 .286 0 r
.58004 .33443 m
.58608 .3309 L
s
1 .279 0 r
.58004 .33443 m
.58601 .33112 L
s
1 .284 0 r
.58004 .33443 m
.58598 .33082 L
s
1 .279 0 r
.58004 .33443 m
.5859 .33092 L
s
.57981 .33412 m
.58592 .33104 L
s
1 .286 0 r
.57981 .33412 m
.58609 .33102 L
s
1 .288 0 r
.57981 .33412 m
.58608 .3309 L
s
1 .281 0 r
.57981 .33412 m
.58601 .33112 L
s
1 .286 0 r
.57981 .33412 m
.58598 .33082 L
s
1 .281 0 r
.57981 .33412 m
.5859 .33092 L
s
1 .007 0 r
.58592 .33104 m
.58609 .33102 L
s
1 .009 0 r
.58592 .33104 m
.58608 .3309 L
s
1 .005 0 r
.58592 .33104 m
.58601 .33112 L
s
1 .01 0 r
.58592 .33104 m
.58598 .33082 L
s
1 .005 0 r
.58592 .33104 m
.5859 .33092 L
s
0 1 .447 r
.58592 .33104 m
.55539 .38256 L
s
.58592 .33104 m
.55527 .38248 L
s
0 1 .442 r
.58592 .33104 m
.5554 .38242 L
s
0 1 .452 r
.58592 .33104 m
.55525 .38263 L
s
0 1 .443 r
.58592 .33104 m
.55526 .38236 L
s
0 1 .45 r
.58592 .33104 m
.55515 .3825 L
s
0 1 .614 r
.58592 .33104 m
.62889 .37843 L
s
0 1 .61 r
.58592 .33104 m
.62875 .37843 L
s
.58592 .33104 m
.62896 .37825 L
s
0 1 .604 r
.58592 .33104 m
.6288 .37819 L
s
0 1 .61 r
.58592 .33104 m
.62886 .37831 L
s
0 1 .605 r
.58592 .33104 m
.62869 .3783 L
s
.327 1 0 r
.58592 .33104 m
.62577 .32168 L
s
.325 1 0 r
.58592 .33104 m
.62578 .32148 L
s
.332 1 0 r
.58592 .33104 m
.62568 .32184 L
s
.33 1 0 r
.58592 .33104 m
.62563 .32137 L
s
.334 1 0 r
.58592 .33104 m
.62556 .32155 L
s
.337 1 0 r
.58592 .33104 m
.62554 .32173 L
s
.296 1 0 r
.58592 .33104 m
.6276 .33007 L
s
.299 1 0 r
.58592 .33104 m
.62754 .33023 L
s
.58592 .33104 m
.62753 .32993 L
s
.302 1 0 r
.58592 .33104 m
.62747 .33009 L
s
.305 1 0 r
.58592 .33104 m
.62739 .32998 L
s
.58592 .33104 m
.62739 .33019 L
s
0 .862 1 r
.58592 .33104 m
.63887 .27542 L
s
0 .856 1 r
.58592 .33104 m
.63901 .27536 L
s
.58592 .33104 m
.63914 .27547 L
s
0 .862 1 r
.58592 .33104 m
.63907 .2756 L
s
0 .86 1 r
.58592 .33104 m
.639 .27549 L
s
0 .865 1 r
.58592 .33104 m
.63891 .27557 L
s
1 .005 0 r
.58609 .33102 m
.58608 .3309 L
s
.58609 .33102 m
.58601 .33112 L
s
1 .009 0 r
.58609 .33102 m
.58598 .33082 L
s
.58609 .33102 m
.5859 .33092 L
s
0 1 .451 r
.58609 .33102 m
.55539 .38256 L
s
.58609 .33102 m
.55527 .38248 L
s
0 1 .446 r
.58609 .33102 m
.5554 .38242 L
s
0 1 .457 r
.58609 .33102 m
.55525 .38263 L
s
0 1 .447 r
.58609 .33102 m
.55526 .38236 L
s
0 1 .454 r
.58609 .33102 m
.55515 .3825 L
s
0 1 .61 r
.58609 .33102 m
.62889 .37843 L
s
0 1 .606 r
.58609 .33102 m
.62875 .37843 L
s
.58609 .33102 m
.62896 .37825 L
s
0 1 .6 r
.58609 .33102 m
.6288 .37819 L
s
0 1 .605 r
.58609 .33102 m
.62886 .37831 L
s
0 1 .6 r
.58609 .33102 m
.62869 .3783 L
s
.335 1 0 r
.58609 .33102 m
.62577 .32168 L
s
.332 1 0 r
.58609 .33102 m
.62578 .32148 L
s
.34 1 0 r
.58609 .33102 m
.62568 .32184 L
s
.337 1 0 r
.58609 .33102 m
.62563 .32137 L
s
.342 1 0 r
.58609 .33102 m
.62556 .32155 L
s
.344 1 0 r
.58609 .33102 m
.62554 .32173 L
s
.304 1 0 r
.58609 .33102 m
.6276 .33007 L
s
.306 1 0 r
.58609 .33102 m
.62754 .33023 L
s
.58609 .33102 m
.62753 .32993 L
s
.309 1 0 r
.58609 .33102 m
.62747 .33009 L
s
.312 1 0 r
.58609 .33102 m
.62739 .32998 L
s
.58609 .33102 m
.62739 .33019 L
s
0 .868 1 r
.58609 .33102 m
.63887 .27542 L
s
0 .862 1 r
.58609 .33102 m
.63901 .27536 L
s
.58609 .33102 m
.63914 .27547 L
s
0 .867 1 r
.58609 .33102 m
.63907 .2756 L
s
0 .866 1 r
.58609 .33102 m
.639 .27549 L
s
0 .871 1 r
.58609 .33102 m
.63891 .27557 L
s
1 .009 0 r
.58608 .3309 m
.58601 .33112 L
s
1 .005 0 r
.58608 .3309 m
.58598 .33082 L
s
1 .007 0 r
.58608 .3309 m
.5859 .33092 L
s
0 1 .455 r
.58608 .3309 m
.55539 .38256 L
s
.58608 .3309 m
.55527 .38248 L
s
0 1 .45 r
.58608 .3309 m
.5554 .38242 L
s
0 1 .461 r
.58608 .3309 m
.55525 .38263 L
s
0 1 .451 r
.58608 .3309 m
.55526 .38236 L
s
0 1 .458 r
.58608 .3309 m
.55515 .3825 L
s
0 1 .614 r
.58608 .3309 m
.62889 .37843 L
s
0 1 .61 r
.58608 .3309 m
.62875 .37843 L
s
.58608 .3309 m
.62896 .37825 L
s
0 1 .604 r
.58608 .3309 m
.6288 .37819 L
s
0 1 .609 r
.58608 .3309 m
.62886 .37831 L
s
0 1 .605 r
.58608 .3309 m
.62869 .3783 L
s
.335 1 0 r
.58608 .3309 m
.62577 .32168 L
s
.333 1 0 r
.58608 .3309 m
.62578 .32148 L
s
.34 1 0 r
.58608 .3309 m
.62568 .32184 L
s
.338 1 0 r
.58608 .3309 m
.62563 .32137 L
s
.342 1 0 r
.58608 .3309 m
.62556 .32155 L
s
.345 1 0 r
.58608 .3309 m
.62554 .32173 L
s
.303 1 0 r
.58608 .3309 m
.6276 .33007 L
s
.306 1 0 r
.58608 .3309 m
.62754 .33023 L
s
.58608 .3309 m
.62753 .32993 L
s
.308 1 0 r
.58608 .3309 m
.62747 .33009 L
s
.312 1 0 r
.58608 .3309 m
.62739 .32998 L
s
.58608 .3309 m
.62739 .33019 L
s
0 .871 1 r
.58608 .3309 m
.63887 .27542 L
s
0 .865 1 r
.58608 .3309 m
.63901 .27536 L
s
.58608 .3309 m
.63914 .27547 L
s
0 .871 1 r
.58608 .3309 m
.63907 .2756 L
s
0 .869 1 r
.58608 .3309 m
.639 .27549 L
s
0 .874 1 r
.58608 .3309 m
.63891 .27557 L
s
1 .012 0 r
.58601 .33112 m
.58598 .33082 L
s
1 .009 0 r
.58601 .33112 m
.5859 .33092 L
s
0 1 .446 r
.58601 .33112 m
.55539 .38256 L
s
.58601 .33112 m
.55527 .38248 L
s
0 1 .441 r
.58601 .33112 m
.5554 .38242 L
s
0 1 .451 r
.58601 .33112 m
.55525 .38263 L
s
0 1 .442 r
.58601 .33112 m
.55526 .38236 L
s
0 1 .449 r
.58601 .33112 m
.55515 .3825 L
s
0 1 .609 r
.58601 .33112 m
.62889 .37843 L
s
0 1 .605 r
.58601 .33112 m
.62875 .37843 L
s
.58601 .33112 m
.62896 .37825 L
s
0 1 .599 r
.58601 .33112 m
.6288 .37819 L
s
0 1 .605 r
.58601 .33112 m
.62886 .37831 L
s
0 1 .6 r
.58601 .33112 m
.62869 .3783 L
s
.33 1 0 r
.58601 .33112 m
.62577 .32168 L
s
.328 1 0 r
.58601 .33112 m
.62578 .32148 L
s
.335 1 0 r
.58601 .33112 m
.62568 .32184 L
s
.333 1 0 r
.58601 .33112 m
.62563 .32137 L
s
.338 1 0 r
.58601 .33112 m
.62556 .32155 L
s
.34 1 0 r
.58601 .33112 m
.62554 .32173 L
s
.3 1 0 r
.58601 .33112 m
.6276 .33007 L
s
.303 1 0 r
.58601 .33112 m
.62754 .33023 L
s
.58601 .33112 m
.62753 .32993 L
s
.306 1 0 r
.58601 .33112 m
.62747 .33009 L
s
.309 1 0 r
.58601 .33112 m
.62739 .32998 L
s
.58601 .33112 m
.62739 .33019 L
s
0 .862 1 r
.58601 .33112 m
.63887 .27542 L
s
0 .857 1 r
.58601 .33112 m
.63901 .27536 L
s
.58601 .33112 m
.63914 .27547 L
s
0 .862 1 r
.58601 .33112 m
.63907 .2756 L
s
0 .861 1 r
.58601 .33112 m
.639 .27549 L
s
0 .866 1 r
.58601 .33112 m
.63891 .27557 L
s
1 .005 0 r
.58598 .33082 m
.5859 .33092 L
s
0 1 .456 r
.58598 .33082 m
.55539 .38256 L
s
.58598 .33082 m
.55527 .38248 L
s
0 1 .451 r
.58598 .33082 m
.5554 .38242 L
s
0 1 .461 r
.58598 .33082 m
.55525 .38263 L
s
0 1 .452 r
.58598 .33082 m
.55526 .38236 L
s
0 1 .459 r
.58598 .33082 m
.55515 .3825 L
s
0 1 .619 r
.58598 .33082 m
.62889 .37843 L
s
0 1 .615 r
.58598 .33082 m
.62875 .37843 L
s
.58598 .33082 m
.62896 .37825 L
s
0 1 .609 r
.58598 .33082 m
.6288 .37819 L
s
0 1 .614 r
.58598 .33082 m
.62886 .37831 L
s
0 1 .61 r
.58598 .33082 m
.62869 .3783 L
s
.332 1 0 r
.58598 .33082 m
.62577 .32168 L
s
.33 1 0 r
.58598 .33082 m
.62578 .32148 L
s
.337 1 0 r
.58598 .33082 m
.62568 .32184 L
s
.335 1 0 r
.58598 .33082 m
.62563 .32137 L
s
.339 1 0 r
.58598 .33082 m
.62556 .32155 L
s
.342 1 0 r
.58598 .33082 m
.62554 .32173 L
s
.299 1 0 r
.58598 .33082 m
.6276 .33007 L
s
.302 1 0 r
.58598 .33082 m
.62754 .33023 L
s
.58598 .33082 m
.62753 .32993 L
s
.304 1 0 r
.58598 .33082 m
.62747 .33009 L
s
.308 1 0 r
.58598 .33082 m
.62739 .32998 L
s
.58598 .33082 m
.62739 .33019 L
s
0 .87 1 r
.58598 .33082 m
.63887 .27542 L
s
0 .865 1 r
.58598 .33082 m
.63901 .27536 L
s
.58598 .33082 m
.63914 .27547 L
s
0 .87 1 r
.58598 .33082 m
.63907 .2756 L
s
0 .869 1 r
.58598 .33082 m
.639 .27549 L
s
0 .874 1 r
.58598 .33082 m
.63891 .27557 L
s
0 1 .451 r
.5859 .33092 m
.55539 .38256 L
s
.5859 .33092 m
.55527 .38248 L
s
0 1 .446 r
.5859 .33092 m
.5554 .38242 L
s
0 1 .456 r
.5859 .33092 m
.55525 .38263 L
s
0 1 .447 r
.5859 .33092 m
.55526 .38236 L
s
0 1 .454 r
.5859 .33092 m
.55515 .3825 L
s
0 1 .618 r
.5859 .33092 m
.62889 .37843 L
s
0 1 .614 r
.5859 .33092 m
.62875 .37843 L
s
.5859 .33092 m
.62896 .37825 L
s
0 1 .608 r
.5859 .33092 m
.6288 .37819 L
s
0 1 .613 r
.5859 .33092 m
.62886 .37831 L
s
0 1 .609 r
.5859 .33092 m
.62869 .3783 L
s
.328 1 0 r
.5859 .33092 m
.62577 .32168 L
s
.326 1 0 r
.5859 .33092 m
.62578 .32148 L
s
.333 1 0 r
.5859 .33092 m
.62568 .32184 L
s
.33 1 0 r
.5859 .33092 m
.62563 .32137 L
s
.335 1 0 r
.5859 .33092 m
.62556 .32155 L
s
.338 1 0 r
.5859 .33092 m
.62554 .32173 L
s
.296 1 0 r
.5859 .33092 m
.6276 .33007 L
s
.299 1 0 r
.5859 .33092 m
.62754 .33023 L
s
.5859 .33092 m
.62753 .32993 L
s
.301 1 0 r
.5859 .33092 m
.62747 .33009 L
s
.304 1 0 r
.5859 .33092 m
.62739 .32998 L
s
.305 1 0 r
.5859 .33092 m
.62739 .33019 L
s
0 .865 1 r
.5859 .33092 m
.63887 .27542 L
s
0 .859 1 r
.5859 .33092 m
.63901 .27536 L
s
.5859 .33092 m
.63914 .27547 L
s
0 .865 1 r
.5859 .33092 m
.63907 .2756 L
s
0 .864 1 r
.5859 .33092 m
.639 .27549 L
s
0 .869 1 r
.5859 .33092 m
.63891 .27557 L
s
1 .041 0 r
.44655 .44991 m
.44732 .45054 L
s
1 .029 0 r
.44655 .44991 m
.44726 .45003 L
s
1 .041 0 r
.44655 .44991 m
.44699 .45082 L
s
1 .016 0 r
.44655 .44991 m
.44686 .45015 L
s
1 .02 0 r
.44655 .44991 m
.44685 .44953 L
s
1 .965 0 r
.44655 .44991 m
.46828 .44068 L
s
1 .976 0 r
.44655 .44991 m
.4687 .44101 L
s
1 .985 0 r
.44655 .44991 m
.46874 .44053 L
s
1 .983 0 r
.44655 .44991 m
.46851 .44008 L
s
1 .963 0 r
.44655 .44991 m
.46804 .44021 L
s
1 .974 0 r
.44655 .44991 m
.46809 .43974 L
s
1 .909 0 r
.44655 .44991 m
.42506 .45564 L
s
1 .932 0 r
.44655 .44991 m
.42449 .45574 L
s
1 .904 0 r
.44655 .44991 m
.42526 .45593 L
s
1 .918 0 r
.44655 .44991 m
.42476 .45545 L
s
1 .917 0 r
.44655 .44991 m
.42498 .45612 L
s
1 .924 0 r
.44655 .44991 m
.42474 .45593 L
s
1 .021 0 r
.44732 .45054 m
.44726 .45003 L
s
1 .018 0 r
.44732 .45054 m
.44699 .45082 L
s
1 .025 0 r
.44732 .45054 m
.44686 .45015 L
s
1 .045 0 r
.44732 .45054 m
.44685 .44953 L
s
1 .947 0 r
.44732 .45054 m
.46828 .44068 L
s
1 .957 0 r
.44732 .45054 m
.4687 .44101 L
s
1 .966 0 r
.44732 .45054 m
.46874 .44053 L
s
.44732 .45054 m
.46851 .44008 L
s
1 .946 0 r
.44732 .45054 m
.46804 .44021 L
s
1 .957 0 r
.44732 .45054 m
.46809 .43974 L
s
1 .933 0 r
.44732 .45054 m
.42506 .45564 L
s
1 .956 0 r
.44732 .45054 m
.42449 .45574 L
s
1 .928 0 r
.44732 .45054 m
.42526 .45593 L
s
1 .943 0 r
.44732 .45054 m
.42476 .45545 L
s
1 .941 0 r
.44732 .45054 m
.42498 .45612 L
s
1 .948 0 r
.44732 .45054 m
.42474 .45593 L
s
1 .034 0 r
.44726 .45003 m
.44699 .45082 L
s
1 .017 0 r
.44726 .45003 m
.44686 .45015 L
s
1 .026 0 r
.44726 .45003 m
.44685 .44953 L
s
1 .94 0 r
.44726 .45003 m
.46828 .44068 L
s
1 .951 0 r
.44726 .45003 m
.4687 .44101 L
s
1 .96 0 r
.44726 .45003 m
.46874 .44053 L
s
1 .959 0 r
.44726 .45003 m
.46851 .44008 L
s
1 .939 0 r
.44726 .45003 m
.46804 .44021 L
s
1 .949 0 r
.44726 .45003 m
.46809 .43974 L
s
1 .936 0 r
.44726 .45003 m
.42506 .45564 L
s
1 .959 0 r
.44726 .45003 m
.42449 .45574 L
s
1 .931 0 r
.44726 .45003 m
.42526 .45593 L
s
1 .946 0 r
.44726 .45003 m
.42476 .45545 L
s
1 .944 0 r
.44726 .45003 m
.42498 .45612 L
s
1 .951 0 r
.44726 .45003 m
.42474 .45593 L
s
1 .028 0 r
.44699 .45082 m
.44686 .45015 L
s
1 .053 0 r
.44699 .45082 m
.44685 .44953 L
s
1 .964 0 r
.44699 .45082 m
.46828 .44068 L
s
1 .974 0 r
.44699 .45082 m
.4687 .44101 L
s
1 .983 0 r
.44699 .45082 m
.46874 .44053 L
s
.44699 .45082 m
.46851 .44008 L
s
1 .963 0 r
.44699 .45082 m
.46804 .44021 L
s
1 .974 0 r
.44699 .45082 m
.46809 .43974 L
s
1 .917 0 r
.44699 .45082 m
.42506 .45564 L
s
1 .941 0 r
.44699 .45082 m
.42449 .45574 L
s
1 .912 0 r
.44699 .45082 m
.42526 .45593 L
s
1 .928 0 r
.44699 .45082 m
.42476 .45545 L
s
1 .925 0 r
.44699 .45082 m
.42498 .45612 L
s
1 .933 0 r
.44699 .45082 m
.42474 .45593 L
s
1 .025 0 r
.44686 .45015 m
.44685 .44953 L
s
1 .957 0 r
.44686 .45015 m
.46828 .44068 L
s
1 .968 0 r
.44686 .45015 m
.4687 .44101 L
s
1 .977 0 r
.44686 .45015 m
.46874 .44053 L
s
1 .976 0 r
.44686 .45015 m
.46851 .44008 L
s
1 .956 0 r
.44686 .45015 m
.46804 .44021 L
s
1 .966 0 r
.44686 .45015 m
.46809 .43974 L
s
1 .918 0 r
.44686 .45015 m
.42506 .45564 L
s
1 .942 0 r
.44686 .45015 m
.42449 .45574 L
s
1 .914 0 r
.44686 .45015 m
.42526 .45593 L
s
1 .928 0 r
.44686 .45015 m
.42476 .45545 L
s
1 .927 0 r
.44686 .45015 m
.42498 .45612 L
s
1 .934 0 r
.44686 .45015 m
.42474 .45593 L
s
1 .948 0 r
.44685 .44953 m
.46828 .44068 L
s
1 .959 0 r
.44685 .44953 m
.4687 .44101 L
s
1 .967 0 r
.44685 .44953 m
.46874 .44053 L
s
1 .966 0 r
.44685 .44953 m
.46851 .44008 L
s
1 .946 0 r
.44685 .44953 m
.46804 .44021 L
s
1 .956 0 r
.44685 .44953 m
.46809 .43974 L
s
1 .924 0 r
.44685 .44953 m
.42506 .45564 L
s
1 .948 0 r
.44685 .44953 m
.42449 .45574 L
s
1 .92 0 r
.44685 .44953 m
.42526 .45593 L
s
1 .934 0 r
.44685 .44953 m
.42476 .45545 L
s
1 .933 0 r
.44685 .44953 m
.42498 .45612 L
s
1 .94 0 r
.44685 .44953 m
.42474 .45593 L
s
1 .09 0 r
.4146 .43691 m
.41676 .43734 L
s
1 .023 0 r
.4146 .43691 m
.41507 .4372 L
s
1 .05 0 r
.4146 .43691 m
.41579 .43715 L
s
1 .034 0 r
.4146 .43691 m
.41539 .43667 L
s
1 .069 0 r
.4146 .43691 m
.4163 .43694 L
s
1 .099 0 r
.4146 .43691 m
.41603 .43889 L
s
1 .083 0 r
.4146 .43691 m
.41553 .43872 L
s
1 .062 0 r
.4146 .43691 m
.41516 .43834 L
s
1 .09 0 r
.4146 .43691 m
.41623 .43841 L
s
1 .111 0 r
.4146 .43691 m
.41654 .43881 L
s
1 .072 0 r
.4146 .43691 m
.4157 .43829 L
s
1 .509 0 r
.4146 .43691 m
.41341 .44932 L
s
1 .507 0 r
.4146 .43691 m
.41321 .44924 L
s
1 .498 0 r
.4146 .43691 m
.4133 .44902 L
s
1 .509 0 r
.4146 .43691 m
.41361 .44934 L
s
1 .5 0 r
.4146 .43691 m
.41366 .44911 L
s
1 .493 0 r
.4146 .43691 m
.41352 .44893 L
s
1 .607 0 r
.4146 .43691 m
.41991 .42303 L
s
1 .608 0 r
.4146 .43691 m
.41979 .42298 L
s
1 .613 0 r
.4146 .43691 m
.4198 .42285 L
s
1 .616 0 r
.4146 .43691 m
.42004 .42284 L
s
1 .617 0 r
.4146 .43691 m
.41992 .42279 L
s
1 .611 0 r
.4146 .43691 m
.42003 .42298 L
s
1 .069 0 r
.41676 .43734 m
.41507 .4372 L
s
1 .04 0 r
.41676 .43734 m
.41579 .43715 L
s
1 .063 0 r
.41676 .43734 m
.41539 .43667 L
s
1 .025 0 r
.41676 .43734 m
.4163 .43694 L
s
1 .07 0 r
.41676 .43734 m
.41603 .43889 L
s
1 .076 0 r
.41676 .43734 m
.41553 .43872 L
s
1 .077 0 r
.41676 .43734 m
.41516 .43834 L
s
1 .049 0 r
.41676 .43734 m
.41623 .43841 L
s
1 .06 0 r
.41676 .43734 m
.41654 .43881 L
s
1 .058 0 r
.41676 .43734 m
.4157 .43829 L
s
1 .508 0 r
.41676 .43734 m
.41341 .44932 L
s
1 .507 0 r
.41676 .43734 m
.41321 .44924 L
s
1 .498 0 r
.41676 .43734 m
.4133 .44902 L
s
1 .507 0 r
.41676 .43734 m
.41361 .44934 L
s
1 .497 0 r
.41676 .43734 m
.41366 .44911 L
s
1 .492 0 r
.41676 .43734 m
.41352 .44893 L
s
1 .599 0 r
.41676 .43734 m
.41991 .42303 L
s
1 .6 0 r
.41676 .43734 m
.41979 .42298 L
s
1 .605 0 r
.41676 .43734 m
.4198 .42285 L
s
1 .607 0 r
.41676 .43734 m
.42004 .42284 L
s
1 .608 0 r
.41676 .43734 m
.41992 .42279 L
s
1 .602 0 r
.41676 .43734 m
.42003 .42298 L
s
1 .029 0 r
.41507 .4372 m
.41579 .43715 L
s
1 .025 0 r
.41507 .4372 m
.41539 .43667 L
s
1 .051 0 r
.41507 .4372 m
.4163 .43694 L
s
1 .079 0 r
.41507 .4372 m
.41603 .43889 L
s
1 .065 0 r
.41507 .4372 m
.41553 .43872 L
s
1 .047 0 r
.41507 .4372 m
.41516 .43834 L
s
1 .068 0 r
.41507 .4372 m
.41623 .43841 L
s
1 .089 0 r
.41507 .4372 m
.41654 .43881 L
s
1 .051 0 r
.41507 .4372 m
.4157 .43829 L
s
1 .5 0 r
.41507 .4372 m
.41341 .44932 L
s
1 .498 0 r
.41507 .4372 m
.41321 .44924 L
s
1 .489 0 r
.41507 .4372 m
.4133 .44902 L
s
1 .5 0 r
.41507 .4372 m
.41361 .44934 L
s
1 .49 0 r
.41507 .4372 m
.41366 .44911 L
s
1 .483 0 r
.41507 .4372 m
.41352 .44893 L
s
1 .612 0 r
.41507 .4372 m
.41991 .42303 L
s
.41507 .4372 m
.41979 .42298 L
s
1 .617 0 r
.41507 .4372 m
.4198 .42285 L
s
1 .621 0 r
.41507 .4372 m
.42004 .42284 L
s
.41507 .4372 m
.41992 .42279 L
s
1 .615 0 r
.41507 .4372 m
.42003 .42298 L
s
1 .026 0 r
.41579 .43715 m
.41539 .43667 L
s
1 .022 0 r
.41579 .43715 m
.4163 .43694 L
s
1 .072 0 r
.41579 .43715 m
.41603 .43889 L
s
1 .065 0 r
.41579 .43715 m
.41553 .43872 L
s
1 .055 0 r
.41579 .43715 m
.41516 .43834 L
s
1 .054 0 r
.41579 .43715 m
.41623 .43841 L
s
1 .074 0 r
.41579 .43715 m
.41654 .43881 L
s
1 .047 0 r
.41579 .43715 m
.4157 .43829 L
s
1 .507 0 r
.41579 .43715 m
.41341 .44932 L
s
1 .505 0 r
.41579 .43715 m
.41321 .44924 L
s
1 .496 0 r
.41579 .43715 m
.4133 .44902 L
s
1 .506 0 r
.41579 .43715 m
.41361 .44934 L
s
1 .497 0 r
.41579 .43715 m
.41366 .44911 L
s
1 .49 0 r
.41579 .43715 m
.41352 .44893 L
s
1 .601 0 r
.41579 .43715 m
.41991 .42303 L
s
1 .602 0 r
.41579 .43715 m
.41979 .42298 L
s
1 .607 0 r
.41579 .43715 m
.4198 .42285 L
s
1 .61 0 r
.41579 .43715 m
.42004 .42284 L
s
.41579 .43715 m
.41992 .42279 L
s
1 .604 0 r
.41579 .43715 m
.42003 .42298 L
s
1 .039 0 r
.41539 .43667 m
.4163 .43694 L
s
1 .094 0 r
.41539 .43667 m
.41603 .43889 L
s
1 .084 0 r
.41539 .43667 m
.41553 .43872 L
s
1 .069 0 r
.41539 .43667 m
.41516 .43834 L
s
1 .079 0 r
.41539 .43667 m
.41623 .43841 L
s
1 .099 0 r
.41539 .43667 m
.41654 .43881 L
s
1 .068 0 r
.41539 .43667 m
.4157 .43829 L
s
1 .523 0 r
.41539 .43667 m
.41341 .44932 L
s
1 .521 0 r
.41539 .43667 m
.41321 .44924 L
s
1 .512 0 r
.41539 .43667 m
.4133 .44902 L
s
1 .523 0 r
.41539 .43667 m
.41361 .44934 L
s
1 .513 0 r
.41539 .43667 m
.41366 .44911 L
s
1 .507 0 r
.41539 .43667 m
.41352 .44893 L
s
1 .587 0 r
.41539 .43667 m
.41991 .42303 L
s
.41539 .43667 m
.41979 .42298 L
s
1 .593 0 r
.41539 .43667 m
.4198 .42285 L
s
1 .596 0 r
.41539 .43667 m
.42004 .42284 L
s
.41539 .43667 m
.41992 .42279 L
s
1 .591 0 r
.41539 .43667 m
.42003 .42298 L
s
1 .08 0 r
.4163 .43694 m
.41603 .43889 L
s
1 .079 0 r
.4163 .43694 m
.41553 .43872 L
s
1 .074 0 r
.4163 .43694 m
.41516 .43834 L
s
1 .06 0 r
.4163 .43694 m
.41623 .43841 L
s
1 .077 0 r
.4163 .43694 m
.41654 .43881 L
s
1 .06 0 r
.4163 .43694 m
.4157 .43829 L
s
1 .52 0 r
.4163 .43694 m
.41341 .44932 L
s
1 .518 0 r
.4163 .43694 m
.41321 .44924 L
s
1 .509 0 r
.4163 .43694 m
.4133 .44902 L
s
1 .518 0 r
.4163 .43694 m
.41361 .44934 L
s
1 .509 0 r
.4163 .43694 m
.41366 .44911 L
s
1 .503 0 r
.4163 .43694 m
.41352 .44893 L
s
1 .587 0 r
.4163 .43694 m
.41991 .42303 L
s
1 .588 0 r
.4163 .43694 m
.41979 .42298 L
s
1 .593 0 r
.4163 .43694 m
.4198 .42285 L
s
1 .596 0 r
.4163 .43694 m
.42004 .42284 L
s
1 .597 0 r
.4163 .43694 m
.41992 .42279 L
s
1 .59 0 r
.4163 .43694 m
.42003 .42298 L
s
1 .021 0 r
.58759 .41217 m
.58763 .41269 L
s
1 .03 0 r
.58759 .41217 m
.58715 .41275 L
s
1 .019 0 r
.58759 .41217 m
.58714 .41228 L
s
1 .018 0 r
.58759 .41217 m
.58732 .41181 L
s
1 .041 0 r
.58759 .41217 m
.58739 .41314 L
s
.911 1 0 r
.58759 .41217 m
.56097 .41081 L
s
.916 1 0 r
.58759 .41217 m
.56111 .41042 L
s
.903 1 0 r
.58759 .41217 m
.5608 .41053 L
s
.894 1 0 r
.58759 .41217 m
.56057 .41078 L
s
.902 1 0 r
.58759 .41217 m
.5608 .41019 L
s
.89 1 0 r
.58759 .41217 m
.56048 .4104 L
s
.941 1 0 r
.58759 .41217 m
.61345 .41051 L
s
.96 1 0 r
.58759 .41217 m
.61301 .41061 L
s
.943 1 0 r
.58759 .41217 m
.61345 .41108 L
s
.959 1 0 r
.58759 .41217 m
.61305 .41109 L
s
.947 1 0 r
.58759 .41217 m
.61327 .40995 L
s
.962 1 0 r
.58759 .41217 m
.61292 .41015 L
s
1 .02 0 r
.58763 .41269 m
.58715 .41275 L
s
1 .026 0 r
.58763 .41269 m
.58714 .41228 L
s
1 .038 0 r
.58763 .41269 m
.58732 .41181 L
s
1 .021 0 r
.58763 .41269 m
.58739 .41314 L
s
.908 1 0 r
.58763 .41269 m
.56097 .41081 L
s
.912 1 0 r
.58763 .41269 m
.56111 .41042 L
s
.9 1 0 r
.58763 .41269 m
.5608 .41053 L
s
.892 1 0 r
.58763 .41269 m
.56057 .41078 L
s
.899 1 0 r
.58763 .41269 m
.5608 .41019 L
s
.887 1 0 r
.58763 .41269 m
.56048 .4104 L
s
.941 1 0 r
.58763 .41269 m
.61345 .41051 L
s
.96 1 0 r
.58763 .41269 m
.61301 .41061 L
s
.943 1 0 r
.58763 .41269 m
.61345 .41108 L
s
.96 1 0 r
.58763 .41269 m
.61305 .41109 L
s
.947 1 0 r
.58763 .41269 m
.61327 .40995 L
s
.962 1 0 r
.58763 .41269 m
.61292 .41015 L
s
1 .019 0 r
.58715 .41275 m
.58714 .41228 L
s
1 .039 0 r
.58715 .41275 m
.58732 .41181 L
s
1 .019 0 r
.58715 .41275 m
.58739 .41314 L
s
.927 1 0 r
.58715 .41275 m
.56097 .41081 L
s
.932 1 0 r
.58715 .41275 m
.56111 .41042 L
s
.919 1 0 r
.58715 .41275 m
.5608 .41053 L
s
.911 1 0 r
.58715 .41275 m
.56057 .41078 L
s
.918 1 0 r
.58715 .41275 m
.5608 .41019 L
s
.906 1 0 r
.58715 .41275 m
.56048 .4104 L
s
.922 1 0 r
.58715 .41275 m
.61345 .41051 L
s
.94 1 0 r
.58715 .41275 m
.61301 .41061 L
s
.923 1 0 r
.58715 .41275 m
.61345 .41108 L
s
.94 1 0 r
.58715 .41275 m
.61305 .41109 L
s
.927 1 0 r
.58715 .41275 m
.61327 .40995 L
s
.942 1 0 r
.58715 .41275 m
.61292 .41015 L
s
1 .02 0 r
.58714 .41228 m
.58732 .41181 L
s
1 .037 0 r
.58714 .41228 m
.58739 .41314 L
s
.929 1 0 r
.58714 .41228 m
.56097 .41081 L
s
.934 1 0 r
.58714 .41228 m
.56111 .41042 L
s
.921 1 0 r
.58714 .41228 m
.5608 .41053 L
s
.913 1 0 r
.58714 .41228 m
.56057 .41078 L
s
.92 1 0 r
.58714 .41228 m
.5608 .41019 L
s
.908 1 0 r
.58714 .41228 m
.56048 .4104 L
s
.923 1 0 r
.58714 .41228 m
.61345 .41051 L
s
.941 1 0 r
.58714 .41228 m
.61301 .41061 L
s
.924 1 0 r
.58714 .41228 m
.61345 .41108 L
s
.941 1 0 r
.58714 .41228 m
.61305 .41109 L
s
.928 1 0 r
.58714 .41228 m
.61327 .40995 L
s
.943 1 0 r
.58714 .41228 m
.61292 .41015 L
s
1 .054 0 r
.58732 .41181 m
.58739 .41314 L
s
.923 1 0 r
.58732 .41181 m
.56097 .41081 L
s
.928 1 0 r
.58732 .41181 m
.56111 .41042 L
s
.915 1 0 r
.58732 .41181 m
.5608 .41053 L
s
.906 1 0 r
.58732 .41181 m
.56057 .41078 L
s
.915 1 0 r
.58732 .41181 m
.5608 .41019 L
s
.902 1 0 r
.58732 .41181 m
.56048 .4104 L
s
.931 1 0 r
.58732 .41181 m
.61345 .41051 L
s
.949 1 0 r
.58732 .41181 m
.61301 .41061 L
s
.932 1 0 r
.58732 .41181 m
.61345 .41108 L
s
.948 1 0 r
.58732 .41181 m
.61305 .41109 L
s
.937 1 0 r
.58732 .41181 m
.61327 .40995 L
s
.952 1 0 r
.58732 .41181 m
.61292 .41015 L
s
.916 1 0 r
.58739 .41314 m
.56097 .41081 L
s
.92 1 0 r
.58739 .41314 m
.56111 .41042 L
s
.908 1 0 r
.58739 .41314 m
.5608 .41053 L
s
.9 1 0 r
.58739 .41314 m
.56057 .41078 L
s
.907 1 0 r
.58739 .41314 m
.5608 .41019 L
s
.895 1 0 r
.58739 .41314 m
.56048 .4104 L
s
.93 1 0 r
.58739 .41314 m
.61345 .41051 L
s
.948 1 0 r
.58739 .41314 m
.61301 .41061 L
s
.932 1 0 r
.58739 .41314 m
.61345 .41108 L
s
.948 1 0 r
.58739 .41314 m
.61305 .41109 L
s
.935 1 0 r
.58739 .41314 m
.61327 .40995 L
s
.95 1 0 r
.58739 .41314 m
.61292 .41015 L
s
1 .026 0 r
.48815 .41105 m
.4875 .41099 L
s
1 .027 0 r
.48815 .41105 m
.48875 .41077 L
s
1 .052 0 r
.48815 .41105 m
.48915 .41025 L
s
1 .025 0 r
.48815 .41105 m
.4879 .41049 L
s
1 .037 0 r
.48815 .41105 m
.4885 .41022 L
s
1 .567 0 r
.48815 .41105 m
.49384 .42369 L
s
1 .568 0 r
.48815 .41105 m
.49435 .42348 L
s
1 .547 0 r
.48815 .41105 m
.4936 .42328 L
s
1 .558 0 r
.48815 .41105 m
.4933 .4237 L
s
1 .549 0 r
.48815 .41105 m
.49412 .42308 L
s
1 .56 0 r
.48815 .41105 m
.49469 .42309 L
s
1 .661 0 r
.48815 .41105 m
.48382 .39545 L
s
.48815 .41105 m
.48382 .39545 L
s
.48815 .41105 m
.48382 .39545 L
s
.48815 .41105 m
.48383 .39544 L
s
.48815 .41105 m
.48382 .39545 L
s
.48815 .41105 m
.48382 .39545 L
s
1 .052 0 r
.4875 .41099 m
.48875 .41077 L
s
1 .074 0 r
.4875 .41099 m
.48915 .41025 L
s
1 .026 0 r
.4875 .41099 m
.4879 .41049 L
s
1 .051 0 r
.4875 .41099 m
.4885 .41022 L
s
1 .58 0 r
.4875 .41099 m
.49384 .42369 L
s
1 .582 0 r
.4875 .41099 m
.49435 .42348 L
s
1 .561 0 r
.4875 .41099 m
.4936 .42328 L
s
1 .571 0 r
.4875 .41099 m
.4933 .4237 L
s
1 .563 0 r
.4875 .41099 m
.49412 .42308 L
s
1 .575 0 r
.4875 .41099 m
.49469 .42309 L
s
1 .652 0 r
.4875 .41099 m
.48382 .39545 L
s
1 .653 0 r
.4875 .41099 m
.48382 .39545 L
s
.4875 .41099 m
.48382 .39545 L
s
.4875 .41099 m
.48383 .39544 L
s
.4875 .41099 m
.48382 .39545 L
s
.4875 .41099 m
.48382 .39545 L
s
1 .027 0 r
.48875 .41077 m
.48915 .41025 L
s
1 .037 0 r
.48875 .41077 m
.4879 .41049 L
s
1 .025 0 r
.48875 .41077 m
.4885 .41022 L
s
1 .568 0 r
.48875 .41077 m
.49384 .42369 L
s
.48875 .41077 m
.49435 .42348 L
s
1 .549 0 r
.48875 .41077 m
.4936 .42328 L
s
1 .56 0 r
.48875 .41077 m
.4933 .4237 L
s
1 .549 0 r
.48875 .41077 m
.49412 .42308 L
s
1 .559 0 r
.48875 .41077 m
.49469 .42309 L
s
1 .657 0 r
.48875 .41077 m
.48382 .39545 L
s
1 .658 0 r
.48875 .41077 m
.48382 .39545 L
s
.48875 .41077 m
.48382 .39545 L
s
.48875 .41077 m
.48383 .39544 L
s
1 .657 0 r
.48875 .41077 m
.48382 .39545 L
s
1 .658 0 r
.48875 .41077 m
.48382 .39545 L
s
1 .052 0 r
.48915 .41025 m
.4879 .41049 L
s
1 .027 0 r
.48915 .41025 m
.4885 .41022 L
s
1 .582 0 r
.48915 .41025 m
.49384 .42369 L
s
1 .581 0 r
.48915 .41025 m
.49435 .42348 L
s
1 .563 0 r
.48915 .41025 m
.4936 .42328 L
s
1 .575 0 r
.48915 .41025 m
.4933 .4237 L
s
1 .562 0 r
.48915 .41025 m
.49412 .42308 L
s
1 .571 0 r
.48915 .41025 m
.49469 .42309 L
s
1 .643 0 r
.48915 .41025 m
.48382 .39545 L
s
.48915 .41025 m
.48382 .39545 L
s
.48915 .41025 m
.48382 .39545 L
s
.48915 .41025 m
.48383 .39544 L
s
.48915 .41025 m
.48382 .39545 L
s
.48915 .41025 m
.48382 .39545 L
s
1 .027 0 r
.4879 .41049 m
.4885 .41022 L
s
1 .592 0 r
.4879 .41049 m
.49384 .42369 L
s
1 .593 0 r
.4879 .41049 m
.49435 .42348 L
s
1 .572 0 r
.4879 .41049 m
.4936 .42328 L
s
1 .583 0 r
.4879 .41049 m
.4933 .4237 L
s
1 .574 0 r
.4879 .41049 m
.49412 .42308 L
s
1 .585 0 r
.4879 .41049 m
.49469 .42309 L
s
1 .636 0 r
.4879 .41049 m
.48382 .39545 L
s
1 .637 0 r
.4879 .41049 m
.48382 .39545 L
s
.4879 .41049 m
.48382 .39545 L
s
.4879 .41049 m
.48383 .39544 L
s
.4879 .41049 m
.48382 .39545 L
s
.4879 .41049 m
.48382 .39545 L
s
1 .592 0 r
.4885 .41022 m
.49384 .42369 L
s
.4885 .41022 m
.49435 .42348 L
s
1 .573 0 r
.4885 .41022 m
.4936 .42328 L
s
1 .585 0 r
.4885 .41022 m
.4933 .4237 L
s
1 .574 0 r
.4885 .41022 m
.49412 .42308 L
s
1 .584 0 r
.4885 .41022 m
.49469 .42309 L
s
1 .633 0 r
.4885 .41022 m
.48382 .39545 L
s
.4885 .41022 m
.48382 .39545 L
s
.4885 .41022 m
.48382 .39545 L
s
.4885 .41022 m
.48383 .39544 L
s
.4885 .41022 m
.48382 .39545 L
s
.4885 .41022 m
.48382 .39545 L
s
1 .028 0 r
.63299 .40683 m
.63292 .40751 L
s
1 .043 0 r
.63299 .40683 m
.63228 .40762 L
s
1 .044 0 r
.63299 .40683 m
.63382 .40752 L
s
1 .032 0 r
.63299 .40683 m
.63377 .40691 L
s
1 .035 0 r
.63299 .40683 m
.63214 .40701 L
s
1 .37 0 r
.63299 .40683 m
.63304 .41589 L
s
1 .379 0 r
.63299 .40683 m
.63249 .4161 L
s
1 .381 0 r
.63299 .40683 m
.63185 .4161 L
s
1 .377 0 r
.63299 .40683 m
.63124 .41588 L
s
1 .359 0 r
.63299 .40683 m
.63212 .41558 L
s
1 .353 0 r
.63299 .40683 m
.6328 .41547 L
s
1 .538 0 r
.63299 .40683 m
.6308 .39384 L
s
1 .529 0 r
.63299 .40683 m
.63102 .39404 L
s
1 .517 0 r
.63299 .40683 m
.63091 .39434 L
s
1 .513 0 r
.63299 .40683 m
.63058 .39451 L
s
1 .524 0 r
.63299 .40683 m
.63056 .39423 L
s
1 .535 0 r
.63299 .40683 m
.63046 .39398 L
s
1 .026 0 r
.63292 .40751 m
.63228 .40762 L
s
1 .037 0 r
.63292 .40751 m
.63382 .40752 L
s
1 .043 0 r
.63292 .40751 m
.63377 .40691 L
s
1 .038 0 r
.63292 .40751 m
.63214 .40701 L
s
1 .342 0 r
.63292 .40751 m
.63304 .41589 L
s
1 .351 0 r
.63292 .40751 m
.63249 .4161 L
s
1 .353 0 r
.63292 .40751 m
.63185 .4161 L
s
1 .349 0 r
.63292 .40751 m
.63124 .41588 L
s
1 .331 0 r
.63292 .40751 m
.63212 .41558 L
s
1 .325 0 r
.63292 .40751 m
.6328 .41547 L
s
1 .565 0 r
.63292 .40751 m
.6308 .39384 L
s
1 .556 0 r
.63292 .40751 m
.63102 .39404 L
s
1 .544 0 r
.63292 .40751 m
.63091 .39434 L
s
1 .54 0 r
.63292 .40751 m
.63058 .39451 L
s
1 .551 0 r
.63292 .40751 m
.63056 .39423 L
s
1 .562 0 r
.63292 .40751 m
.63046 .39398 L
s
1 .063 0 r
.63228 .40762 m
.63382 .40752 L
s
1 .067 0 r
.63228 .40762 m
.63377 .40691 L
s
1 .026 0 r
.63228 .40762 m
.63214 .40701 L
s
1 .339 0 r
.63228 .40762 m
.63304 .41589 L
s
1 .346 0 r
.63228 .40762 m
.63249 .4161 L
s
1 .347 0 r
.63228 .40762 m
.63185 .4161 L
s
1 .34 0 r
.63228 .40762 m
.63124 .41588 L
s
1 .325 0 r
.63228 .40762 m
.63212 .41558 L
s
1 .321 0 r
.63228 .40762 m
.6328 .41547 L
s
1 .567 0 r
.63228 .40762 m
.6308 .39384 L
s
1 .557 0 r
.63228 .40762 m
.63102 .39404 L
s
1 .546 0 r
.63228 .40762 m
.63091 .39434 L
s
1 .54 0 r
.63228 .40762 m
.63058 .39451 L
s
1 .552 0 r
.63228 .40762 m
.63056 .39423 L
s
1 .562 0 r
.63228 .40762 m
.63046 .39398 L
s
1 .025 0 r
.63382 .40752 m
.63377 .40691 L
s
1 .072 0 r
.63382 .40752 m
.63214 .40701 L
s
1 .343 0 r
.63382 .40752 m
.63304 .41589 L
s
1 .355 0 r
.63382 .40752 m
.63249 .4161 L
s
1 .359 0 r
.63382 .40752 m
.63185 .4161 L
s
1 .357 0 r
.63382 .40752 m
.63124 .41588 L
s
1 .337 0 r
.63382 .40752 m
.63212 .41558 L
s
1 .328 0 r
.63382 .40752 m
.6328 .41547 L
s
1 .573 0 r
.63382 .40752 m
.6308 .39384 L
s
1 .563 0 r
.63382 .40752 m
.63102 .39404 L
s
1 .552 0 r
.63382 .40752 m
.63091 .39434 L
s
1 .548 0 r
.63382 .40752 m
.63058 .39451 L
s
1 .559 0 r
.63382 .40752 m
.63056 .39423 L
s
1 .57 0 r
.63382 .40752 m
.63046 .39398 L
s
1 .067 0 r
.63377 .40691 m
.63214 .40701 L
s
1 .368 0 r
.63377 .40691 m
.63304 .41589 L
s
1 .379 0 r
.63377 .40691 m
.63249 .4161 L
s
1 .383 0 r
.63377 .40691 m
.63185 .4161 L
s
1 .381 0 r
.63377 .40691 m
.63124 .41588 L
s
1 .361 0 r
.63377 .40691 m
.63212 .41558 L
s
1 .352 0 r
.63377 .40691 m
.6328 .41547 L
s
1 .548 0 r
.63377 .40691 m
.6308 .39384 L
s
1 .538 0 r
.63377 .40691 m
.63102 .39404 L
s
1 .527 0 r
.63377 .40691 m
.63091 .39434 L
s
1 .523 0 r
.63377 .40691 m
.63058 .39451 L
s
1 .534 0 r
.63377 .40691 m
.63056 .39423 L
s
1 .545 0 r
.63377 .40691 m
.63046 .39398 L
s
1 .365 0 r
.63214 .40701 m
.63304 .41589 L
s
1 .372 0 r
.63214 .40701 m
.63249 .4161 L
s
.63214 .40701 m
.63185 .4161 L
s
1 .364 0 r
.63214 .40701 m
.63124 .41588 L
s
1 .35 0 r
.63214 .40701 m
.63212 .41558 L
s
1 .347 0 r
.63214 .40701 m
.6328 .41547 L
s
1 .541 0 r
.63214 .40701 m
.6308 .39384 L
s
1 .532 0 r
.63214 .40701 m
.63102 .39404 L
s
1 .52 0 r
.63214 .40701 m
.63091 .39434 L
s
1 .515 0 r
.63214 .40701 m
.63058 .39451 L
s
1 .526 0 r
.63214 .40701 m
.63056 .39423 L
s
1 .537 0 r
.63214 .40701 m
.63046 .39398 L
s
1 .022 0 r
.62876 .39371 m
.6291 .39328 L
s
1 .034 0 r
.62876 .39371 m
.6285 .39292 L
s
1 .028 0 r
.62876 .39371 m
.62808 .39358 L
s
1 .043 0 r
.62876 .39371 m
.62921 .39277 L
s
1 .047 0 r
.62876 .39371 m
.62778 .39309 L
s
1 .493 0 r
.62876 .39371 m
.62685 .40563 L
s
1 .48 0 r
.62876 .39371 m
.62658 .40525 L
s
1 .476 0 r
.62876 .39371 m
.62696 .40522 L
s
1 .485 0 r
.62876 .39371 m
.62708 .40546 L
s
1 .484 0 r
.62876 .39371 m
.62683 .4054 L
s
1 .49 0 r
.62876 .39371 m
.62653 .40549 L
s
1 .624 0 r
.62876 .39371 m
.62889 .37843 L
s
.62876 .39371 m
.62875 .37843 L
s
1 .632 0 r
.62876 .39371 m
.62896 .37825 L
s
1 .634 0 r
.62876 .39371 m
.6288 .37819 L
s
1 .629 0 r
.62876 .39371 m
.62886 .37831 L
s
.62876 .39371 m
.62869 .3783 L
s
1 .029 0 r
.6291 .39328 m
.6285 .39292 L
s
1 .044 0 r
.6291 .39328 m
.62808 .39358 L
s
1 .021 0 r
.6291 .39328 m
.62921 .39277 L
s
1 .055 0 r
.6291 .39328 m
.62778 .39309 L
s
1 .513 0 r
.6291 .39328 m
.62685 .40563 L
s
1 .5 0 r
.6291 .39328 m
.62658 .40525 L
s
1 .496 0 r
.6291 .39328 m
.62696 .40522 L
s
1 .504 0 r
.6291 .39328 m
.62708 .40546 L
s
.6291 .39328 m
.62683 .4054 L
s
1 .51 0 r
.6291 .39328 m
.62653 .40549 L
s
1 .607 0 r
.6291 .39328 m
.62889 .37843 L
s
.6291 .39328 m
.62875 .37843 L
s
1 .614 0 r
.6291 .39328 m
.62896 .37825 L
s
1 .617 0 r
.6291 .39328 m
.6288 .37819 L
s
1 .612 0 r
.6291 .39328 m
.62886 .37831 L
s
.6291 .39328 m
.62869 .3783 L
s
1 .032 0 r
.6285 .39292 m
.62808 .39358 L
s
1 .03 0 r
.6285 .39292 m
.62921 .39277 L
s
.6285 .39292 m
.62778 .39309 L
s
1 .524 0 r
.6285 .39292 m
.62685 .40563 L
s
1 .51 0 r
.6285 .39292 m
.62658 .40525 L
s
1 .507 0 r
.6285 .39292 m
.62696 .40522 L
s
1 .516 0 r
.6285 .39292 m
.62708 .40546 L
s
1 .515 0 r
.6285 .39292 m
.62683 .4054 L
s
1 .52 0 r
.6285 .39292 m
.62653 .40549 L
s
1 .592 0 r
.6285 .39292 m
.62889 .37843 L
s
.6285 .39292 m
.62875 .37843 L
s
1 .6 0 r
.6285 .39292 m
.62896 .37825 L
s
1 .602 0 r
.6285 .39292 m
.6288 .37819 L
s
1 .597 0 r
.6285 .39292 m
.62886 .37831 L
s
.6285 .39292 m
.62869 .3783 L
s
1 .057 0 r
.62808 .39358 m
.62921 .39277 L
s
1 .024 0 r
.62808 .39358 m
.62778 .39309 L
s
1 .495 0 r
.62808 .39358 m
.62685 .40563 L
s
1 .481 0 r
.62808 .39358 m
.62658 .40525 L
s
1 .478 0 r
.62808 .39358 m
.62696 .40522 L
s
1 .487 0 r
.62808 .39358 m
.62708 .40546 L
s
1 .486 0 r
.62808 .39358 m
.62683 .4054 L
s
1 .49 0 r
.62808 .39358 m
.62653 .40549 L
s
1 .62 0 r
.62808 .39358 m
.62889 .37843 L
s
.62808 .39358 m
.62875 .37843 L
s
1 .628 0 r
.62808 .39358 m
.62896 .37825 L
s
1 .63 0 r
.62808 .39358 m
.6288 .37819 L
s
1 .625 0 r
.62808 .39358 m
.62886 .37831 L
s
.62808 .39358 m
.62869 .3783 L
s
1 .06 0 r
.62921 .39277 m
.62778 .39309 L
s
1 .534 0 r
.62921 .39277 m
.62685 .40563 L
s
1 .521 0 r
.62921 .39277 m
.62658 .40525 L
s
1 .517 0 r
.62921 .39277 m
.62696 .40522 L
s
1 .526 0 r
.62921 .39277 m
.62708 .40546 L
s
.62921 .39277 m
.62683 .4054 L
s
1 .531 0 r
.62921 .39277 m
.62653 .40549 L
s
1 .586 0 r
.62921 .39277 m
.62889 .37843 L
s
.62921 .39277 m
.62875 .37843 L
s
1 .593 0 r
.62921 .39277 m
.62896 .37825 L
s
1 .596 0 r
.62921 .39277 m
.6288 .37819 L
s
1 .591 0 r
.62921 .39277 m
.62886 .37831 L
s
.62921 .39277 m
.62869 .3783 L
s
1 .514 0 r
.62778 .39309 m
.62685 .40563 L
s
1 .499 0 r
.62778 .39309 m
.62658 .40525 L
s
1 .497 0 r
.62778 .39309 m
.62696 .40522 L
s
1 .506 0 r
.62778 .39309 m
.62708 .40546 L
s
1 .505 0 r
.62778 .39309 m
.62683 .4054 L
s
1 .509 0 r
.62778 .39309 m
.62653 .40549 L
s
1 .6 0 r
.62778 .39309 m
.62889 .37843 L
s
.62778 .39309 m
.62875 .37843 L
s
1 .608 0 r
.62778 .39309 m
.62896 .37825 L
s
1 .61 0 r
.62778 .39309 m
.6288 .37819 L
s
1 .605 0 r
.62778 .39309 m
.62886 .37831 L
s
.62778 .39309 m
.62869 .3783 L
s
1 .026 0 r
.56916 .38913 m
.56924 .3885 L
s
1 .038 0 r
.56916 .38913 m
.56858 .38839 L
s
1 .027 0 r
.56916 .38913 m
.56881 .38968 L
s
1 .024 0 r
.56916 .38913 m
.56859 .38902 L
s
1 .049 0 r
.56916 .38913 m
.56899 .38794 L
s
1 .106 0 r
.56916 .38913 m
.5671 .3907 L
s
1 .077 0 r
.56916 .38913 m
.56741 .38985 L
s
1 .088 0 r
.56916 .38913 m
.56739 .39033 L
s
1 .104 0 r
.56916 .38913 m
.5669 .39026 L
s
1 .08 0 r
.56916 .38913 m
.56722 .38938 L
s
1 .095 0 r
.56916 .38913 m
.56694 .38978 L
s
1 .624 0 r
.56916 .38913 m
.55539 .38256 L
s
1 .629 0 r
.56916 .38913 m
.55527 .38248 L
s
1 .626 0 r
.56916 .38913 m
.5554 .38242 L
s
1 .628 0 r
.56916 .38913 m
.55525 .38263 L
s
1 .632 0 r
.56916 .38913 m
.55526 .38236 L
s
1 .633 0 r
.56916 .38913 m
.55515 .3825 L
s
1 .535 0 r
.56916 .38913 m
.58195 .39199 L
s
1 .531 0 r
.56916 .38913 m
.58181 .39215 L
s
1 .533 0 r
.56916 .38913 m
.58192 .39178 L
s
1 .524 0 r
.56916 .38913 m
.58165 .39204 L
s
.56916 .38913 m
.58174 .39167 L
s
1 .521 0 r
.56916 .38913 m
.58162 .39184 L
s
1 .027 0 r
.56924 .3885 m
.56858 .38839 L
s
1 .051 0 r
.56924 .3885 m
.56881 .38968 L
s
1 .034 0 r
.56924 .3885 m
.56859 .38902 L
s
1 .025 0 r
.56924 .3885 m
.56899 .38794 L
s
1 .125 0 r
.56924 .3885 m
.5671 .3907 L
s
1 .093 0 r
.56924 .3885 m
.56741 .38985 L
s
1 .106 0 r
.56924 .3885 m
.56739 .39033 L
s
1 .12 0 r
.56924 .3885 m
.5669 .39026 L
s
1 .09 0 r
.56924 .3885 m
.56722 .38938 L
s
1 .107 0 r
.56924 .3885 m
.56694 .38978 L
s
1 .616 0 r
.56924 .3885 m
.55539 .38256 L
s
1 .621 0 r
.56924 .3885 m
.55527 .38248 L
s
1 .617 0 r
.56924 .3885 m
.5554 .38242 L
s
1 .62 0 r
.56924 .3885 m
.55525 .38263 L
s
1 .624 0 r
.56924 .3885 m
.55526 .38236 L
s
1 .626 0 r
.56924 .3885 m
.55515 .3825 L
s
1 .539 0 r
.56924 .3885 m
.58195 .39199 L
s
1 .535 0 r
.56924 .3885 m
.58181 .39215 L
s
.56924 .3885 m
.58192 .39178 L
s
1 .527 0 r
.56924 .3885 m
.58165 .39204 L
s
.56924 .3885 m
.58174 .39167 L
s
1 .524 0 r
.56924 .3885 m
.58162 .39184 L
s
1 .053 0 r
.56858 .38839 m
.56881 .38968 L
s
1 .026 0 r
.56858 .38839 m
.56859 .38902 L
s
1 .025 0 r
.56858 .38839 m
.56899 .38794 L
s
1 .112 0 r
.56858 .38839 m
.5671 .3907 L
s
1 .076 0 r
.56858 .38839 m
.56741 .38985 L
s
1 .093 0 r
.56858 .38839 m
.56739 .39033 L
s
1 .103 0 r
.56858 .38839 m
.5669 .39026 L
s
1 .069 0 r
.56858 .38839 m
.56722 .38938 L
s
1 .088 0 r
.56858 .38839 m
.56694 .38978 L
s
1 .589 0 r
.56858 .38839 m
.55539 .38256 L
s
1 .595 0 r
.56858 .38839 m
.55527 .38248 L
s
1 .591 0 r
.56858 .38839 m
.5554 .38242 L
s
1 .594 0 r
.56858 .38839 m
.55525 .38263 L
s
1 .598 0 r
.56858 .38839 m
.55526 .38236 L
s
1 .599 0 r
.56858 .38839 m
.55515 .3825 L
s
1 .565 0 r
.56858 .38839 m
.58195 .39199 L
s
1 .562 0 r
.56858 .38839 m
.58181 .39215 L
s
.56858 .38839 m
.58192 .39178 L
s
1 .554 0 r
.56858 .38839 m
.58165 .39204 L
s
.56858 .38839 m
.58174 .39167 L
s
1 .551 0 r
.56858 .38839 m
.58162 .39184 L
s
1 .028 0 r
.56881 .38968 m
.56859 .38902 L
s
1 .071 0 r
.56881 .38968 m
.56899 .38794 L
s
1 .082 0 r
.56881 .38968 m
.5671 .3907 L
s
1 .058 0 r
.56881 .38968 m
.56741 .38985 L
s
1 .064 0 r
.56881 .38968 m
.56739 .39033 L
s
1 .082 0 r
.56881 .38968 m
.5669 .39026 L
s
1 .066 0 r
.56881 .38968 m
.56722 .38938 L
s
1 .077 0 r
.56881 .38968 m
.56694 .38978 L
s
1 .621 0 r
.56881 .38968 m
.55539 .38256 L
s
1 .627 0 r
.56881 .38968 m
.55527 .38248 L
s
1 .623 0 r
.56881 .38968 m
.5554 .38242 L
s
1 .625 0 r
.56881 .38968 m
.55525 .38263 L
s
1 .63 0 r
.56881 .38968 m
.55526 .38236 L
s
1 .631 0 r
.56881 .38968 m
.55515 .3825 L
s
1 .545 0 r
.56881 .38968 m
.58195 .39199 L
s
1 .541 0 r
.56881 .38968 m
.58181 .39215 L
s
1 .543 0 r
.56881 .38968 m
.58192 .39178 L
s
1 .533 0 r
.56881 .38968 m
.58165 .39204 L
s
1 .535 0 r
.56881 .38968 m
.58174 .39167 L
s
1 .53 0 r
.56881 .38968 m
.58162 .39184 L
s
1 .047 0 r
.56859 .38902 m
.56899 .38794 L
s
1 .092 0 r
.56859 .38902 m
.5671 .3907 L
s
1 .059 0 r
.56859 .38902 m
.56741 .38985 L
s
1 .072 0 r
.56859 .38902 m
.56739 .39033 L
s
1 .086 0 r
.56859 .38902 m
.5669 .39026 L
s
1 .058 0 r
.56859 .38902 m
.56722 .38938 L
s
1 .074 0 r
.56859 .38902 m
.56694 .38978 L
s
1 .6 0 r
.56859 .38902 m
.55539 .38256 L
s
1 .606 0 r
.56859 .38902 m
.55527 .38248 L
s
1 .602 0 r
.56859 .38902 m
.5554 .38242 L
s
1 .604 0 r
.56859 .38902 m
.55525 .38263 L
s
1 .609 0 r
.56859 .38902 m
.55526 .38236 L
s
1 .61 0 r
.56859 .38902 m
.55515 .3825 L
s
1 .559 0 r
.56859 .38902 m
.58195 .39199 L
s
1 .555 0 r
.56859 .38902 m
.58181 .39215 L
s
1 .557 0 r
.56859 .38902 m
.58192 .39178 L
s
1 .548 0 r
.56859 .38902 m
.58165 .39204 L
s
.56859 .38902 m
.58174 .39167 L
s
1 .545 0 r
.56859 .38902 m
.58162 .39184 L
s
1 .137 0 r
.56899 .38794 m
.5671 .3907 L
s
1 .101 0 r
.56899 .38794 m
.56741 .38985 L
s
1 .117 0 r
.56899 .38794 m
.56739 .39033 L
s
1 .128 0 r
.56899 .38794 m
.5669 .39026 L
s
1 .093 0 r
.56899 .38794 m
.56722 .38938 L
s
1 .112 0 r
.56899 .38794 m
.56694 .38978 L
s
1 .598 0 r
.56899 .38794 m
.55539 .38256 L
s
1 .603 0 r
.56899 .38794 m
.55527 .38248 L
s
1 .599 0 r
.56899 .38794 m
.5554 .38242 L
s
1 .602 0 r
.56899 .38794 m
.55525 .38263 L
s
1 .606 0 r
.56899 .38794 m
.55526 .38236 L
s
1 .608 0 r
.56899 .38794 m
.55515 .3825 L
s
1 .555 0 r
.56899 .38794 m
.58195 .39199 L
s
1 .551 0 r
.56899 .38794 m
.58181 .39215 L
s
.56899 .38794 m
.58192 .39178 L
s
1 .544 0 r
.56899 .38794 m
.58165 .39204 L
s
1 .543 0 r
.56899 .38794 m
.58174 .39167 L
s
1 .54 0 r
.56899 .38794 m
.58162 .39184 L
s
1 .025 0 r
.56273 .39706 m
.56213 .39722 L
s
1 .048 0 r
.56273 .39706 m
.56157 .39694 L
s
1 .035 0 r
.56273 .39706 m
.56205 .39655 L
s
1 .028 0 r
.56273 .39706 m
.56262 .39637 L
s
1 .026 0 r
.56273 .39706 m
.56317 .39659 L
s
1 .549 0 r
.56273 .39706 m
.56866 .40912 L
s
1 .551 0 r
.56273 .39706 m
.56839 .40931 L
s
1 .544 0 r
.56273 .39706 m
.56845 .40909 L
s
1 .542 0 r
.56273 .39706 m
.56818 .40916 L
s
1 .539 0 r
.56273 .39706 m
.56858 .40887 L
s
1 .535 0 r
.56273 .39706 m
.56829 .40891 L
s
1 .664 0 r
.56273 .39706 m
.55539 .38256 L
s
1 .669 0 r
.56273 .39706 m
.55527 .38248 L
s
.56273 .39706 m
.5554 .38242 L
s
1 .664 0 r
.56273 .39706 m
.55525 .38263 L
s
1 .674 0 r
.56273 .39706 m
.55526 .38236 L
s
1 .671 0 r
.56273 .39706 m
.55515 .3825 L
s
1 .026 0 r
.56213 .39722 m
.56157 .39694 L
s
1 .027 0 r
.56213 .39722 m
.56205 .39655 L
s
1 .04 0 r
.56213 .39722 m
.56262 .39637 L
s
1 .049 0 r
.56213 .39722 m
.56317 .39659 L
s
1 .555 0 r
.56213 .39722 m
.56866 .40912 L
s
1 .556 0 r
.56213 .39722 m
.56839 .40931 L
s
1 .549 0 r
.56213 .39722 m
.56845 .40909 L
s
1 .547 0 r
.56213 .39722 m
.56818 .40916 L
s
1 .544 0 r
.56213 .39722 m
.56858 .40887 L
s
1 .54 0 r
.56213 .39722 m
.56829 .40891 L
s
1 .659 0 r
.56213 .39722 m
.55539 .38256 L
s
1 .664 0 r
.56213 .39722 m
.55527 .38248 L
s
.56213 .39722 m
.5554 .38242 L
s
1 .659 0 r
.56213 .39722 m
.55525 .38263 L
s
1 .669 0 r
.56213 .39722 m
.55526 .38236 L
s
1 .666 0 r
.56213 .39722 m
.55515 .3825 L
s
1 .025 0 r
.56157 .39694 m
.56205 .39655 L
s
1 .049 0 r
.56157 .39694 m
.56262 .39637 L
s
1 .067 0 r
.56157 .39694 m
.56317 .39659 L
s
1 .576 0 r
.56157 .39694 m
.56866 .40912 L
s
1 .577 0 r
.56157 .39694 m
.56839 .40931 L
s
1 .57 0 r
.56157 .39694 m
.56845 .40909 L
s
1 .568 0 r
.56157 .39694 m
.56818 .40916 L
s
1 .566 0 r
.56157 .39694 m
.56858 .40887 L
s
1 .561 0 r
.56157 .39694 m
.56829 .40891 L
s
1 .639 0 r
.56157 .39694 m
.55539 .38256 L
s
1 .644 0 r
.56157 .39694 m
.55527 .38248 L
s
.56157 .39694 m
.5554 .38242 L
s
1 .639 0 r
.56157 .39694 m
.55525 .38263 L
s
1 .649 0 r
.56157 .39694 m
.55526 .38236 L
s
1 .645 0 r
.56157 .39694 m
.55515 .3825 L
s
1 .024 0 r
.56205 .39655 m
.56262 .39637 L
s
1 .046 0 r
.56205 .39655 m
.56317 .39659 L
s
1 .58 0 r
.56205 .39655 m
.56866 .40912 L
s
1 .582 0 r
.56205 .39655 m
.56839 .40931 L
s
1 .575 0 r
.56205 .39655 m
.56845 .40909 L
s
1 .573 0 r
.56205 .39655 m
.56818 .40916 L
s
1 .57 0 r
.56205 .39655 m
.56858 .40887 L
s
1 .566 0 r
.56205 .39655 m
.56829 .40891 L
s
1 .633 0 r
.56205 .39655 m
.55539 .38256 L
s
1 .638 0 r
.56205 .39655 m
.55527 .38248 L
s
.56205 .39655 m
.5554 .38242 L
s
1 .633 0 r
.56205 .39655 m
.55525 .38263 L
s
1 .643 0 r
.56205 .39655 m
.55526 .38236 L
s
1 .64 0 r
.56205 .39655 m
.55515 .3825 L
s
1 .024 0 r
.56262 .39637 m
.56317 .39659 L
s
1 .577 0 r
.56262 .39637 m
.56866 .40912 L
s
1 .579 0 r
.56262 .39637 m
.56839 .40931 L
s
1 .571 0 r
.56262 .39637 m
.56845 .40909 L
s
1 .57 0 r
.56262 .39637 m
.56818 .40916 L
s
1 .566 0 r
.56262 .39637 m
.56858 .40887 L
s
1 .562 0 r
.56262 .39637 m
.56829 .40891 L
s
1 .637 0 r
.56262 .39637 m
.55539 .38256 L
s
1 .642 0 r
.56262 .39637 m
.55527 .38248 L
s
.56262 .39637 m
.5554 .38242 L
s
1 .637 0 r
.56262 .39637 m
.55525 .38263 L
s
1 .647 0 r
.56262 .39637 m
.55526 .38236 L
s
1 .644 0 r
.56262 .39637 m
.55515 .3825 L
s
1 .559 0 r
.56317 .39659 m
.56866 .40912 L
s
1 .562 0 r
.56317 .39659 m
.56839 .40931 L
s
1 .554 0 r
.56317 .39659 m
.56845 .40909 L
s
1 .553 0 r
.56317 .39659 m
.56818 .40916 L
s
1 .548 0 r
.56317 .39659 m
.56858 .40887 L
s
1 .545 0 r
.56317 .39659 m
.56829 .40891 L
s
1 .655 0 r
.56317 .39659 m
.55539 .38256 L
s
1 .66 0 r
.56317 .39659 m
.55527 .38248 L
s
.56317 .39659 m
.5554 .38242 L
s
1 .656 0 r
.56317 .39659 m
.55525 .38263 L
s
1 .665 0 r
.56317 .39659 m
.55526 .38236 L
s
1 .662 0 r
.56317 .39659 m
.55515 .3825 L
s
1 .026 0 r
.45155 .51607 m
.45099 .51636 L
s
1 .046 0 r
.45155 .51607 m
.45061 .51669 L
s
1 .016 0 r
.45155 .51607 m
.45141 .51643 L
s
1 .055 0 r
.45155 .51607 m
.45023 .51631 L
s
1 .036 0 r
.45155 .51607 m
.45068 .51606 L
s
1 .263 0 r
.45155 .51607 m
.45134 .50964 L
s
1 .259 0 r
.45155 .51607 m
.45197 .50976 L
s
1 .258 0 r
.45155 .51607 m
.45099 .50977 L
s
1 .261 0 r
.45155 .51607 m
.45238 .50975 L
s
1 .266 0 r
.45155 .51607 m
.45167 .50955 L
s
1 .284 0 r
.45155 .51607 m
.45219 .50916 L
s
1 .617 0 r
.45155 .51607 m
.44928 .50114 L
s
1 .638 0 r
.45155 .51607 m
.44915 .50064 L
s
1 .619 0 r
.45155 .51607 m
.44977 .50102 L
s
1 .629 0 r
.45155 .51607 m
.44951 .50081 L
s
1 .637 0 r
.45155 .51607 m
.44984 .50058 L
s
1 .642 0 r
.45155 .51607 m
.44946 .5005 L
s
1 .323 0 r
.45155 .51607 m
.4575 .52127 L
s
1 .324 0 r
.45155 .51607 m
.45741 .52142 L
s
1 .332 0 r
.45155 .51607 m
.45747 .52165 L
s
1 .325 0 r
.45155 .51607 m
.45716 .5217 L
s
1 .32 0 r
.45155 .51607 m
.45723 .52146 L
s
1 .332 0 r
.45155 .51607 m
.45733 .52177 L
s
1 .464 0 r
.45155 .51607 m
.44777 .52679 L
s
1 .461 0 r
.45155 .51607 m
.44815 .52683 L
s
1 .448 0 r
.45155 .51607 m
.44816 .52649 L
s
1 .479 0 r
.45155 .51607 m
.44788 .52722 L
s
1 .452 0 r
.45155 .51607 m
.44789 .52652 L
s
1 .455 0 r
.45155 .51607 m
.44761 .5265 L
s
1 .021 0 r
.45099 .51636 m
.45061 .51669 L
s
1 .017 0 r
.45099 .51636 m
.45141 .51643 L
s
1 .031 0 r
.45099 .51636 m
.45023 .51631 L
s
1 .018 0 r
.45099 .51636 m
.45068 .51606 L
s
1 .275 0 r
.45099 .51636 m
.45134 .50964 L
s
1 .273 0 r
.45099 .51636 m
.45197 .50976 L
s
1 .269 0 r
.45099 .51636 m
.45099 .50977 L
s
1 .276 0 r
.45099 .51636 m
.45238 .50975 L
s
1 .279 0 r
.45099 .51636 m
.45167 .50955 L
s
1 .298 0 r
.45099 .51636 m
.45219 .50916 L
s
1 .626 0 r
.45099 .51636 m
.44928 .50114 L
s
1 .647 0 r
.45099 .51636 m
.44915 .50064 L
s
1 .629 0 r
.45099 .51636 m
.44977 .50102 L
s
1 .638 0 r
.45099 .51636 m
.44951 .50081 L
s
1 .646 0 r
.45099 .51636 m
.44984 .50058 L
s
1 .651 0 r
.45099 .51636 m
.44946 .5005 L
s
1 .333 0 r
.45099 .51636 m
.4575 .52127 L
s
1 .334 0 r
.45099 .51636 m
.45741 .52142 L
s
1 .342 0 r
.45099 .51636 m
.45747 .52165 L
s
1 .334 0 r
.45099 .51636 m
.45716 .5217 L
s
1 .329 0 r
.45099 .51636 m
.45723 .52146 L
s
1 .341 0 r
.45099 .51636 m
.45733 .52177 L
s
1 .446 0 r
.45099 .51636 m
.44777 .52679 L
s
1 .443 0 r
.45099 .51636 m
.44815 .52683 L
s
1 .43 0 r
.45099 .51636 m
.44816 .52649 L
s
1 .461 0 r
.45099 .51636 m
.44788 .52722 L
s
1 .434 0 r
.45099 .51636 m
.44789 .52652 L
s
1 .437 0 r
.45099 .51636 m
.44761 .5265 L
s
1 .035 0 r
.45061 .51669 m
.45141 .51643 L
s
1 .022 0 r
.45061 .51669 m
.45023 .51631 L
s
1 .026 0 r
.45061 .51669 m
.45068 .51606 L
s
1 .29 0 r
.45061 .51669 m
.45134 .50964 L
s
1 .289 0 r
.45061 .51669 m
.45197 .50976 L
s
1 .283 0 r
.45061 .51669 m
.45099 .50977 L
s
1 .293 0 r
.45061 .51669 m
.45238 .50975 L
s
1 .295 0 r
.45061 .51669 m
.45167 .50955 L
s
1 .314 0 r
.45061 .51669 m
.45219 .50916 L
s
1 .638 0 r
.45061 .51669 m
.44928 .50114 L
s
1 .659 0 r
.45061 .51669 m
.44915 .50064 L
s
1 .641 0 r
.45061 .51669 m
.44977 .50102 L
s
1 .65 0 r
.45061 .51669 m
.44951 .50081 L
s
1 .659 0 r
.45061 .51669 m
.44984 .50058 L
s
1 .663 0 r
.45061 .51669 m
.44946 .5005 L
s
1 .338 0 r
.45061 .51669 m
.4575 .52127 L
s
1 .339 0 r
.45061 .51669 m
.45741 .52142 L
s
1 .346 0 r
.45061 .51669 m
.45747 .52165 L
s
1 .337 0 r
.45061 .51669 m
.45716 .5217 L
s
1 .333 0 r
.45061 .51669 m
.45723 .52146 L
s
1 .344 0 r
.45061 .51669 m
.45733 .52177 L
s
1 .429 0 r
.45061 .51669 m
.44777 .52679 L
s
1 .426 0 r
.45061 .51669 m
.44815 .52683 L
s
1 .413 0 r
.45061 .51669 m
.44816 .52649 L
s
1 .444 0 r
.45061 .51669 m
.44788 .52722 L
s
1 .417 0 r
.45061 .51669 m
.44789 .52652 L
s
1 .419 0 r
.45061 .51669 m
.44761 .5265 L
s
1 .048 0 r
.45141 .51643 m
.45023 .51631 L
s
1 .033 0 r
.45141 .51643 m
.45068 .51606 L
s
1 .277 0 r
.45141 .51643 m
.45134 .50964 L
s
1 .273 0 r
.45141 .51643 m
.45197 .50976 L
s
1 .272 0 r
.45141 .51643 m
.45099 .50977 L
s
1 .276 0 r
.45141 .51643 m
.45238 .50975 L
s
1 .281 0 r
.45141 .51643 m
.45167 .50955 L
s
1 .299 0 r
.45141 .51643 m
.45219 .50916 L
s
1 .631 0 r
.45141 .51643 m
.44928 .50114 L
s
1 .652 0 r
.45141 .51643 m
.44915 .50064 L
s
1 .633 0 r
.45141 .51643 m
.44977 .50102 L
s
1 .643 0 r
.45141 .51643 m
.44951 .50081 L
s
1 .65 0 r
.45141 .51643 m
.44984 .50058 L
s
1 .655 0 r
.45141 .51643 m
.44946 .5005 L
s
1 .318 0 r
.45141 .51643 m
.4575 .52127 L
s
1 .319 0 r
.45141 .51643 m
.45741 .52142 L
s
1 .327 0 r
.45141 .51643 m
.45747 .52165 L
s
1 .319 0 r
.45141 .51643 m
.45716 .5217 L
s
1 .314 0 r
.45141 .51643 m
.45723 .52146 L
s
1 .326 0 r
.45141 .51643 m
.45733 .52177 L
s
1 .449 0 r
.45141 .51643 m
.44777 .52679 L
s
1 .445 0 r
.45141 .51643 m
.44815 .52683 L
s
1 .432 0 r
.45141 .51643 m
.44816 .52649 L
s
1 .464 0 r
.45141 .51643 m
.44788 .52722 L
s
1 .437 0 r
.45141 .51643 m
.44789 .52652 L
s
1 .44 0 r
.45141 .51643 m
.44761 .5265 L
s
1 .021 0 r
.45023 .51631 m
.45068 .51606 L
s
1 .276 0 r
.45023 .51631 m
.45134 .50964 L
s
1 .277 0 r
.45023 .51631 m
.45197 .50976 L
s
1 .269 0 r
.45023 .51631 m
.45099 .50977 L
s
1 .282 0 r
.45023 .51631 m
.45238 .50975 L
s
.45023 .51631 m
.45167 .50955 L
s
1 .303 0 r
.45023 .51631 m
.45219 .50916 L
s
1 .621 0 r
.45023 .51631 m
.44928 .50114 L
s
1 .642 0 r
.45023 .51631 m
.44915 .50064 L
s
1 .625 0 r
.45023 .51631 m
.44977 .50102 L
s
1 .634 0 r
.45023 .51631 m
.44951 .50081 L
s
1 .643 0 r
.45023 .51631 m
.44984 .50058 L
s
1 .647 0 r
.45023 .51631 m
.44946 .5005 L
s
1 .36 0 r
.45023 .51631 m
.4575 .52127 L
s
.45023 .51631 m
.45741 .52142 L
s
1 .367 0 r
.45023 .51631 m
.45747 .52165 L
s
1 .359 0 r
.45023 .51631 m
.45716 .5217 L
s
1 .355 0 r
.45023 .51631 m
.45723 .52146 L
s
1 .366 0 r
.45023 .51631 m
.45733 .52177 L
s
1 .44 0 r
.45023 .51631 m
.44777 .52679 L
s
1 .438 0 r
.45023 .51631 m
.44815 .52683 L
s
1 .424 0 r
.45023 .51631 m
.44816 .52649 L
s
1 .456 0 r
.45023 .51631 m
.44788 .52722 L
s
1 .428 0 r
.45023 .51631 m
.44789 .52652 L
s
1 .43 0 r
.45023 .51631 m
.44761 .5265 L
s
1 .263 0 r
.45068 .51606 m
.45134 .50964 L
s
.45068 .51606 m
.45197 .50976 L
s
1 .257 0 r
.45068 .51606 m
.45099 .50977 L
s
1 .267 0 r
.45068 .51606 m
.45238 .50975 L
s
1 .269 0 r
.45068 .51606 m
.45167 .50955 L
s
1 .288 0 r
.45068 .51606 m
.45219 .50916 L
s
1 .612 0 r
.45068 .51606 m
.44928 .50114 L
s
1 .633 0 r
.45068 .51606 m
.44915 .50064 L
s
1 .615 0 r
.45068 .51606 m
.44977 .50102 L
s
1 .625 0 r
.45068 .51606 m
.44951 .50081 L
s
1 .633 0 r
.45068 .51606 m
.44984 .50058 L
s
1 .637 0 r
.45068 .51606 m
.44946 .5005 L
s
1 .351 0 r
.45068 .51606 m
.4575 .52127 L
s
1 .352 0 r
.45068 .51606 m
.45741 .52142 L
s
1 .36 0 r
.45068 .51606 m
.45747 .52165 L
s
1 .351 0 r
.45068 .51606 m
.45716 .5217 L
s
1 .347 0 r
.45068 .51606 m
.45723 .52146 L
s
1 .358 0 r
.45068 .51606 m
.45733 .52177 L
s
1 .454 0 r
.45068 .51606 m
.44777 .52679 L
s
1 .452 0 r
.45068 .51606 m
.44815 .52683 L
s
1 .438 0 r
.45068 .51606 m
.44816 .52649 L
s
1 .47 0 r
.45068 .51606 m
.44788 .52722 L
s
1 .442 0 r
.45068 .51606 m
.44789 .52652 L
s
1 .445 0 r
.45068 .51606 m
.44761 .5265 L
s
1 .026 0 r
.45134 .50964 m
.45197 .50976 L
s
1 .015 0 r
.45134 .50964 m
.45099 .50977 L
s
1 .043 0 r
.45134 .50964 m
.45238 .50975 L
s
1 .014 0 r
.45134 .50964 m
.45167 .50955 L
s
1 .04 0 r
.45134 .50964 m
.45219 .50916 L
s
1 .357 0 r
.45134 .50964 m
.44928 .50114 L
s
1 .379 0 r
.45134 .50964 m
.44915 .50064 L
s
1 .358 0 r
.45134 .50964 m
.44977 .50102 L
s
1 .369 0 r
.45134 .50964 m
.44951 .50081 L
s
1 .375 0 r
.45134 .50964 m
.44984 .50058 L
s
1 .381 0 r
.45134 .50964 m
.44946 .5005 L
s
1 .647 0 r
.45134 .50964 m
.44882 .49401 L
s
1 .658 0 r
.45134 .50964 m
.44874 .49375 L
s
.45134 .50964 m
.44891 .49373 L
s
1 .651 0 r
.45134 .50964 m
.44906 .49388 L
s
1 .658 0 r
.45134 .50964 m
.44917 .49368 L
s
1 .663 0 r
.45134 .50964 m
.44899 .4936 L
s
1 .538 0 r
.45134 .50964 m
.4575 .52127 L
s
1 .542 0 r
.45134 .50964 m
.45741 .52142 L
s
1 .551 0 r
.45134 .50964 m
.45747 .52165 L
s
1 .547 0 r
.45134 .50964 m
.45716 .5217 L
s
1 .54 0 r
.45134 .50964 m
.45723 .52146 L
s
1 .553 0 r
.45134 .50964 m
.45733 .52177 L
s
1 .04 0 r
.45197 .50976 m
.45099 .50977 L
s
1 .017 0 r
.45197 .50976 m
.45238 .50975 L
s
1 .015 0 r
.45197 .50976 m
.45167 .50955 L
s
1 .026 0 r
.45197 .50976 m
.45219 .50916 L
s
1 .369 0 r
.45197 .50976 m
.44928 .50114 L
s
1 .39 0 r
.45197 .50976 m
.44915 .50064 L
s
1 .368 0 r
.45197 .50976 m
.44977 .50102 L
s
1 .379 0 r
.45197 .50976 m
.44951 .50081 L
s
1 .385 0 r
.45197 .50976 m
.44984 .50058 L
s
1 .392 0 r
.45197 .50976 m
.44946 .5005 L
s
1 .656 0 r
.45197 .50976 m
.44882 .49401 L
s
1 .667 0 r
.45197 .50976 m
.44874 .49375 L
s
.45197 .50976 m
.44891 .49373 L
s
1 .659 0 r
.45197 .50976 m
.44906 .49388 L
s
1 .667 0 r
.45197 .50976 m
.44917 .49368 L
s
1 .671 0 r
.45197 .50976 m
.44899 .4936 L
s
1 .522 0 r
.45197 .50976 m
.4575 .52127 L
s
1 .526 0 r
.45197 .50976 m
.45741 .52142 L
s
1 .535 0 r
.45197 .50976 m
.45747 .52165 L
s
1 .532 0 r
.45197 .50976 m
.45716 .5217 L
s
1 .524 0 r
.45197 .50976 m
.45723 .52146 L
s
1 .537 0 r
.45197 .50976 m
.45733 .52177 L
s
1 .057 0 r
.45099 .50977 m
.45238 .50975 L
s
1 .029 0 r
.45099 .50977 m
.45167 .50955 L
s
1 .055 0 r
.45099 .50977 m
.45219 .50916 L
s
1 .36 0 r
.45099 .50977 m
.44928 .50114 L
s
1 .381 0 r
.45099 .50977 m
.44915 .50064 L
s
1 .361 0 r
.45099 .50977 m
.44977 .50102 L
s
1 .371 0 r
.45099 .50977 m
.44951 .50081 L
s
1 .378 0 r
.45099 .50977 m
.44984 .50058 L
s
1 .384 0 r
.45099 .50977 m
.44946 .5005 L
s
1 .65 0 r
.45099 .50977 m
.44882 .49401 L
s
1 .661 0 r
.45099 .50977 m
.44874 .49375 L
s
.45099 .50977 m
.44891 .49373 L
s
1 .654 0 r
.45099 .50977 m
.44906 .49388 L
s
1 .662 0 r
.45099 .50977 m
.44917 .49368 L
s
1 .666 0 r
.45099 .50977 m
.44899 .4936 L
s
1 .54 0 r
.45099 .50977 m
.4575 .52127 L
s
1 .543 0 r
.45099 .50977 m
.45741 .52142 L
s
1 .553 0 r
.45099 .50977 m
.45747 .52165 L
s
1 .549 0 r
.45099 .50977 m
.45716 .5217 L
s
1 .541 0 r
.45099 .50977 m
.45723 .52146 L
s
1 .554 0 r
.45099 .50977 m
.45733 .52177 L
s
1 .03 0 r
.45238 .50975 m
.45167 .50955 L
s
1 .025 0 r
.45238 .50975 m
.45219 .50916 L
s
1 .374 0 r
.45238 .50975 m
.44928 .50114 L
s
1 .395 0 r
.45238 .50975 m
.44915 .50064 L
s
1 .372 0 r
.45238 .50975 m
.44977 .50102 L
s
1 .384 0 r
.45238 .50975 m
.44951 .50081 L
s
1 .389 0 r
.45238 .50975 m
.44984 .50058 L
s
1 .396 0 r
.45238 .50975 m
.44946 .5005 L
s
1 .659 0 r
.45238 .50975 m
.44882 .49401 L
s
1 .67 0 r
.45238 .50975 m
.44874 .49375 L
s
.45238 .50975 m
.44891 .49373 L
s
1 .662 0 r
.45238 .50975 m
.44906 .49388 L
s
1 .67 0 r
.45238 .50975 m
.44917 .49368 L
s
1 .674 0 r
.45238 .50975 m
.44899 .4936 L
s
1 .515 0 r
.45238 .50975 m
.4575 .52127 L
s
1 .519 0 r
.45238 .50975 m
.45741 .52142 L
s
1 .529 0 r
.45238 .50975 m
.45747 .52165 L
s
1 .526 0 r
.45238 .50975 m
.45716 .5217 L
s
1 .518 0 r
.45238 .50975 m
.45723 .52146 L
s
1 .531 0 r
.45238 .50975 m
.45733 .52177 L
s
1 .027 0 r
.45167 .50955 m
.45219 .50916 L
s
1 .357 0 r
.45167 .50955 m
.44928 .50114 L
s
1 .379 0 r
.45167 .50955 m
.44915 .50064 L
s
1 .357 0 r
.45167 .50955 m
.44977 .50102 L
s
1 .368 0 r
.45167 .50955 m
.44951 .50081 L
s
1 .374 0 r
.45167 .50955 m
.44984 .50058 L
s
1 .381 0 r
.45167 .50955 m
.44946 .5005 L
s
1 .646 0 r
.45167 .50955 m
.44882 .49401 L
s
1 .657 0 r
.45167 .50955 m
.44874 .49375 L
s
1 .656 0 r
.45167 .50955 m
.44891 .49373 L
s
1 .649 0 r
.45167 .50955 m
.44906 .49388 L
s
1 .657 0 r
.45167 .50955 m
.44917 .49368 L
s
1 .661 0 r
.45167 .50955 m
.44899 .4936 L
s
1 .535 0 r
.45167 .50955 m
.4575 .52127 L
s
1 .539 0 r
.45167 .50955 m
.45741 .52142 L
s
1 .548 0 r
.45167 .50955 m
.45747 .52165 L
s
1 .545 0 r
.45167 .50955 m
.45716 .5217 L
s
1 .537 0 r
.45167 .50955 m
.45723 .52146 L
s
1 .55 0 r
.45167 .50955 m
.45733 .52177 L
s
1 .349 0 r
.45219 .50916 m
.44928 .50114 L
s
1 .37 0 r
.45219 .50916 m
.44915 .50064 L
s
1 .347 0 r
.45219 .50916 m
.44977 .50102 L
s
1 .358 0 r
.45219 .50916 m
.44951 .50081 L
s
1 .363 0 r
.45219 .50916 m
.44984 .50058 L
s
1 .371 0 r
.45219 .50916 m
.44946 .5005 L
s
1 .634 0 r
.45219 .50916 m
.44882 .49401 L
s
1 .645 0 r
.45219 .50916 m
.44874 .49375 L
s
.45219 .50916 m
.44891 .49373 L
s
1 .637 0 r
.45219 .50916 m
.44906 .49388 L
s
1 .645 0 r
.45219 .50916 m
.44917 .49368 L
s
1 .649 0 r
.45219 .50916 m
.44899 .4936 L
s
1 .54 0 r
.45219 .50916 m
.4575 .52127 L
s
1 .544 0 r
.45219 .50916 m
.45741 .52142 L
s
1 .554 0 r
.45219 .50916 m
.45747 .52165 L
s
1 .551 0 r
.45219 .50916 m
.45716 .5217 L
s
1 .543 0 r
.45219 .50916 m
.45723 .52146 L
s
1 .556 0 r
.45219 .50916 m
.45733 .52177 L
s
1 .06 0 r
.42041 .47781 m
.42186 .47773 L
s
1 .03 0 r
.42041 .47781 m
.42109 .47751 L
s
1 .215 0 r
.42041 .47781 m
.42106 .47259 L
s
1 .229 0 r
.42041 .47781 m
.42208 .47245 L
s
1 .245 0 r
.42041 .47781 m
.42083 .47184 L
s
1 .233 0 r
.42041 .47781 m
.42156 .47223 L
s
1 .23 0 r
.42041 .47781 m
.42264 .47264 L
s
1 .227 0 r
.42041 .47781 m
.42015 .47226 L
s
1 .41 0 r
.42041 .47781 m
.42241 .46798 L
s
1 .403 0 r
.42041 .47781 m
.42298 .4683 L
s
1 .465 0 r
.42041 .47781 m
.42316 .46677 L
s
1 .419 0 r
.42041 .47781 m
.4236 .46806 L
s
1 .407 0 r
.42041 .47781 m
.42191 .46797 L
s
1 .425 0 r
.42041 .47781 m
.42298 .46774 L
s
1 .033 0 r
.42186 .47773 m
.42109 .47751 L
s
1 .213 0 r
.42186 .47773 m
.42106 .47259 L
s
1 .216 0 r
.42186 .47773 m
.42208 .47245 L
s
1 .245 0 r
.42186 .47773 m
.42083 .47184 L
s
1 .225 0 r
.42186 .47773 m
.42156 .47223 L
s
1 .21 0 r
.42186 .47773 m
.42264 .47264 L
s
1 .234 0 r
.42186 .47773 m
.42015 .47226 L
s
1 .399 0 r
.42186 .47773 m
.42241 .46798 L
s
1 .388 0 r
.42186 .47773 m
.42298 .4683 L
s
1 .451 0 r
.42186 .47773 m
.42316 .46677 L
s
1 .402 0 r
.42186 .47773 m
.4236 .46806 L
s
1 .399 0 r
.42186 .47773 m
.42191 .46797 L
s
1 .411 0 r
.42186 .47773 m
.42298 .46774 L
s
1 .201 0 r
.42109 .47751 m
.42106 .47259 L
s
1 .211 0 r
.42109 .47751 m
.42208 .47245 L
s
1 .232 0 r
.42109 .47751 m
.42083 .47184 L
s
1 .217 0 r
.42109 .47751 m
.42156 .47223 L
s
1 .209 0 r
.42109 .47751 m
.42264 .47264 L
s
1 .218 0 r
.42109 .47751 m
.42015 .47226 L
s
1 .393 0 r
.42109 .47751 m
.42241 .46798 L
s
1 .384 0 r
.42109 .47751 m
.42298 .4683 L
s
1 .447 0 r
.42109 .47751 m
.42316 .46677 L
s
1 .399 0 r
.42109 .47751 m
.4236 .46806 L
s
1 .391 0 r
.42109 .47751 m
.42191 .46797 L
s
1 .407 0 r
.42109 .47751 m
.42298 .46774 L
s
1 .055 0 r
.6429 .46489 m
.64424 .46466 L
s
1 .049 0 r
.6429 .46489 m
.64397 .46433 L
s
1 .028 0 r
.6429 .46489 m
.6436 .46489 L
s
1 .017 0 r
.6429 .46489 m
.64282 .46447 L
s
1 .029 0 r
.6429 .46489 m
.64344 .46443 L
s
1 .335 0 r
.6429 .46489 m
.64112 .4569 L
s
1 .338 0 r
.6429 .46489 m
.64168 .4567 L
s
1 .352 0 r
.6429 .46489 m
.64169 .45637 L
s
1 .331 0 r
.6429 .46489 m
.64141 .45692 L
s
1 .346 0 r
.6429 .46489 m
.6414 .45655 L
s
1 .357 0 r
.6429 .46489 m
.64095 .45638 L
s
1 .622 0 r
.6429 .46489 m
.64009 .44993 L
s
1 .623 0 r
.6429 .46489 m
.64031 .44986 L
s
1 .631 0 r
.6429 .46489 m
.64029 .44966 L
s
1 .635 0 r
.6429 .46489 m
.63979 .44967 L
s
1 .641 0 r
.6429 .46489 m
.63967 .44954 L
s
1 .63 0 r
.6429 .46489 m
.64009 .44972 L
s
1 .313 0 r
.6429 .46489 m
.64443 .47239 L
s
1 .315 0 r
.6429 .46489 m
.6441 .47252 L
s
1 .307 0 r
.6429 .46489 m
.64471 .47217 L
s
1 .286 0 r
.6429 .46489 m
.64395 .47181 L
s
1 .301 0 r
.6429 .46489 m
.64412 .47215 L
s
1 .294 0 r
.6429 .46489 m
.64453 .47189 L
s
1 .413 0 r
.6429 .46489 m
.64443 .47488 L
s
1 .425 0 r
.6429 .46489 m
.64456 .47515 L
s
1 .419 0 r
.6429 .46489 m
.64464 .47499 L
s
1 .417 0 r
.6429 .46489 m
.6443 .475 L
s
1 .413 0 r
.6429 .46489 m
.64475 .47482 L
s
1 .409 0 r
.6429 .46489 m
.64458 .47476 L
s
1 .018 0 r
.64424 .46466 m
.64397 .46433 L
s
1 .028 0 r
.64424 .46466 m
.6436 .46489 L
s
1 .059 0 r
.64424 .46466 m
.64282 .46447 L
s
1 .034 0 r
.64424 .46466 m
.64344 .46443 L
s
1 .342 0 r
.64424 .46466 m
.64112 .4569 L
s
.64424 .46466 m
.64168 .4567 L
s
1 .355 0 r
.64424 .46466 m
.64169 .45637 L
s
1 .337 0 r
.64424 .46466 m
.64141 .45692 L
s
1 .351 0 r
.64424 .46466 m
.6414 .45655 L
s
1 .364 0 r
.64424 .46466 m
.64095 .45638 L
s
1 .626 0 r
.64424 .46466 m
.64009 .44993 L
s
.64424 .46466 m
.64031 .44986 L
s
1 .634 0 r
.64424 .46466 m
.64029 .44966 L
s
1 .639 0 r
.64424 .46466 m
.63979 .44967 L
s
1 .646 0 r
.64424 .46466 m
.63967 .44954 L
s
1 .634 0 r
.64424 .46466 m
.64009 .44972 L
s
1 .316 0 r
.64424 .46466 m
.64443 .47239 L
s
1 .321 0 r
.64424 .46466 m
.6441 .47252 L
s
1 .307 0 r
.64424 .46466 m
.64471 .47217 L
s
1 .292 0 r
.64424 .46466 m
.64395 .47181 L
s
1 .306 0 r
.64424 .46466 m
.64412 .47215 L
s
1 .295 0 r
.64424 .46466 m
.64453 .47189 L
s
1 .418 0 r
.64424 .46466 m
.64443 .47488 L
s
1 .429 0 r
.64424 .46466 m
.64456 .47515 L
s
1 .422 0 r
.64424 .46466 m
.64464 .47499 L
s
.64424 .46466 m
.6443 .475 L
s
1 .416 0 r
.64424 .46466 m
.64475 .47482 L
s
1 .413 0 r
.64424 .46466 m
.64458 .47476 L
s
1 .027 0 r
.64397 .46433 m
.6436 .46489 L
s
1 .047 0 r
.64397 .46433 m
.64282 .46447 L
s
1 .022 0 r
.64397 .46433 m
.64344 .46443 L
s
1 .325 0 r
.64397 .46433 m
.64112 .4569 L
s
.64397 .46433 m
.64168 .4567 L
s
1 .338 0 r
.64397 .46433 m
.64169 .45637 L
s
1 .32 0 r
.64397 .46433 m
.64141 .45692 L
s
1 .335 0 r
.64397 .46433 m
.6414 .45655 L
s
1 .347 0 r
.64397 .46433 m
.64095 .45638 L
s
1 .609 0 r
.64397 .46433 m
.64009 .44993 L
s
1 .61 0 r
.64397 .46433 m
.64031 .44986 L
s
1 .618 0 r
.64397 .46433 m
.64029 .44966 L
s
1 .623 0 r
.64397 .46433 m
.63979 .44967 L
s
1 .629 0 r
.64397 .46433 m
.63967 .44954 L
s
1 .617 0 r
.64397 .46433 m
.64009 .44972 L
s
1 .33 0 r
.64397 .46433 m
.64443 .47239 L
s
1 .335 0 r
.64397 .46433 m
.6441 .47252 L
s
1 .322 0 r
.64397 .46433 m
.64471 .47217 L
s
1 .306 0 r
.64397 .46433 m
.64395 .47181 L
s
1 .32 0 r
.64397 .46433 m
.64412 .47215 L
s
1 .31 0 r
.64397 .46433 m
.64453 .47189 L
s
1 .432 0 r
.64397 .46433 m
.64443 .47488 L
s
1 .443 0 r
.64397 .46433 m
.64456 .47515 L
s
1 .436 0 r
.64397 .46433 m
.64464 .47499 L
s
.64397 .46433 m
.6443 .475 L
s
1 .43 0 r
.64397 .46433 m
.64475 .47482 L
s
1 .427 0 r
.64397 .46433 m
.64458 .47476 L
s
1 .036 0 r
.6436 .46489 m
.64282 .46447 L
s
1 .02 0 r
.6436 .46489 m
.64344 .46443 L
s
1 .342 0 r
.6436 .46489 m
.64112 .4569 L
s
1 .344 0 r
.6436 .46489 m
.64168 .4567 L
s
1 .357 0 r
.6436 .46489 m
.64169 .45637 L
s
1 .338 0 r
.6436 .46489 m
.64141 .45692 L
s
1 .352 0 r
.6436 .46489 m
.6414 .45655 L
s
1 .364 0 r
.6436 .46489 m
.64095 .45638 L
s
1 .628 0 r
.6436 .46489 m
.64009 .44993 L
s
1 .629 0 r
.6436 .46489 m
.64031 .44986 L
s
1 .637 0 r
.6436 .46489 m
.64029 .44966 L
s
1 .641 0 r
.6436 .46489 m
.63979 .44967 L
s
1 .648 0 r
.6436 .46489 m
.63967 .44954 L
s
1 .636 0 r
.6436 .46489 m
.64009 .44972 L
s
1 .308 0 r
.6436 .46489 m
.64443 .47239 L
s
1 .312 0 r
.6436 .46489 m
.6441 .47252 L
s
1 .301 0 r
.6436 .46489 m
.64471 .47217 L
s
1 .283 0 r
.6436 .46489 m
.64395 .47181 L
s
1 .297 0 r
.6436 .46489 m
.64412 .47215 L
s
1 .288 0 r
.6436 .46489 m
.64453 .47189 L
s
1 .41 0 r
.6436 .46489 m
.64443 .47488 L
s
1 .421 0 r
.6436 .46489 m
.64456 .47515 L
s
1 .415 0 r
.6436 .46489 m
.64464 .47499 L
s
1 .414 0 r
.6436 .46489 m
.6443 .475 L
s
1 .408 0 r
.6436 .46489 m
.64475 .47482 L
s
1 .405 0 r
.6436 .46489 m
.64458 .47476 L
s
1 .025 0 r
.64282 .46447 m
.64344 .46443 L
s
1 .317 0 r
.64282 .46447 m
.64112 .4569 L
s
1 .321 0 r
.64282 .46447 m
.64168 .4567 L
s
1 .334 0 r
.64282 .46447 m
.64169 .45637 L
s
1 .314 0 r
.64282 .46447 m
.64141 .45692 L
s
1 .329 0 r
.64282 .46447 m
.6414 .45655 L
s
1 .339 0 r
.64282 .46447 m
.64095 .45638 L
s
1 .605 0 r
.64282 .46447 m
.64009 .44993 L
s
1 .606 0 r
.64282 .46447 m
.64031 .44986 L
s
1 .614 0 r
.64282 .46447 m
.64029 .44966 L
s
1 .617 0 r
.64282 .46447 m
.63979 .44967 L
s
1 .624 0 r
.64282 .46447 m
.63967 .44954 L
s
1 .613 0 r
.64282 .46447 m
.64009 .44972 L
s
1 .33 0 r
.64282 .46447 m
.64443 .47239 L
s
1 .333 0 r
.64282 .46447 m
.6441 .47252 L
s
1 .324 0 r
.64282 .46447 m
.64471 .47217 L
s
1 .303 0 r
.64282 .46447 m
.64395 .47181 L
s
1 .318 0 r
.64282 .46447 m
.64412 .47215 L
s
1 .311 0 r
.64282 .46447 m
.64453 .47189 L
s
1 .43 0 r
.64282 .46447 m
.64443 .47488 L
s
1 .442 0 r
.64282 .46447 m
.64456 .47515 L
s
1 .436 0 r
.64282 .46447 m
.64464 .47499 L
s
1 .434 0 r
.64282 .46447 m
.6443 .475 L
s
1 .43 0 r
.64282 .46447 m
.64475 .47482 L
s
1 .427 0 r
.64282 .46447 m
.64458 .47476 L
s
1 .322 0 r
.64344 .46443 m
.64112 .4569 L
s
1 .324 0 r
.64344 .46443 m
.64168 .4567 L
s
1 .337 0 r
.64344 .46443 m
.64169 .45637 L
s
1 .317 0 r
.64344 .46443 m
.64141 .45692 L
s
1 .332 0 r
.64344 .46443 m
.6414 .45655 L
s
1 .344 0 r
.64344 .46443 m
.64095 .45638 L
s
1 .608 0 r
.64344 .46443 m
.64009 .44993 L
s
1 .609 0 r
.64344 .46443 m
.64031 .44986 L
s
1 .617 0 r
.64344 .46443 m
.64029 .44966 L
s
1 .621 0 r
.64344 .46443 m
.63979 .44967 L
s
1 .627 0 r
.64344 .46443 m
.63967 .44954 L
s
1 .616 0 r
.64344 .46443 m
.64009 .44972 L
s
1 .328 0 r
.64344 .46443 m
.64443 .47239 L
s
1 .332 0 r
.64344 .46443 m
.6441 .47252 L
s
1 .321 0 r
.64344 .46443 m
.64471 .47217 L
s
1 .303 0 r
.64344 .46443 m
.64395 .47181 L
s
1 .317 0 r
.64344 .46443 m
.64412 .47215 L
s
1 .308 0 r
.64344 .46443 m
.64453 .47189 L
s
1 .429 0 r
.64344 .46443 m
.64443 .47488 L
s
1 .441 0 r
.64344 .46443 m
.64456 .47515 L
s
1 .434 0 r
.64344 .46443 m
.64464 .47499 L
s
.64344 .46443 m
.6443 .475 L
s
1 .428 0 r
.64344 .46443 m
.64475 .47482 L
s
1 .425 0 r
.64344 .46443 m
.64458 .47476 L
s
1 .019 0 r
.51079 .47642 m
.51033 .47636 L
s
1 .026 0 r
.51079 .47642 m
.51034 .47688 L
s
1 .056 0 r
.51079 .47642 m
.50953 .47698 L
s
1 .038 0 r
.51079 .47642 m
.50989 .47662 L
s
1 .052 0 r
.51079 .47642 m
.50952 .4765 L
s
1 .34 0 r
.51079 .47642 m
.50812 .46853 L
s
1 .35 0 r
.51079 .47642 m
.50831 .46823 L
s
1 .343 0 r
.51079 .47642 m
.50779 .46859 L
s
1 .355 0 r
.51079 .47642 m
.50761 .46833 L
s
1 .361 0 r
.51079 .47642 m
.5081 .46801 L
s
1 .365 0 r
.51079 .47642 m
.50777 .46801 L
s
1 .656 0 r
.51079 .47642 m
.50622 .46102 L
s
1 .643 0 r
.51079 .47642 m
.5065 .46128 L
s
.51079 .47642 m
.50632 .46133 L
s
1 .649 0 r
.51079 .47642 m
.50657 .46109 L
s
1 .648 0 r
.51079 .47642 m
.50616 .46125 L
s
1 .654 0 r
.51079 .47642 m
.50641 .46101 L
s
1 .486 0 r
.51079 .47642 m
.51408 .48786 L
s
1 .487 0 r
.51079 .47642 m
.51432 .4878 L
s
1 .48 0 r
.51079 .47642 m
.51416 .48767 L
s
1 .478 0 r
.51079 .47642 m
.51395 .48769 L
s
1 .471 0 r
.51079 .47642 m
.51413 .48746 L
s
1 .479 0 r
.51079 .47642 m
.51437 .48759 L
s
1 .323 0 r
.51079 .47642 m
.51282 .48405 L
s
1 .354 0 r
.51079 .47642 m
.51314 .48476 L
s
1 .357 0 r
.51079 .47642 m
.51278 .48492 L
s
1 .339 0 r
.51079 .47642 m
.51321 .48436 L
s
1 .343 0 r
.51079 .47642 m
.51251 .48464 L
s
1 .34 0 r
.51079 .47642 m
.51282 .48448 L
s
1 .021 0 r
.51033 .47636 m
.51034 .47688 L
s
1 .041 0 r
.51033 .47636 m
.50953 .47698 L
s
1 .021 0 r
.51033 .47636 m
.50989 .47662 L
s
1 .033 0 r
.51033 .47636 m
.50952 .4765 L
s
1 .332 0 r
.51033 .47636 m
.50812 .46853 L
s
1 .342 0 r
.51033 .47636 m
.50831 .46823 L
s
1 .334 0 r
.51033 .47636 m
.50779 .46859 L
s
1 .346 0 r
.51033 .47636 m
.50761 .46833 L
s
1 .353 0 r
.51033 .47636 m
.5081 .46801 L
s
1 .357 0 r
.51033 .47636 m
.50777 .46801 L
s
1 .649 0 r
.51033 .47636 m
.50622 .46102 L
s
1 .636 0 r
.51033 .47636 m
.5065 .46128 L
s
1 .635 0 r
.51033 .47636 m
.50632 .46133 L
s
1 .642 0 r
.51033 .47636 m
.50657 .46109 L
s
1 .64 0 r
.51033 .47636 m
.50616 .46125 L
s
1 .647 0 r
.51033 .47636 m
.50641 .46101 L
s
1 .494 0 r
.51033 .47636 m
.51408 .48786 L
s
1 .495 0 r
.51033 .47636 m
.51432 .4878 L
s
1 .488 0 r
.51033 .47636 m
.51416 .48767 L
s
1 .486 0 r
.51033 .47636 m
.51395 .48769 L
s
1 .479 0 r
.51033 .47636 m
.51413 .48746 L
s
1 .488 0 r
.51033 .47636 m
.51437 .48759 L
s
1 .331 0 r
.51033 .47636 m
.51282 .48405 L
s
1 .362 0 r
.51033 .47636 m
.51314 .48476 L
s
1 .364 0 r
.51033 .47636 m
.51278 .48492 L
s
1 .348 0 r
.51033 .47636 m
.51321 .48436 L
s
1 .35 0 r
.51033 .47636 m
.51251 .48464 L
s
1 .347 0 r
.51033 .47636 m
.51282 .48448 L
s
1 .033 0 r
.51034 .47688 m
.50953 .47698 L
s
1 .021 0 r
.51034 .47688 m
.50989 .47662 L
s
1 .037 0 r
.51034 .47688 m
.50952 .4765 L
s
1 .353 0 r
.51034 .47688 m
.50812 .46853 L
s
1 .363 0 r
.51034 .47688 m
.50831 .46823 L
s
1 .354 0 r
.51034 .47688 m
.50779 .46859 L
s
1 .367 0 r
.51034 .47688 m
.50761 .46833 L
s
1 .373 0 r
.51034 .47688 m
.5081 .46801 L
s
1 .377 0 r
.51034 .47688 m
.50777 .46801 L
s
1 .669 0 r
.51034 .47688 m
.50622 .46102 L
s
1 .656 0 r
.51034 .47688 m
.5065 .46128 L
s
.51034 .47688 m
.50632 .46133 L
s
1 .663 0 r
.51034 .47688 m
.50657 .46109 L
s
1 .661 0 r
.51034 .47688 m
.50616 .46125 L
s
1 .668 0 r
.51034 .47688 m
.50641 .46101 L
s
1 .474 0 r
.51034 .47688 m
.51408 .48786 L
s
1 .475 0 r
.51034 .47688 m
.51432 .4878 L
s
1 .468 0 r
.51034 .47688 m
.51416 .48767 L
s
1 .466 0 r
.51034 .47688 m
.51395 .48769 L
s
1 .459 0 r
.51034 .47688 m
.51413 .48746 L
s
1 .468 0 r
.51034 .47688 m
.51437 .48759 L
s
1 .31 0 r
.51034 .47688 m
.51282 .48405 L
s
1 .342 0 r
.51034 .47688 m
.51314 .48476 L
s
1 .344 0 r
.51034 .47688 m
.51278 .48492 L
s
1 .328 0 r
.51034 .47688 m
.51321 .48436 L
s
1 .329 0 r
.51034 .47688 m
.51251 .48464 L
s
1 .327 0 r
.51034 .47688 m
.51282 .48448 L
s
1 .021 0 r
.50953 .47698 m
.50989 .47662 L
s
1 .019 0 r
.50953 .47698 m
.50952 .4765 L
s
1 .35 0 r
.50953 .47698 m
.50812 .46853 L
s
1 .361 0 r
.50953 .47698 m
.50831 .46823 L
s
1 .35 0 r
.50953 .47698 m
.50779 .46859 L
s
1 .362 0 r
.50953 .47698 m
.50761 .46833 L
s
1 .371 0 r
.50953 .47698 m
.5081 .46801 L
s
1 .373 0 r
.50953 .47698 m
.50777 .46801 L
s
1 .666 0 r
.50953 .47698 m
.50622 .46102 L
s
1 .653 0 r
.50953 .47698 m
.5065 .46128 L
s
1 .652 0 r
.50953 .47698 m
.50632 .46133 L
s
1 .66 0 r
.50953 .47698 m
.50657 .46109 L
s
1 .657 0 r
.50953 .47698 m
.50616 .46125 L
s
1 .664 0 r
.50953 .47698 m
.50641 .46101 L
s
1 .482 0 r
.50953 .47698 m
.51408 .48786 L
s
1 .484 0 r
.50953 .47698 m
.51432 .4878 L
s
1 .476 0 r
.50953 .47698 m
.51416 .48767 L
s
1 .474 0 r
.50953 .47698 m
.51395 .48769 L
s
1 .468 0 r
.50953 .47698 m
.51413 .48746 L
s
1 .477 0 r
.50953 .47698 m
.51437 .48759 L
s
1 .319 0 r
.50953 .47698 m
.51282 .48405 L
s
1 .351 0 r
.50953 .47698 m
.51314 .48476 L
s
.50953 .47698 m
.51278 .48492 L
s
1 .337 0 r
.50953 .47698 m
.51321 .48436 L
s
1 .336 0 r
.50953 .47698 m
.51251 .48464 L
s
1 .335 0 r
.50953 .47698 m
.51282 .48448 L
s
1 .016 0 r
.50989 .47662 m
.50952 .4765 L
s
1 .338 0 r
.50989 .47662 m
.50812 .46853 L
s
1 .349 0 r
.50989 .47662 m
.50831 .46823 L
s
1 .339 0 r
.50989 .47662 m
.50779 .46859 L
s
1 .351 0 r
.50989 .47662 m
.50761 .46833 L
s
1 .359 0 r
.50989 .47662 m
.5081 .46801 L
s
1 .362 0 r
.50989 .47662 m
.50777 .46801 L
s
1 .655 0 r
.50989 .47662 m
.50622 .46102 L
s
1 .642 0 r
.50989 .47662 m
.5065 .46128 L
s
1 .641 0 r
.50989 .47662 m
.50632 .46133 L
s
1 .649 0 r
.50989 .47662 m
.50657 .46109 L
s
1 .646 0 r
.50989 .47662 m
.50616 .46125 L
s
1 .653 0 r
.50989 .47662 m
.50641 .46101 L
s
1 .49 0 r
.50989 .47662 m
.51408 .48786 L
s
1 .491 0 r
.50989 .47662 m
.51432 .4878 L
s
1 .484 0 r
.50989 .47662 m
.51416 .48767 L
s
1 .482 0 r
.50989 .47662 m
.51395 .48769 L
s
1 .476 0 r
.50989 .47662 m
.51413 .48746 L
s
1 .484 0 r
.50989 .47662 m
.51437 .48759 L
s
1 .327 0 r
.50989 .47662 m
.51282 .48405 L
s
1 .358 0 r
.50989 .47662 m
.51314 .48476 L
s
1 .359 0 r
.50989 .47662 m
.51278 .48492 L
s
1 .344 0 r
.50989 .47662 m
.51321 .48436 L
s
1 .345 0 r
.50989 .47662 m
.51251 .48464 L
s
1 .343 0 r
.50989 .47662 m
.51282 .48448 L
s
1 .331 0 r
.50952 .4765 m
.50812 .46853 L
s
1 .341 0 r
.50952 .4765 m
.50831 .46823 L
s
1 .331 0 r
.50952 .4765 m
.50779 .46859 L
s
1 .343 0 r
.50952 .4765 m
.50761 .46833 L
s
1 .352 0 r
.50952 .4765 m
.5081 .46801 L
s
1 .354 0 r
.50952 .4765 m
.50777 .46801 L
s
1 .647 0 r
.50952 .4765 m
.50622 .46102 L
s
1 .634 0 r
.50952 .4765 m
.5065 .46128 L
s
1 .633 0 r
.50952 .4765 m
.50632 .46133 L
s
1 .641 0 r
.50952 .4765 m
.50657 .46109 L
s
1 .638 0 r
.50952 .4765 m
.50616 .46125 L
s
1 .645 0 r
.50952 .4765 m
.50641 .46101 L
s
1 .5 0 r
.50952 .4765 m
.51408 .48786 L
s
1 .501 0 r
.50952 .4765 m
.51432 .4878 L
s
1 .494 0 r
.50952 .4765 m
.51416 .48767 L
s
1 .492 0 r
.50952 .4765 m
.51395 .48769 L
s
1 .486 0 r
.50952 .4765 m
.51413 .48746 L
s
1 .494 0 r
.50952 .4765 m
.51437 .48759 L
s
1 .337 0 r
.50952 .4765 m
.51282 .48405 L
s
1 .368 0 r
.50952 .4765 m
.51314 .48476 L
s
1 .369 0 r
.50952 .4765 m
.51278 .48492 L
s
1 .355 0 r
.50952 .4765 m
.51321 .48436 L
s
1 .354 0 r
.50952 .4765 m
.51251 .48464 L
s
1 .353 0 r
.50952 .4765 m
.51282 .48448 L
s
1 .022 0 r
.57656 .47069 m
.57701 .4704 L
s
1 .024 0 r
.57656 .47069 m
.57598 .47072 L
s
1 .033 0 r
.57656 .47069 m
.57701 .47001 L
s
1 .034 0 r
.57656 .47069 m
.57582 .4703 L
s
1 .02 0 r
.57656 .47069 m
.57643 .47021 L
s
1 .346 0 r
.57656 .47069 m
.57421 .46255 L
s
1 .364 0 r
.57656 .47069 m
.5738 .46221 L
s
1 .348 0 r
.57656 .47069 m
.57391 .4626 L
s
1 .352 0 r
.57656 .47069 m
.57444 .46234 L
s
1 .364 0 r
.57656 .47069 m
.57443 .46204 L
s
1 .37 0 r
.57656 .47069 m
.57407 .46199 L
s
1 .647 0 r
.57656 .47069 m
.57316 .45522 L
s
1 .639 0 r
.57656 .47069 m
.57304 .45544 L
s
1 .642 0 r
.57656 .47069 m
.57277 .45543 L
s
1 .646 0 r
.57656 .47069 m
.57297 .45528 L
s
1 .65 0 r
.57656 .47069 m
.57274 .45524 L
s
1 .654 0 r
.57656 .47069 m
.57293 .45509 L
s
1 .44 0 r
.57656 .47069 m
.57904 .48117 L
s
1 .444 0 r
.57656 .47069 m
.57933 .48119 L
s
1 .437 0 r
.57656 .47069 m
.57946 .48098 L
s
1 .433 0 r
.57656 .47069 m
.57931 .48092 L
s
1 .436 0 r
.57656 .47069 m
.57914 .48103 L
s
1 .426 0 r
.57656 .47069 m
.57904 .4808 L
s
1 .327 0 r
.57656 .47069 m
.57849 .47845 L
s
1 .306 0 r
.57656 .47069 m
.57843 .47794 L
s
1 .302 0 r
.57656 .47069 m
.5787 .47776 L
s
1 .321 0 r
.57656 .47069 m
.5788 .47821 L
s
1 .319 0 r
.57656 .47069 m
.57814 .47832 L
s
1 .302 0 r
.57656 .47069 m
.57813 .47791 L
s
1 .044 0 r
.57701 .4704 m
.57598 .47072 L
s
1 .016 0 r
.57701 .4704 m
.57701 .47001 L
s
1 .049 0 r
.57701 .4704 m
.57582 .4703 L
s
1 .025 0 r
.57701 .4704 m
.57643 .47021 L
s
1 .341 0 r
.57701 .4704 m
.57421 .46255 L
s
1 .359 0 r
.57701 .4704 m
.5738 .46221 L
s
1 .343 0 r
.57701 .4704 m
.57391 .4626 L
s
1 .345 0 r
.57701 .4704 m
.57444 .46234 L
s
1 .358 0 r
.57701 .4704 m
.57443 .46204 L
s
1 .364 0 r
.57701 .4704 m
.57407 .46199 L
s
1 .64 0 r
.57701 .4704 m
.57316 .45522 L
s
1 .632 0 r
.57701 .4704 m
.57304 .45544 L
s
1 .636 0 r
.57701 .4704 m
.57277 .45543 L
s
1 .639 0 r
.57701 .4704 m
.57297 .45528 L
s
1 .644 0 r
.57701 .4704 m
.57274 .45524 L
s
1 .647 0 r
.57701 .4704 m
.57293 .45509 L
s
1 .448 0 r
.57701 .4704 m
.57904 .48117 L
s
1 .451 0 r
.57701 .4704 m
.57933 .48119 L
s
1 .444 0 r
.57701 .4704 m
.57946 .48098 L
s
1 .44 0 r
.57701 .4704 m
.57931 .48092 L
s
1 .443 0 r
.57701 .4704 m
.57914 .48103 L
s
1 .433 0 r
.57701 .4704 m
.57904 .4808 L
s
1 .334 0 r
.57701 .4704 m
.57849 .47845 L
s
1 .313 0 r
.57701 .4704 m
.57843 .47794 L
s
1 .308 0 r
.57701 .4704 m
.5787 .47776 L
s
1 .327 0 r
.57701 .4704 m
.5788 .47821 L
s
.57701 .4704 m
.57814 .47832 L
s
1 .31 0 r
.57701 .4704 m
.57813 .47791 L
s
1 .051 0 r
.57598 .47072 m
.57701 .47001 L
s
1 .018 0 r
.57598 .47072 m
.57582 .4703 L
s
1 .028 0 r
.57598 .47072 m
.57643 .47021 L
s
1 .342 0 r
.57598 .47072 m
.57421 .46255 L
s
1 .359 0 r
.57598 .47072 m
.5738 .46221 L
s
1 .343 0 r
.57598 .47072 m
.57391 .4626 L
s
1 .348 0 r
.57598 .47072 m
.57444 .46234 L
s
1 .361 0 r
.57598 .47072 m
.57443 .46204 L
s
1 .365 0 r
.57598 .47072 m
.57407 .46199 L
s
1 .644 0 r
.57598 .47072 m
.57316 .45522 L
s
1 .636 0 r
.57598 .47072 m
.57304 .45544 L
s
1 .639 0 r
.57598 .47072 m
.57277 .45543 L
s
1 .643 0 r
.57598 .47072 m
.57297 .45528 L
s
1 .646 0 r
.57598 .47072 m
.57274 .45524 L
s
1 .651 0 r
.57598 .47072 m
.57293 .45509 L
s
1 .445 0 r
.57598 .47072 m
.57904 .48117 L
s
1 .449 0 r
.57598 .47072 m
.57933 .48119 L
s
1 .442 0 r
.57598 .47072 m
.57946 .48098 L
s
1 .438 0 r
.57598 .47072 m
.57931 .48092 L
s
1 .44 0 r
.57598 .47072 m
.57914 .48103 L
s
1 .43 0 r
.57598 .47072 m
.57904 .4808 L
s
1 .332 0 r
.57598 .47072 m
.57849 .47845 L
s
1 .311 0 r
.57598 .47072 m
.57843 .47794 L
s
1 .308 0 r
.57598 .47072 m
.5787 .47776 L
s
1 .327 0 r
.57598 .47072 m
.5788 .47821 L
s
1 .323 0 r
.57598 .47072 m
.57814 .47832 L
s
1 .307 0 r
.57598 .47072 m
.57813 .47791 L
s
1 .05 0 r
.57701 .47001 m
.57582 .4703 L
s
1 .025 0 r
.57701 .47001 m
.57643 .47021 L
s
1 .326 0 r
.57701 .47001 m
.57421 .46255 L
s
1 .344 0 r
.57701 .47001 m
.5738 .46221 L
s
1 .328 0 r
.57701 .47001 m
.57391 .4626 L
s
1 .33 0 r
.57701 .47001 m
.57444 .46234 L
s
1 .342 0 r
.57701 .47001 m
.57443 .46204 L
s
1 .349 0 r
.57701 .47001 m
.57407 .46199 L
s
1 .624 0 r
.57701 .47001 m
.57316 .45522 L
s
1 .617 0 r
.57701 .47001 m
.57304 .45544 L
s
1 .62 0 r
.57701 .47001 m
.57277 .45543 L
s
1 .624 0 r
.57701 .47001 m
.57297 .45528 L
s
1 .628 0 r
.57701 .47001 m
.57274 .45524 L
s
1 .632 0 r
.57701 .47001 m
.57293 .45509 L
s
1 .463 0 r
.57701 .47001 m
.57904 .48117 L
s
1 .467 0 r
.57701 .47001 m
.57933 .48119 L
s
1 .459 0 r
.57701 .47001 m
.57946 .48098 L
s
1 .456 0 r
.57701 .47001 m
.57931 .48092 L
s
1 .459 0 r
.57701 .47001 m
.57914 .48103 L
s
1 .449 0 r
.57701 .47001 m
.57904 .4808 L
s
1 .35 0 r
.57701 .47001 m
.57849 .47845 L
s
1 .329 0 r
.57701 .47001 m
.57843 .47794 L
s
1 .324 0 r
.57701 .47001 m
.5787 .47776 L
s
1 .343 0 r
.57701 .47001 m
.5788 .47821 L
s
.57701 .47001 m
.57814 .47832 L
s
1 .326 0 r
.57701 .47001 m
.57813 .47791 L
s
1 .025 0 r
.57582 .4703 m
.57643 .47021 L
s
1 .324 0 r
.57582 .4703 m
.57421 .46255 L
s
1 .341 0 r
.57582 .4703 m
.5738 .46221 L
s
1 .324 0 r
.57582 .4703 m
.57391 .4626 L
s
1 .33 0 r
.57582 .4703 m
.57444 .46234 L
s
1 .342 0 r
.57582 .4703 m
.57443 .46204 L
s
1 .347 0 r
.57582 .4703 m
.57407 .46199 L
s
1 .626 0 r
.57582 .4703 m
.57316 .45522 L
s
1 .618 0 r
.57582 .4703 m
.57304 .45544 L
s
1 .62 0 r
.57582 .4703 m
.57277 .45543 L
s
1 .625 0 r
.57582 .4703 m
.57297 .45528 L
s
1 .628 0 r
.57582 .4703 m
.57274 .45524 L
s
1 .633 0 r
.57582 .4703 m
.57293 .45509 L
s
1 .463 0 r
.57582 .4703 m
.57904 .48117 L
s
1 .468 0 r
.57582 .4703 m
.57933 .48119 L
s
1 .461 0 r
.57582 .4703 m
.57946 .48098 L
s
1 .457 0 r
.57582 .4703 m
.57931 .48092 L
s
1 .459 0 r
.57582 .4703 m
.57914 .48103 L
s
1 .449 0 r
.57582 .4703 m
.57904 .4808 L
s
1 .35 0 r
.57582 .4703 m
.57849 .47845 L
s
1 .33 0 r
.57582 .4703 m
.57843 .47794 L
s
1 .327 0 r
.57582 .4703 m
.5787 .47776 L
s
1 .345 0 r
.57582 .4703 m
.5788 .47821 L
s
1 .341 0 r
.57582 .4703 m
.57814 .47832 L
s
1 .325 0 r
.57582 .4703 m
.57813 .47791 L
s
1 .326 0 r
.57643 .47021 m
.57421 .46255 L
s
1 .344 0 r
.57643 .47021 m
.5738 .46221 L
s
1 .327 0 r
.57643 .47021 m
.57391 .4626 L
s
1 .331 0 r
.57643 .47021 m
.57444 .46234 L
s
1 .344 0 r
.57643 .47021 m
.57443 .46204 L
s
1 .349 0 r
.57643 .47021 m
.57407 .46199 L
s
1 .627 0 r
.57643 .47021 m
.57316 .45522 L
s
1 .619 0 r
.57643 .47021 m
.57304 .45544 L
s
1 .622 0 r
.57643 .47021 m
.57277 .45543 L
s
1 .626 0 r
.57643 .47021 m
.57297 .45528 L
s
1 .63 0 r
.57643 .47021 m
.57274 .45524 L
s
1 .634 0 r
.57643 .47021 m
.57293 .45509 L
s
1 .46 0 r
.57643 .47021 m
.57904 .48117 L
s
1 .464 0 r
.57643 .47021 m
.57933 .48119 L
s
1 .457 0 r
.57643 .47021 m
.57946 .48098 L
s
1 .453 0 r
.57643 .47021 m
.57931 .48092 L
s
1 .456 0 r
.57643 .47021 m
.57914 .48103 L
s
1 .446 0 r
.57643 .47021 m
.57904 .4808 L
s
1 .347 0 r
.57643 .47021 m
.57849 .47845 L
s
1 .326 0 r
.57643 .47021 m
.57843 .47794 L
s
1 .322 0 r
.57643 .47021 m
.5787 .47776 L
s
1 .341 0 r
.57643 .47021 m
.5788 .47821 L
s
1 .339 0 r
.57643 .47021 m
.57814 .47832 L
s
1 .322 0 r
.57643 .47021 m
.57813 .47791 L
s
1 .027 0 r
.43289 .45612 m
.43223 .45609 L
s
.43289 .45612 m
.43348 .45582 L
s
1 .035 0 r
.43289 .45612 m
.43302 .45529 L
s
1 .049 0 r
.43289 .45612 m
.43368 .45523 L
s
1 .03 0 r
.43289 .45612 m
.43245 .45554 L
s
1 .609 0 r
.43289 .45612 m
.42835 .44192 L
s
1 .617 0 r
.43289 .45612 m
.42796 .44184 L
s
1 .622 0 r
.43289 .45612 m
.42821 .44164 L
s
1 .62 0 r
.43289 .45612 m
.42855 .44159 L
s
1 .632 0 r
.43289 .45612 m
.42794 .44147 L
s
1 .633 0 r
.43289 .45612 m
.4283 .44133 L
s
1 .469 0 r
.43289 .45612 m
.44025 .46492 L
s
1 .468 0 r
.43289 .45612 m
.43999 .46511 L
s
1 .477 0 r
.43289 .45612 m
.44056 .46492 L
s
1 .453 0 r
.43289 .45612 m
.43977 .46481 L
s
1 .454 0 r
.43289 .45612 m
.4401 .46456 L
s
1 .464 0 r
.43289 .45612 m
.44055 .46451 L
s
1 .052 0 r
.43223 .45609 m
.43348 .45582 L
s
1 .046 0 r
.43223 .45609 m
.43302 .45529 L
s
1 .069 0 r
.43223 .45609 m
.43368 .45523 L
s
1 .024 0 r
.43223 .45609 m
.43245 .45554 L
s
1 .601 0 r
.43223 .45609 m
.42835 .44192 L
s
1 .608 0 r
.43223 .45609 m
.42796 .44184 L
s
1 .613 0 r
.43223 .45609 m
.42821 .44164 L
s
1 .611 0 r
.43223 .45609 m
.42855 .44159 L
s
1 .623 0 r
.43223 .45609 m
.42794 .44147 L
s
1 .624 0 r
.43223 .45609 m
.4283 .44133 L
s
1 .487 0 r
.43223 .45609 m
.44025 .46492 L
s
1 .486 0 r
.43223 .45609 m
.43999 .46511 L
s
1 .496 0 r
.43223 .45609 m
.44056 .46492 L
s
1 .471 0 r
.43223 .45609 m
.43977 .46481 L
s
1 .473 0 r
.43223 .45609 m
.4401 .46456 L
s
1 .483 0 r
.43223 .45609 m
.44055 .46451 L
s
1 .029 0 r
.43348 .45582 m
.43302 .45529 L
s
1 .026 0 r
.43348 .45582 m
.43368 .45523 L
s
1 .044 0 r
.43348 .45582 m
.43245 .45554 L
s
1 .606 0 r
.43348 .45582 m
.42835 .44192 L
s
1 .614 0 r
.43348 .45582 m
.42796 .44184 L
s
1 .618 0 r
.43348 .45582 m
.42821 .44164 L
s
1 .615 0 r
.43348 .45582 m
.42855 .44159 L
s
1 .628 0 r
.43348 .45582 m
.42794 .44147 L
s
1 .629 0 r
.43348 .45582 m
.4283 .44133 L
s
1 .463 0 r
.43348 .45582 m
.44025 .46492 L
s
.43348 .45582 m
.43999 .46511 L
s
1 .471 0 r
.43348 .45582 m
.44056 .46492 L
s
1 .448 0 r
.43348 .45582 m
.43977 .46481 L
s
.43348 .45582 m
.4401 .46456 L
s
1 .458 0 r
.43348 .45582 m
.44055 .46451 L
s
1 .027 0 r
.43302 .45529 m
.43368 .45523 L
s
1 .025 0 r
.43302 .45529 m
.43245 .45554 L
s
1 .579 0 r
.43302 .45529 m
.42835 .44192 L
s
1 .587 0 r
.43302 .45529 m
.42796 .44184 L
s
1 .591 0 r
.43302 .45529 m
.42821 .44164 L
s
1 .589 0 r
.43302 .45529 m
.42855 .44159 L
s
1 .601 0 r
.43302 .45529 m
.42794 .44147 L
s
1 .602 0 r
.43302 .45529 m
.4283 .44133 L
s
1 .492 0 r
.43302 .45529 m
.44025 .46492 L
s
.43302 .45529 m
.43999 .46511 L
s
1 .5 0 r
.43302 .45529 m
.44056 .46492 L
s
1 .477 0 r
.43302 .45529 m
.43977 .46481 L
s
.43302 .45529 m
.4401 .46456 L
s
1 .486 0 r
.43302 .45529 m
.44055 .46451 L
s
1 .052 0 r
.43368 .45523 m
.43245 .45554 L
s
1 .586 0 r
.43368 .45523 m
.42835 .44192 L
s
1 .595 0 r
.43368 .45523 m
.42796 .44184 L
s
1 .599 0 r
.43368 .45523 m
.42821 .44164 L
s
1 .595 0 r
.43368 .45523 m
.42855 .44159 L
s
1 .609 0 r
.43368 .45523 m
.42794 .44147 L
s
.43368 .45523 m
.4283 .44133 L
s
1 .478 0 r
.43368 .45523 m
.44025 .46492 L
s
1 .479 0 r
.43368 .45523 m
.43999 .46511 L
s
1 .486 0 r
.43368 .45523 m
.44056 .46492 L
s
1 .464 0 r
.43368 .45523 m
.43977 .46481 L
s
1 .463 0 r
.43368 .45523 m
.4401 .46456 L
s
1 .472 0 r
.43368 .45523 m
.44055 .46451 L
s
1 .581 0 r
.43245 .45554 m
.42835 .44192 L
s
1 .589 0 r
.43245 .45554 m
.42796 .44184 L
s
1 .594 0 r
.43245 .45554 m
.42821 .44164 L
s
1 .592 0 r
.43245 .45554 m
.42855 .44159 L
s
1 .604 0 r
.43245 .45554 m
.42794 .44147 L
s
1 .605 0 r
.43245 .45554 m
.4283 .44133 L
s
1 .498 0 r
.43245 .45554 m
.44025 .46492 L
s
.43245 .45554 m
.43999 .46511 L
s
1 .507 0 r
.43245 .45554 m
.44056 .46492 L
s
1 .483 0 r
.43245 .45554 m
.43977 .46481 L
s
.43245 .45554 m
.4401 .46456 L
s
1 .494 0 r
.43245 .45554 m
.44055 .46451 L
s
1 .022 0 r
.46828 .44068 m
.4687 .44101 L
s
1 .02 0 r
.46828 .44068 m
.46874 .44053 L
s
1 .026 0 r
.46828 .44068 m
.46851 .44008 L
s
1 .022 0 r
.46828 .44068 m
.46804 .44021 L
s
1 .039 0 r
.46828 .44068 m
.46809 .43974 L
s
.966 1 0 r
.46828 .44068 m
.48946 .42683 L
s
.979 1 0 r
.46828 .44068 m
.48927 .42711 L
s
.973 1 0 r
.46828 .44068 m
.48917 .42671 L
s
.988 1 0 r
.46828 .44068 m
.4889 .42696 L
s
.967 1 0 r
.46828 .44068 m
.48921 .42649 L
s
.984 1 0 r
.46828 .44068 m
.48881 .42666 L
s
1 .02 0 r
.4687 .44101 m
.46874 .44053 L
s
1 .039 0 r
.4687 .44101 m
.46851 .44008 L
s
1 .043 0 r
.4687 .44101 m
.46804 .44021 L
s
1 .058 0 r
.4687 .44101 m
.46809 .43974 L
s
.973 1 0 r
.4687 .44101 m
.48946 .42683 L
s
.986 1 0 r
.4687 .44101 m
.48927 .42711 L
s
.98 1 0 r
.4687 .44101 m
.48917 .42671 L
s
.995 1 0 r
.4687 .44101 m
.4889 .42696 L
s
.973 1 0 r
.4687 .44101 m
.48921 .42649 L
s
.991 1 0 r
.4687 .44101 m
.48881 .42666 L
s
1 .021 0 r
.46874 .44053 m
.46851 .44008 L
s
1 .032 0 r
.46874 .44053 m
.46804 .44021 L
s
1 .042 0 r
.46874 .44053 m
.46809 .43974 L
s
.985 1 0 r
.46874 .44053 m
.48946 .42683 L
s
.998 1 0 r
.46874 .44053 m
.48927 .42711 L
s
.992 1 0 r
.46874 .44053 m
.48917 .42671 L
s
1 .993 0 r
.46874 .44053 m
.4889 .42696 L
s
.986 1 0 r
.46874 .44053 m
.48921 .42649 L
s
1 .997 0 r
.46874 .44053 m
.48881 .42666 L
s
1 .02 0 r
.46851 .44008 m
.46804 .44021 L
s
1 .022 0 r
.46851 .44008 m
.46809 .43974 L
s
.987 1 0 r
.46851 .44008 m
.48946 .42683 L
s
1 1 0 r
.46851 .44008 m
.48927 .42711 L
s
.995 1 0 r
.46851 .44008 m
.48917 .42671 L
s
1 .991 0 r
.46851 .44008 m
.4889 .42696 L
s
.988 1 0 r
.46851 .44008 m
.48921 .42649 L
s
1 .994 0 r
.46851 .44008 m
.48881 .42666 L
s
1 .019 0 r
.46804 .44021 m
.46809 .43974 L
s
.968 1 0 r
.46804 .44021 m
.48946 .42683 L
s
.981 1 0 r
.46804 .44021 m
.48927 .42711 L
s
.975 1 0 r
.46804 .44021 m
.48917 .42671 L
s
.99 1 0 r
.46804 .44021 m
.4889 .42696 L
s
.969 1 0 r
.46804 .44021 m
.48921 .42649 L
s
.987 1 0 r
.46804 .44021 m
.48881 .42666 L
s
.98 1 0 r
.46809 .43974 m
.48946 .42683 L
s
.993 1 0 r
.46809 .43974 m
.48927 .42711 L
s
.988 1 0 r
.46809 .43974 m
.48917 .42671 L
s
1 .998 0 r
.46809 .43974 m
.4889 .42696 L
s
.981 1 0 r
.46809 .43974 m
.48921 .42649 L
s
.999 1 0 r
.46809 .43974 m
.48881 .42666 L
s
1 .062 0 r
.48779 .44859 m
.48932 .4486 L
s
1 .031 0 r
.48779 .44859 m
.48855 .44871 L
s
1 .211 0 r
.48779 .44859 m
.4891 .4436 L
s
1 .22 0 r
.48779 .44859 m
.48745 .44322 L
s
1 .204 0 r
.48779 .44859 m
.48825 .44362 L
s
1 .234 0 r
.48779 .44859 m
.48812 .44288 L
s
1 .236 0 r
.48779 .44859 m
.48978 .44317 L
s
1 .239 0 r
.48779 .44859 m
.48899 .44286 L
s
1 .394 0 r
.48779 .44859 m
.4889 .43902 L
s
1 .396 0 r
.48779 .44859 m
.48826 .43892 L
s
1 .421 0 r
.48779 .44859 m
.48917 .43838 L
s
.48779 .44859 m
.48849 .43832 L
s
1 .411 0 r
.48779 .44859 m
.48778 .43854 L
s
1 .406 0 r
.48779 .44859 m
.48959 .43882 L
s
1 .032 0 r
.48932 .4486 m
.48855 .44871 L
s
1 .205 0 r
.48932 .4486 m
.4891 .4436 L
s
1 .233 0 r
.48932 .4486 m
.48745 .44322 L
s
1 .208 0 r
.48932 .4486 m
.48825 .44362 L
s
1 .239 0 r
.48932 .4486 m
.48812 .44288 L
s
1 .223 0 r
.48932 .4486 m
.48978 .44317 L
s
1 .235 0 r
.48932 .4486 m
.48899 .44286 L
s
1 .392 0 r
.48932 .4486 m
.4889 .43902 L
s
1 .398 0 r
.48932 .4486 m
.48826 .43892 L
s
1 .418 0 r
.48932 .4486 m
.48917 .43838 L
s
1 .422 0 r
.48932 .4486 m
.48849 .43832 L
s
1 .416 0 r
.48932 .4486 m
.48778 .43854 L
s
1 .4 0 r
.48932 .4486 m
.48959 .43882 L
s
1 .21 0 r
.48855 .44871 m
.4891 .4436 L
s
1 .229 0 r
.48855 .44871 m
.48745 .44322 L
s
1 .208 0 r
.48855 .44871 m
.48825 .44362 L
s
1 .239 0 r
.48855 .44871 m
.48812 .44288 L
s
1 .232 0 r
.48855 .44871 m
.48978 .44317 L
s
1 .24 0 r
.48855 .44871 m
.48899 .44286 L
s
1 .396 0 r
.48855 .44871 m
.4889 .43902 L
s
1 .4 0 r
.48855 .44871 m
.48826 .43892 L
s
1 .423 0 r
.48855 .44871 m
.48917 .43838 L
s
1 .425 0 r
.48855 .44871 m
.48849 .43832 L
s
1 .417 0 r
.48855 .44871 m
.48778 .43854 L
s
1 .406 0 r
.48855 .44871 m
.48959 .43882 L
s
1 .021 0 r
.41603 .43889 m
.41553 .43872 L
s
1 .042 0 r
.41603 .43889 m
.41516 .43834 L
s
1 .021 0 r
.41603 .43889 m
.41623 .43841 L
s
.41603 .43889 m
.41654 .43881 L
s
1 .028 0 r
.41603 .43889 m
.4157 .43829 L
s
1 .31 0 r
.41603 .43889 m
.42196 .43415 L
s
1 .321 0 r
.41603 .43889 m
.42242 .43435 L
s
1 .323 0 r
.41603 .43889 m
.42225 .43401 L
s
1 .333 0 r
.41603 .43889 m
.4227 .43419 L
s
1 .309 0 r
.41603 .43889 m
.42212 .4344 L
s
1 .334 0 r
.41603 .43889 m
.42255 .43395 L
s
1 .44 0 r
.41603 .43889 m
.41341 .44932 L
s
1 .438 0 r
.41603 .43889 m
.41321 .44924 L
s
1 .429 0 r
.41603 .43889 m
.4133 .44902 L
s
1 .438 0 r
.41603 .43889 m
.41361 .44934 L
s
1 .429 0 r
.41603 .43889 m
.41366 .44911 L
s
1 .423 0 r
.41603 .43889 m
.41352 .44893 L
s
1 .427 0 r
.41603 .43889 m
.41023 .44758 L
s
1 .38 0 r
.41603 .43889 m
.41033 .44625 L
s
1 .416 0 r
.41603 .43889 m
.41 .44709 L
s
1 .407 0 r
.41603 .43889 m
.41057 .44723 L
s
1 .391 0 r
.41603 .43889 m
.41056 .44673 L
s
1 .4 0 r
.41603 .43889 m
.40996 .44658 L
s
1 .667 0 r
.41603 .43889 m
.41991 .42303 L
s
1 .668 0 r
.41603 .43889 m
.41979 .42298 L
s
1 .673 0 r
.41603 .43889 m
.4198 .42285 L
s
1 .676 0 r
.41603 .43889 m
.42004 .42284 L
s
1 .677 0 r
.41603 .43889 m
.41992 .42279 L
s
1 .67 0 r
.41603 .43889 m
.42003 .42298 L
s
1 .022 0 r
.41553 .43872 m
.41516 .43834 L
s
1 .031 0 r
.41553 .43872 m
.41623 .43841 L
s
1 .041 0 r
.41553 .43872 m
.41654 .43881 L
s
1 .019 0 r
.41553 .43872 m
.4157 .43829 L
s
1 .323 0 r
.41553 .43872 m
.42196 .43415 L
s
1 .334 0 r
.41553 .43872 m
.42242 .43435 L
s
1 .335 0 r
.41553 .43872 m
.42225 .43401 L
s
1 .347 0 r
.41553 .43872 m
.4227 .43419 L
s
1 .322 0 r
.41553 .43872 m
.42212 .4344 L
s
1 .347 0 r
.41553 .43872 m
.42255 .43395 L
s
1 .442 0 r
.41553 .43872 m
.41341 .44932 L
s
1 .44 0 r
.41553 .43872 m
.41321 .44924 L
s
1 .431 0 r
.41553 .43872 m
.4133 .44902 L
s
1 .441 0 r
.41553 .43872 m
.41361 .44934 L
s
1 .431 0 r
.41553 .43872 m
.41366 .44911 L
s
1 .425 0 r
.41553 .43872 m
.41352 .44893 L
s
1 .422 0 r
.41553 .43872 m
.41023 .44758 L
s
1 .374 0 r
.41553 .43872 m
.41033 .44625 L
s
1 .41 0 r
.41553 .43872 m
.41 .44709 L
s
1 .402 0 r
.41553 .43872 m
.41057 .44723 L
s
1 .385 0 r
.41553 .43872 m
.41056 .44673 L
s
1 .394 0 r
.41553 .43872 m
.40996 .44658 L
s
1 .666 0 r
.41553 .43872 m
.41991 .42303 L
s
.41553 .43872 m
.41979 .42298 L
s
1 .672 0 r
.41553 .43872 m
.4198 .42285 L
s
1 .674 0 r
.41553 .43872 m
.42004 .42284 L
s
1 .675 0 r
.41553 .43872 m
.41992 .42279 L
s
1 .669 0 r
.41553 .43872 m
.42003 .42298 L
s
1 .044 0 r
.41516 .43834 m
.41623 .43841 L
s
1 .059 0 r
.41516 .43834 m
.41654 .43881 L
s
1 .022 0 r
.41516 .43834 m
.4157 .43829 L
s
1 .326 0 r
.41516 .43834 m
.42196 .43415 L
s
1 .339 0 r
.41516 .43834 m
.42242 .43435 L
s
.41516 .43834 m
.42225 .43401 L
s
1 .352 0 r
.41516 .43834 m
.4227 .43419 L
s
1 .326 0 r
.41516 .43834 m
.42212 .4344 L
s
1 .351 0 r
.41516 .43834 m
.42255 .43395 L
s
1 .455 0 r
.41516 .43834 m
.41341 .44932 L
s
1 .453 0 r
.41516 .43834 m
.41321 .44924 L
s
1 .443 0 r
.41516 .43834 m
.4133 .44902 L
s
1 .454 0 r
.41516 .43834 m
.41361 .44934 L
s
1 .445 0 r
.41516 .43834 m
.41366 .44911 L
s
1 .438 0 r
.41516 .43834 m
.41352 .44893 L
s
1 .428 0 r
.41516 .43834 m
.41023 .44758 L
s
1 .379 0 r
.41516 .43834 m
.41033 .44625 L
s
1 .415 0 r
.41516 .43834 m
.41 .44709 L
s
1 .409 0 r
.41516 .43834 m
.41057 .44723 L
s
1 .391 0 r
.41516 .43834 m
.41056 .44673 L
s
1 .398 0 r
.41516 .43834 m
.40996 .44658 L
s
1 .655 0 r
.41516 .43834 m
.41991 .42303 L
s
.41516 .43834 m
.41979 .42298 L
s
1 .661 0 r
.41516 .43834 m
.4198 .42285 L
s
1 .664 0 r
.41516 .43834 m
.42004 .42284 L
s
.41516 .43834 m
.41992 .42279 L
s
1 .658 0 r
.41516 .43834 m
.42003 .42298 L
s
1 .021 0 r
.41623 .43841 m
.41654 .43881 L
s
1 .022 0 r
.41623 .43841 m
.4157 .43829 L
s
1 .292 0 r
.41623 .43841 m
.42196 .43415 L
s
1 .303 0 r
.41623 .43841 m
.42242 .43435 L
s
1 .304 0 r
.41623 .43841 m
.42225 .43401 L
s
1 .316 0 r
.41623 .43841 m
.4227 .43419 L
s
1 .291 0 r
.41623 .43841 m
.42212 .4344 L
s
1 .316 0 r
.41623 .43841 m
.42255 .43395 L
s
1 .461 0 r
.41623 .43841 m
.41341 .44932 L
s
1 .46 0 r
.41623 .43841 m
.41321 .44924 L
s
1 .45 0 r
.41623 .43841 m
.4133 .44902 L
s
1 .459 0 r
.41623 .43841 m
.41361 .44934 L
s
1 .45 0 r
.41623 .43841 m
.41366 .44911 L
s
1 .444 0 r
.41623 .43841 m
.41352 .44893 L
s
1 .448 0 r
.41623 .43841 m
.41023 .44758 L
s
1 .401 0 r
.41623 .43841 m
.41033 .44625 L
s
1 .437 0 r
.41623 .43841 m
.41 .44709 L
s
1 .428 0 r
.41623 .43841 m
.41057 .44723 L
s
1 .412 0 r
.41623 .43841 m
.41056 .44673 L
s
1 .421 0 r
.41623 .43841 m
.40996 .44658 L
s
1 .646 0 r
.41623 .43841 m
.41991 .42303 L
s
1 .647 0 r
.41623 .43841 m
.41979 .42298 L
s
1 .652 0 r
.41623 .43841 m
.4198 .42285 L
s
1 .655 0 r
.41623 .43841 m
.42004 .42284 L
s
1 .656 0 r
.41623 .43841 m
.41992 .42279 L
s
1 .649 0 r
.41623 .43841 m
.42003 .42298 L
s
1 .04 0 r
.41654 .43881 m
.4157 .43829 L
s
1 .292 0 r
.41654 .43881 m
.42196 .43415 L
s
1 .302 0 r
.41654 .43881 m
.42242 .43435 L
s
1 .305 0 r
.41654 .43881 m
.42225 .43401 L
s
1 .315 0 r
.41654 .43881 m
.4227 .43419 L
s
1 .29 0 r
.41654 .43881 m
.42212 .4344 L
s
1 .316 0 r
.41654 .43881 m
.42255 .43395 L
s
1 .448 0 r
.41654 .43881 m
.41341 .44932 L
s
.41654 .43881 m
.41321 .44924 L
s
1 .438 0 r
.41654 .43881 m
.4133 .44902 L
s
1 .447 0 r
.41654 .43881 m
.41361 .44934 L
s
1 .437 0 r
.41654 .43881 m
.41366 .44911 L
s
1 .432 0 r
.41654 .43881 m
.41352 .44893 L
s
1 .442 0 r
.41654 .43881 m
.41023 .44758 L
s
1 .396 0 r
.41654 .43881 m
.41033 .44625 L
s
1 .431 0 r
.41654 .43881 m
.41 .44709 L
s
1 .422 0 r
.41654 .43881 m
.41057 .44723 L
s
1 .406 0 r
.41654 .43881 m
.41056 .44673 L
s
1 .416 0 r
.41654 .43881 m
.40996 .44658 L
s
1 .659 0 r
.41654 .43881 m
.41991 .42303 L
s
1 .66 0 r
.41654 .43881 m
.41979 .42298 L
s
1 .665 0 r
.41654 .43881 m
.4198 .42285 L
s
1 .668 0 r
.41654 .43881 m
.42004 .42284 L
s
1 .669 0 r
.41654 .43881 m
.41992 .42279 L
s
1 .662 0 r
.41654 .43881 m
.42003 .42298 L
s
1 .307 0 r
.4157 .43829 m
.42196 .43415 L
s
1 .318 0 r
.4157 .43829 m
.42242 .43435 L
s
1 .32 0 r
.4157 .43829 m
.42225 .43401 L
s
1 .332 0 r
.4157 .43829 m
.4227 .43419 L
s
1 .306 0 r
.4157 .43829 m
.42212 .4344 L
s
1 .331 0 r
.4157 .43829 m
.42255 .43395 L
s
1 .46 0 r
.4157 .43829 m
.41341 .44932 L
s
1 .459 0 r
.4157 .43829 m
.41321 .44924 L
s
1 .449 0 r
.4157 .43829 m
.4133 .44902 L
s
1 .459 0 r
.4157 .43829 m
.41361 .44934 L
s
1 .45 0 r
.4157 .43829 m
.41366 .44911 L
s
1 .444 0 r
.4157 .43829 m
.41352 .44893 L
s
1 .441 0 r
.4157 .43829 m
.41023 .44758 L
s
1 .392 0 r
.4157 .43829 m
.41033 .44625 L
s
1 .428 0 r
.4157 .43829 m
.41 .44709 L
s
1 .421 0 r
.4157 .43829 m
.41057 .44723 L
s
1 .404 0 r
.4157 .43829 m
.41056 .44673 L
s
1 .412 0 r
.4157 .43829 m
.40996 .44658 L
s
1 .647 0 r
.4157 .43829 m
.41991 .42303 L
s
1 .648 0 r
.4157 .43829 m
.41979 .42298 L
s
1 .653 0 r
.4157 .43829 m
.4198 .42285 L
s
1 .656 0 r
.4157 .43829 m
.42004 .42284 L
s
.4157 .43829 m
.41992 .42279 L
s
1 .65 0 r
.4157 .43829 m
.42003 .42298 L
s
1 .021 0 r
.51369 .42587 m
.51387 .4254 L
s
1 .04 0 r
.51369 .42587 m
.5138 .4249 L
s
1 .02 0 r
.51369 .42587 m
.51339 .42547 L
s
1 .057 0 r
.51369 .42587 m
.5135 .42449 L
s
1 .04 0 r
.51369 .42587 m
.51332 .42496 L
s
.994 1 0 r
.51369 .42587 m
.53772 .42049 L
s
1 .995 0 r
.51369 .42587 m
.53722 .41967 L
s
.986 1 0 r
.51369 .42587 m
.53766 .41948 L
s
.997 1 0 r
.51369 .42587 m
.53729 .41916 L
s
1 .995 0 r
.51369 .42587 m
.53736 .42017 L
s
.985 1 0 r
.51369 .42587 m
.53781 .41997 L
s
1 .991 0 r
.51369 .42587 m
.48946 .42683 L
s
1 .999 0 r
.51369 .42587 m
.48927 .42711 L
s
.998 1 0 r
.51369 .42587 m
.48917 .42671 L
s
.986 1 0 r
.51369 .42587 m
.4889 .42696 L
s
.999 1 0 r
.51369 .42587 m
.48921 .42649 L
s
.983 1 0 r
.51369 .42587 m
.48881 .42666 L
s
1 .021 0 r
.51387 .4254 m
.5138 .4249 L
s
1 .02 0 r
.51387 .4254 m
.51339 .42547 L
s
1 .04 0 r
.51387 .4254 m
.5135 .42449 L
s
1 .029 0 r
.51387 .4254 m
.51332 .42496 L
s
1 .995 0 r
.51387 .4254 m
.53772 .42049 L
s
1 .983 0 r
.51387 .4254 m
.53722 .41967 L
s
.998 1 0 r
.51387 .4254 m
.53766 .41948 L
s
1 .991 0 r
.51387 .4254 m
.53729 .41916 L
s
1 .984 0 r
.51387 .4254 m
.53736 .42017 L
s
.997 1 0 r
.51387 .4254 m
.53781 .41997 L
s
1 .999 0 r
.51387 .4254 m
.48946 .42683 L
s
.993 1 0 r
.51387 .4254 m
.48927 .42711 L
s
.99 1 0 r
.51387 .4254 m
.48917 .42671 L
s
.978 1 0 r
.51387 .4254 m
.4889 .42696 L
s
.992 1 0 r
.51387 .4254 m
.48921 .42649 L
s
.975 1 0 r
.51387 .4254 m
.48881 .42666 L
s
1 .029 0 r
.5138 .4249 m
.51339 .42547 L
s
1 .021 0 r
.5138 .4249 m
.5135 .42449 L
s
1 .02 0 r
.5138 .4249 m
.51332 .42496 L
s
1 .994 0 r
.5138 .4249 m
.53772 .42049 L
s
1 .981 0 r
.5138 .4249 m
.53722 .41967 L
s
1 1 0 r
.5138 .4249 m
.53766 .41948 L
s
1 .988 0 r
.5138 .4249 m
.53729 .41916 L
s
1 .982 0 r
.5138 .4249 m
.53736 .42017 L
s
.998 1 0 r
.5138 .4249 m
.53781 .41997 L
s
1 .998 0 r
.5138 .4249 m
.48946 .42683 L
s
.994 1 0 r
.5138 .4249 m
.48927 .42711 L
s
.991 1 0 r
.5138 .4249 m
.48917 .42671 L
s
.979 1 0 r
.5138 .4249 m
.4889 .42696 L
s
.993 1 0 r
.5138 .4249 m
.48921 .42649 L
s
.976 1 0 r
.5138 .4249 m
.48881 .42666 L
s
1 .04 0 r
.51339 .42547 m
.5135 .42449 L
s
1 .021 0 r
.51339 .42547 m
.51332 .42496 L
s
.985 1 0 r
.51339 .42547 m
.53772 .42049 L
s
.998 1 0 r
.51339 .42547 m
.53722 .41967 L
s
.978 1 0 r
.51339 .42547 m
.53766 .41948 L
s
.99 1 0 r
.51339 .42547 m
.53729 .41916 L
s
.997 1 0 r
.51339 .42547 m
.53736 .42017 L
s
.977 1 0 r
.51339 .42547 m
.53781 .41997 L
s
1 .979 0 r
.51339 .42547 m
.48946 .42683 L
s
1 .988 0 r
.51339 .42547 m
.48927 .42711 L
s
1 .991 0 r
.51339 .42547 m
.48917 .42671 L
s
.998 1 0 r
.51339 .42547 m
.4889 .42696 L
s
1 .989 0 r
.51339 .42547 m
.48921 .42649 L
s
.995 1 0 r
.51339 .42547 m
.48881 .42666 L
s
1 .021 0 r
.5135 .42449 m
.51332 .42496 L
s
.997 1 0 r
.5135 .42449 m
.53772 .42049 L
s
1 .989 0 r
.5135 .42449 m
.53722 .41967 L
s
.992 1 0 r
.5135 .42449 m
.53766 .41948 L
s
1 .996 0 r
.5135 .42449 m
.53729 .41916 L
s
1 .991 0 r
.5135 .42449 m
.53736 .42017 L
s
.99 1 0 r
.5135 .42449 m
.53781 .41997 L
s
1 .987 0 r
.5135 .42449 m
.48946 .42683 L
s
1 .996 0 r
.5135 .42449 m
.48927 .42711 L
s
1 .998 0 r
.5135 .42449 m
.48917 .42671 L
s
.99 1 0 r
.5135 .42449 m
.4889 .42696 L
s
1 .996 0 r
.5135 .42449 m
.48921 .42649 L
s
.987 1 0 r
.5135 .42449 m
.48881 .42666 L
s
.986 1 0 r
.51332 .42496 m
.53772 .42049 L
s
1 1 0 r
.51332 .42496 m
.53722 .41967 L
s
.98 1 0 r
.51332 .42496 m
.53766 .41948 L
s
.992 1 0 r
.51332 .42496 m
.53729 .41916 L
s
.998 1 0 r
.51332 .42496 m
.53736 .42017 L
s
.979 1 0 r
.51332 .42496 m
.53781 .41997 L
s
1 .978 0 r
.51332 .42496 m
.48946 .42683 L
s
1 .987 0 r
.51332 .42496 m
.48927 .42711 L
s
1 .989 0 r
.51332 .42496 m
.48917 .42671 L
s
.999 1 0 r
.51332 .42496 m
.4889 .42696 L
s
1 .987 0 r
.51332 .42496 m
.48921 .42649 L
s
.996 1 0 r
.51332 .42496 m
.48881 .42666 L
s
1 .03 0 r
.56241 .43169 m
.56175 .43202 L
s
1 .057 0 r
.56241 .43169 m
.56103 .4318 L
s
1 .202 0 r
.56241 .43169 m
.56142 .42685 L
s
1 .209 0 r
.56241 .43169 m
.56062 .42691 L
s
1 .217 0 r
.56241 .43169 m
.56213 .42639 L
s
1 .232 0 r
.56241 .43169 m
.55986 .42661 L
s
1 .234 0 r
.56241 .43169 m
.56127 .42609 L
s
1 .243 0 r
.56241 .43169 m
.56038 .42611 L
s
1 .389 0 r
.56241 .43169 m
.56188 .42219 L
s
1 .387 0 r
.56241 .43169 m
.56125 .42229 L
s
1 .411 0 r
.56241 .43169 m
.56176 .42165 L
s
1 .413 0 r
.56241 .43169 m
.56098 .42168 L
s
1 .39 0 r
.56241 .43169 m
.56062 .42233 L
s
1 .409 0 r
.56241 .43169 m
.56021 .42194 L
s
1 .031 0 r
.56175 .43202 m
.56103 .4318 L
s
1 .212 0 r
.56175 .43202 m
.56142 .42685 L
s
1 .214 0 r
.56175 .43202 m
.56062 .42691 L
s
1 .231 0 r
.56175 .43202 m
.56213 .42639 L
s
1 .234 0 r
.56175 .43202 m
.55986 .42661 L
s
1 .243 0 r
.56175 .43202 m
.56127 .42609 L
s
1 .248 0 r
.56175 .43202 m
.56038 .42611 L
s
1 .402 0 r
.56175 .43202 m
.56188 .42219 L
s
1 .398 0 r
.56175 .43202 m
.56125 .42229 L
s
1 .424 0 r
.56175 .43202 m
.56176 .42165 L
s
.56175 .43202 m
.56098 .42168 L
s
1 .399 0 r
.56175 .43202 m
.56062 .42233 L
s
1 .417 0 r
.56175 .43202 m
.56021 .42194 L
s
1 .203 0 r
.56103 .4318 m
.56142 .42685 L
s
1 .2 0 r
.56103 .4318 m
.56062 .42691 L
s
1 .225 0 r
.56103 .4318 m
.56213 .42639 L
s
1 .217 0 r
.56103 .4318 m
.55986 .42661 L
s
1 .233 0 r
.56103 .4318 m
.56127 .42609 L
s
1 .234 0 r
.56103 .4318 m
.56038 .42611 L
s
1 .394 0 r
.56103 .4318 m
.56188 .42219 L
s
1 .389 0 r
.56103 .4318 m
.56125 .42229 L
s
1 .416 0 r
.56103 .4318 m
.56176 .42165 L
s
1 .413 0 r
.56103 .4318 m
.56098 .42168 L
s
1 .387 0 r
.56103 .4318 m
.56062 .42233 L
s
1 .404 0 r
.56103 .4318 m
.56021 .42194 L
s
1 .028 0 r
.44574 .42578 m
.44519 .42538 L
s
1 .024 0 r
.44574 .42578 m
.44632 .42577 L
s
1 .064 0 r
.44574 .42578 m
.44471 .4246 L
s
1 .024 0 r
.44574 .42578 m
.44589 .42521 L
s
1 .044 0 r
.44574 .42578 m
.44524 .42483 L
s
1 .093 0 r
.44574 .42578 m
.44585 .4235 L
s
1 .092 0 r
.44574 .42578 m
.44657 .4237 L
s
1 .09 0 r
.44574 .42578 m
.4462 .42362 L
s
1 .105 0 r
.44574 .42578 m
.44649 .42333 L
s
1 .107 0 r
.44574 .42578 m
.44575 .42316 L
s
1 .108 0 r
.44574 .42578 m
.44614 .42316 L
s
1 .537 0 r
.44574 .42578 m
.43486 .43315 L
s
1 .533 0 r
.44574 .42578 m
.43513 .43336 L
s
1 .522 0 r
.44574 .42578 m
.43525 .43305 L
s
1 .533 0 r
.44574 .42578 m
.43476 .43283 L
s
1 .518 0 r
.44574 .42578 m
.43514 .43274 L
s
1 .522 0 r
.44574 .42578 m
.43489 .43251 L
s
1 .632 0 r
.44574 .42578 m
.4555 .41379 L
s
1 .643 0 r
.44574 .42578 m
.45576 .41364 L
s
1 .634 0 r
.44574 .42578 m
.45531 .41356 L
s
1 .657 0 r
.44574 .42578 m
.45568 .41313 L
s
1 .646 0 r
.44574 .42578 m
.45542 .41329 L
s
1 .655 0 r
.44574 .42578 m
.45588 .41337 L
s
1 .049 0 r
.44519 .42538 m
.44632 .42577 L
s
1 .037 0 r
.44519 .42538 m
.44471 .4246 L
s
1 .029 0 r
.44519 .42538 m
.44589 .42521 L
s
1 .022 0 r
.44519 .42538 m
.44524 .42483 L
s
1 .081 0 r
.44519 .42538 m
.44585 .4235 L
s
1 .089 0 r
.44519 .42538 m
.44657 .4237 L
s
1 .083 0 r
.44519 .42538 m
.4462 .42362 L
s
1 .099 0 r
.44519 .42538 m
.44649 .42333 L
s
1 .094 0 r
.44519 .42538 m
.44575 .42316 L
s
1 .099 0 r
.44519 .42538 m
.44614 .42316 L
s
1 .528 0 r
.44519 .42538 m
.43486 .43315 L
s
1 .524 0 r
.44519 .42538 m
.43513 .43336 L
s
1 .513 0 r
.44519 .42538 m
.43525 .43305 L
s
1 .524 0 r
.44519 .42538 m
.43476 .43283 L
s
1 .509 0 r
.44519 .42538 m
.43514 .43274 L
s
1 .512 0 r
.44519 .42538 m
.43489 .43251 L
s
1 .634 0 r
.44519 .42538 m
.4555 .41379 L
s
1 .645 0 r
.44519 .42538 m
.45576 .41364 L
s
1 .636 0 r
.44519 .42538 m
.45531 .41356 L
s
1 .659 0 r
.44519 .42538 m
.45568 .41313 L
s
1 .647 0 r
.44519 .42538 m
.45542 .41329 L
s
1 .657 0 r
.44519 .42538 m
.45588 .41337 L
s
1 .081 0 r
.44632 .42577 m
.44471 .4246 L
s
1 .029 0 r
.44632 .42577 m
.44589 .42521 L
s
1 .058 0 r
.44632 .42577 m
.44524 .42483 L
s
1 .094 0 r
.44632 .42577 m
.44585 .4235 L
s
1 .085 0 r
.44632 .42577 m
.44657 .4237 L
s
1 .088 0 r
.44632 .42577 m
.4462 .42362 L
s
1 .1 0 r
.44632 .42577 m
.44649 .42333 L
s
1 .109 0 r
.44632 .42577 m
.44575 .42316 L
s
1 .107 0 r
.44632 .42577 m
.44614 .42316 L
s
1 .557 0 r
.44632 .42577 m
.43486 .43315 L
s
1 .553 0 r
.44632 .42577 m
.43513 .43336 L
s
1 .542 0 r
.44632 .42577 m
.43525 .43305 L
s
1 .554 0 r
.44632 .42577 m
.43476 .43283 L
s
1 .539 0 r
.44632 .42577 m
.43514 .43274 L
s
1 .542 0 r
.44632 .42577 m
.43489 .43251 L
s
1 .617 0 r
.44632 .42577 m
.4555 .41379 L
s
1 .628 0 r
.44632 .42577 m
.45576 .41364 L
s
1 .619 0 r
.44632 .42577 m
.45531 .41356 L
s
1 .642 0 r
.44632 .42577 m
.45568 .41313 L
s
1 .631 0 r
.44632 .42577 m
.45542 .41329 L
s
1 .64 0 r
.44632 .42577 m
.45588 .41337 L
s
1 .054 0 r
.44471 .4246 m
.44589 .42521 L
s
1 .024 0 r
.44471 .4246 m
.44524 .42483 L
s
1 .065 0 r
.44471 .4246 m
.44585 .4235 L
s
1 .085 0 r
.44471 .4246 m
.44657 .4237 L
s
1 .073 0 r
.44471 .4246 m
.4462 .42362 L
s
1 .09 0 r
.44471 .4246 m
.44649 .42333 L
s
1 .073 0 r
.44471 .4246 m
.44575 .42316 L
s
1 .083 0 r
.44471 .4246 m
.44614 .42316 L
s
1 .533 0 r
.44471 .4246 m
.43486 .43315 L
s
1 .53 0 r
.44471 .4246 m
.43513 .43336 L
s
1 .518 0 r
.44471 .4246 m
.43525 .43305 L
s
1 .527 0 r
.44471 .4246 m
.43476 .43283 L
s
1 .513 0 r
.44471 .4246 m
.43514 .43274 L
s
1 .515 0 r
.44471 .4246 m
.43489 .43251 L
s
1 .624 0 r
.44471 .4246 m
.4555 .41379 L
s
1 .636 0 r
.44471 .4246 m
.45576 .41364 L
s
1 .626 0 r
.44471 .4246 m
.45531 .41356 L
s
1 .649 0 r
.44471 .4246 m
.45568 .41313 L
s
1 .637 0 r
.44471 .4246 m
.45542 .41329 L
s
1 .647 0 r
.44471 .4246 m
.45588 .41337 L
s
1 .031 0 r
.44589 .42521 m
.44524 .42483 L
s
1 .07 0 r
.44589 .42521 m
.44585 .4235 L
s
1 .068 0 r
.44589 .42521 m
.44657 .4237 L
s
1 .066 0 r
.44589 .42521 m
.4462 .42362 L
s
1 .081 0 r
.44589 .42521 m
.44649 .42333 L
s
1 .084 0 r
.44589 .42521 m
.44575 .42316 L
s
.44589 .42521 m
.44614 .42316 L
s
1 .555 0 r
.44589 .42521 m
.43486 .43315 L
s
1 .551 0 r
.44589 .42521 m
.43513 .43336 L
s
1 .54 0 r
.44589 .42521 m
.43525 .43305 L
s
1 .551 0 r
.44589 .42521 m
.43476 .43283 L
s
1 .536 0 r
.44589 .42521 m
.43514 .43274 L
s
1 .539 0 r
.44589 .42521 m
.43489 .43251 L
s
1 .61 0 r
.44589 .42521 m
.4555 .41379 L
s
1 .621 0 r
.44589 .42521 m
.45576 .41364 L
s
1 .612 0 r
.44589 .42521 m
.45531 .41356 L
s
1 .635 0 r
.44589 .42521 m
.45568 .41313 L
s
1 .624 0 r
.44589 .42521 m
.45542 .41329 L
s
1 .633 0 r
.44589 .42521 m
.45588 .41337 L
s
1 .06 0 r
.44524 .42483 m
.44585 .4235 L
s
1 .071 0 r
.44524 .42483 m
.44657 .4237 L
s
1 .063 0 r
.44524 .42483 m
.4462 .42362 L
s
1 .08 0 r
.44524 .42483 m
.44649 .42333 L
s
1 .071 0 r
.44524 .42483 m
.44575 .42316 L
s
1 .078 0 r
.44524 .42483 m
.44614 .42316 L
s
1 .544 0 r
.44524 .42483 m
.43486 .43315 L
s
1 .54 0 r
.44524 .42483 m
.43513 .43336 L
s
1 .529 0 r
.44524 .42483 m
.43525 .43305 L
s
1 .539 0 r
.44524 .42483 m
.43476 .43283 L
s
1 .524 0 r
.44524 .42483 m
.43514 .43274 L
s
1 .527 0 r
.44524 .42483 m
.43489 .43251 L
s
1 .616 0 r
.44524 .42483 m
.4555 .41379 L
s
1 .628 0 r
.44524 .42483 m
.45576 .41364 L
s
1 .618 0 r
.44524 .42483 m
.45531 .41356 L
s
1 .641 0 r
.44524 .42483 m
.45568 .41313 L
s
1 .629 0 r
.44524 .42483 m
.45542 .41329 L
s
1 .639 0 r
.44524 .42483 m
.45588 .41337 L
s
1 .048 0 r
.49474 .42505 m
.49589 .42522 L
s
1 .025 0 r
.49474 .42505 m
.49512 .42551 L
s
1 .068 0 r
.49474 .42505 m
.49635 .42458 L
s
1 .031 0 r
.49474 .42505 m
.49411 .42546 L
s
1 .037 0 r
.49474 .42505 m
.49555 .42465 L
s
1 .355 0 r
.49474 .42505 m
.498 .4331 L
s
1 .333 0 r
.49474 .42505 m
.49782 .43258 L
s
1 .358 0 r
.49474 .42505 m
.49764 .4333 L
s
1 .351 0 r
.49474 .42505 m
.49831 .43285 L
s
1 .335 0 r
.49474 .42505 m
.4982 .43248 L
s
1 .341 0 r
.49474 .42505 m
.49759 .4329 L
s
1 .506 0 r
.49474 .42505 m
.49205 .41297 L
s
1 .511 0 r
.49474 .42505 m
.49229 .41277 L
s
1 .512 0 r
.49474 .42505 m
.49176 .41287 L
s
1 .524 0 r
.49474 .42505 m
.49177 .41256 L
s
.49474 .42505 m
.49229 .41246 L
s
1 .53 0 r
.49474 .42505 m
.492 .41237 L
s
1 .034 0 r
.49589 .42522 m
.49512 .42551 L
s
1 .032 0 r
.49589 .42522 m
.49635 .42458 L
s
1 .074 0 r
.49589 .42522 m
.49411 .42546 L
s
1 .027 0 r
.49589 .42522 m
.49555 .42465 L
s
1 .333 0 r
.49589 .42522 m
.498 .4331 L
s
1 .311 0 r
.49589 .42522 m
.49782 .43258 L
s
1 .338 0 r
.49589 .42522 m
.49764 .4333 L
s
1 .327 0 r
.49589 .42522 m
.49831 .43285 L
s
1 .312 0 r
.49589 .42522 m
.4982 .43248 L
s
1 .321 0 r
.49589 .42522 m
.49759 .4329 L
s
1 .524 0 r
.49589 .42522 m
.49205 .41297 L
s
1 .529 0 r
.49589 .42522 m
.49229 .41277 L
s
1 .532 0 r
.49589 .42522 m
.49176 .41287 L
s
1 .544 0 r
.49589 .42522 m
.49177 .41256 L
s
1 .541 0 r
.49589 .42522 m
.49229 .41246 L
s
1 .549 0 r
.49589 .42522 m
.492 .41237 L
s
1 .063 0 r
.49512 .42551 m
.49635 .42458 L
s
1 .042 0 r
.49512 .42551 m
.49411 .42546 L
s
1 .039 0 r
.49512 .42551 m
.49555 .42465 L
s
1 .331 0 r
.49512 .42551 m
.498 .4331 L
s
1 .309 0 r
.49512 .42551 m
.49782 .43258 L
s
1 .335 0 r
.49512 .42551 m
.49764 .4333 L
s
1 .327 0 r
.49512 .42551 m
.49831 .43285 L
s
1 .311 0 r
.49512 .42551 m
.4982 .43248 L
s
1 .318 0 r
.49512 .42551 m
.49759 .4329 L
s
1 .528 0 r
.49512 .42551 m
.49205 .41297 L
s
1 .533 0 r
.49512 .42551 m
.49229 .41277 L
s
1 .535 0 r
.49512 .42551 m
.49176 .41287 L
s
1 .547 0 r
.49512 .42551 m
.49177 .41256 L
s
1 .546 0 r
.49512 .42551 m
.49229 .41246 L
s
1 .552 0 r
.49512 .42551 m
.492 .41237 L
s
1 .098 0 r
.49635 .42458 m
.49411 .42546 L
s
1 .033 0 r
.49635 .42458 m
.49555 .42465 L
s
1 .355 0 r
.49635 .42458 m
.498 .4331 L
s
1 .333 0 r
.49635 .42458 m
.49782 .43258 L
s
1 .361 0 r
.49635 .42458 m
.49764 .4333 L
s
1 .347 0 r
.49635 .42458 m
.49831 .43285 L
s
1 .332 0 r
.49635 .42458 m
.4982 .43248 L
s
1 .344 0 r
.49635 .42458 m
.49759 .4329 L
s
1 .506 0 r
.49635 .42458 m
.49205 .41297 L
s
1 .51 0 r
.49635 .42458 m
.49229 .41277 L
s
1 .514 0 r
.49635 .42458 m
.49176 .41287 L
s
1 .525 0 r
.49635 .42458 m
.49177 .41256 L
s
1 .522 0 r
.49635 .42458 m
.49229 .41246 L
s
1 .53 0 r
.49635 .42458 m
.492 .41237 L
s
1 .067 0 r
.49411 .42546 m
.49555 .42465 L
s
1 .35 0 r
.49411 .42546 m
.498 .4331 L
s
1 .328 0 r
.49411 .42546 m
.49782 .43258 L
s
1 .352 0 r
.49411 .42546 m
.49764 .4333 L
s
1 .348 0 r
.49411 .42546 m
.49831 .43285 L
s
1 .332 0 r
.49411 .42546 m
.4982 .43248 L
s
1 .336 0 r
.49411 .42546 m
.49759 .4329 L
s
1 .517 0 r
.49411 .42546 m
.49205 .41297 L
s
1 .524 0 r
.49411 .42546 m
.49229 .41277 L
s
1 .523 0 r
.49411 .42546 m
.49176 .41287 L
s
1 .535 0 r
.49411 .42546 m
.49177 .41256 L
s
1 .536 0 r
.49411 .42546 m
.49229 .41246 L
s
1 .542 0 r
.49411 .42546 m
.492 .41237 L
s
1 .359 0 r
.49555 .42465 m
.498 .4331 L
s
1 .337 0 r
.49555 .42465 m
.49782 .43258 L
s
1 .364 0 r
.49555 .42465 m
.49764 .4333 L
s
1 .354 0 r
.49555 .42465 m
.49831 .43285 L
s
1 .338 0 r
.49555 .42465 m
.4982 .43248 L
s
1 .347 0 r
.49555 .42465 m
.49759 .4329 L
s
1 .498 0 r
.49555 .42465 m
.49205 .41297 L
s
1 .503 0 r
.49555 .42465 m
.49229 .41277 L
s
1 .506 0 r
.49555 .42465 m
.49176 .41287 L
s
1 .517 0 r
.49555 .42465 m
.49177 .41256 L
s
1 .515 0 r
.49555 .42465 m
.49229 .41246 L
s
1 .522 0 r
.49555 .42465 m
.492 .41237 L
s
1 .046 0 r
.47793 .40797 m
.47904 .40778 L
s
1 .028 0 r
.47793 .40797 m
.47848 .40754 L
s
1 .038 0 r
.47793 .40797 m
.47724 .40732 L
s
1 .027 0 r
.47793 .40797 m
.47727 .40791 L
s
1 .028 0 r
.47793 .40797 m
.4779 .40727 L
s
1 .087 0 r
.47793 .40797 m
.47952 .40936 L
s
1 .068 0 r
.47793 .40797 m
.47929 .40891 L
s
1 .059 0 r
.47793 .40797 m
.47861 .40925 L
s
1 .048 0 r
.47793 .40797 m
.47882 .40874 L
s
1 .076 0 r
.47793 .40797 m
.47905 .40946 L
s
1 .039 0 r
.47793 .40797 m
.4783 .40886 L
s
1 .463 0 r
.47793 .40797 m
.47325 .41829 L
s
1 .458 0 r
.47793 .40797 m
.47347 .41825 L
s
1 .449 0 r
.47793 .40797 m
.47354 .41803 L
s
1 .445 0 r
.47793 .40797 m
.4734 .41786 L
s
1 .459 0 r
.47793 .40797 m
.47312 .41812 L
s
1 .45 0 r
.47793 .40797 m
.47318 .41791 L
s
1 .565 0 r
.47793 .40797 m
.48382 .39545 L
s
.47793 .40797 m
.48382 .39545 L
s
.47793 .40797 m
.48382 .39545 L
s
1 .566 0 r
.47793 .40797 m
.48383 .39544 L
s
1 .565 0 r
.47793 .40797 m
.48382 .39545 L
s
.47793 .40797 m
.48382 .39545 L
s
1 .025 0 r
.47904 .40778 m
.47848 .40754 L
s
1 .076 0 r
.47904 .40778 m
.47724 .40732 L
s
1 .072 0 r
.47904 .40778 m
.47727 .40791 L
s
1 .051 0 r
.47904 .40778 m
.4779 .40727 L
s
1 .068 0 r
.47904 .40778 m
.47952 .40936 L
s
1 .047 0 r
.47904 .40778 m
.47929 .40891 L
s
1 .062 0 r
.47904 .40778 m
.47861 .40925 L
s
1 .04 0 r
.47904 .40778 m
.47882 .40874 L
s
1 .069 0 r
.47904 .40778 m
.47905 .40946 L
s
1 .053 0 r
.47904 .40778 m
.4783 .40886 L
s
1 .49 0 r
.47904 .40778 m
.47325 .41829 L
s
1 .484 0 r
.47904 .40778 m
.47347 .41825 L
s
1 .475 0 r
.47904 .40778 m
.47354 .41803 L
s
1 .472 0 r
.47904 .40778 m
.4734 .41786 L
s
1 .487 0 r
.47904 .40778 m
.47312 .41812 L
s
1 .478 0 r
.47904 .40778 m
.47318 .41791 L
s
1 .54 0 r
.47904 .40778 m
.48382 .39545 L
s
1 .541 0 r
.47904 .40778 m
.48382 .39545 L
s
.47904 .40778 m
.48382 .39545 L
s
.47904 .40778 m
.48383 .39544 L
s
1 .54 0 r
.47904 .40778 m
.48382 .39545 L
s
1 .541 0 r
.47904 .40778 m
.48382 .39545 L
s
1 .051 0 r
.47848 .40754 m
.47724 .40732 L
s
.47848 .40754 m
.47727 .40791 L
s
1 .026 0 r
.47848 .40754 m
.4779 .40727 L
s
1 .086 0 r
.47848 .40754 m
.47952 .40936 L
s
1 .065 0 r
.47848 .40754 m
.47929 .40891 L
s
1 .07 0 r
.47848 .40754 m
.47861 .40925 L
s
1 .051 0 r
.47848 .40754 m
.47882 .40874 L
s
1 .082 0 r
.47848 .40754 m
.47905 .40946 L
s
1 .054 0 r
.47848 .40754 m
.4783 .40886 L
s
1 .488 0 r
.47848 .40754 m
.47325 .41829 L
s
1 .483 0 r
.47848 .40754 m
.47347 .41825 L
s
1 .474 0 r
.47848 .40754 m
.47354 .41803 L
s
1 .47 0 r
.47848 .40754 m
.4734 .41786 L
s
1 .485 0 r
.47848 .40754 m
.47312 .41812 L
s
1 .476 0 r
.47848 .40754 m
.47318 .41791 L
s
1 .54 0 r
.47848 .40754 m
.48382 .39545 L
s
.47848 .40754 m
.48382 .39545 L
s
.47848 .40754 m
.48382 .39545 L
s
.47848 .40754 m
.48383 .39544 L
s
.47848 .40754 m
.48382 .39545 L
s
.47848 .40754 m
.48382 .39545 L
s
1 .024 0 r
.47724 .40732 m
.47727 .40791 L
s
1 .027 0 r
.47724 .40732 m
.4779 .40727 L
s
1 .125 0 r
.47724 .40732 m
.47952 .40936 L
s
1 .106 0 r
.47724 .40732 m
.47929 .40891 L
s
1 .097 0 r
.47724 .40732 m
.47861 .40925 L
s
1 .087 0 r
.47724 .40732 m
.47882 .40874 L
s
1 .114 0 r
.47724 .40732 m
.47905 .40946 L
s
1 .076 0 r
.47724 .40732 m
.4783 .40886 L
s
1 .477 0 r
.47724 .40732 m
.47325 .41829 L
s
1 .472 0 r
.47724 .40732 m
.47347 .41825 L
s
1 .463 0 r
.47724 .40732 m
.47354 .41803 L
s
1 .459 0 r
.47724 .40732 m
.4734 .41786 L
s
1 .472 0 r
.47724 .40732 m
.47312 .41812 L
s
1 .463 0 r
.47724 .40732 m
.47318 .41791 L
s
1 .555 0 r
.47724 .40732 m
.48382 .39545 L
s
.47724 .40732 m
.48382 .39545 L
s
.47724 .40732 m
.48382 .39545 L
s
.47724 .40732 m
.48383 .39544 L
s
.47724 .40732 m
.48382 .39545 L
s
.47724 .40732 m
.48382 .39545 L
s
1 .037 0 r
.47727 .40791 m
.4779 .40727 L
s
1 .109 0 r
.47727 .40791 m
.47952 .40936 L
s
1 .092 0 r
.47727 .40791 m
.47929 .40891 L
s
1 .077 0 r
.47727 .40791 m
.47861 .40925 L
s
1 .072 0 r
.47727 .40791 m
.47882 .40874 L
s
1 .096 0 r
.47727 .40791 m
.47905 .40946 L
s
1 .057 0 r
.47727 .40791 m
.4783 .40886 L
s
1 .455 0 r
.47727 .40791 m
.47325 .41829 L
s
1 .45 0 r
.47727 .40791 m
.47347 .41825 L
s
1 .441 0 r
.47727 .40791 m
.47354 .41803 L
s
1 .436 0 r
.47727 .40791 m
.4734 .41786 L
s
1 .45 0 r
.47727 .40791 m
.47312 .41812 L
s
1 .442 0 r
.47727 .40791 m
.47318 .41791 L
s
1 .575 0 r
.47727 .40791 m
.48382 .39545 L
s
.47727 .40791 m
.48382 .39545 L
s
.47727 .40791 m
.48382 .39545 L
s
.47727 .40791 m
.48383 .39544 L
s
.47727 .40791 m
.48382 .39545 L
s
.47727 .40791 m
.48382 .39545 L
s
1 .108 0 r
.4779 .40727 m
.47952 .40936 L
s
1 .088 0 r
.4779 .40727 m
.47929 .40891 L
s
1 .086 0 r
.4779 .40727 m
.47861 .40925 L
s
1 .071 0 r
.4779 .40727 m
.47882 .40874 L
s
1 .101 0 r
.4779 .40727 m
.47905 .40946 L
s
1 .067 0 r
.4779 .40727 m
.4783 .40886 L
s
1 .489 0 r
.4779 .40727 m
.47325 .41829 L
s
1 .484 0 r
.4779 .40727 m
.47347 .41825 L
s
1 .475 0 r
.4779 .40727 m
.47354 .41803 L
s
1 .47 0 r
.4779 .40727 m
.4734 .41786 L
s
1 .484 0 r
.4779 .40727 m
.47312 .41812 L
s
1 .476 0 r
.4779 .40727 m
.47318 .41791 L
s
1 .54 0 r
.4779 .40727 m
.48382 .39545 L
s
.4779 .40727 m
.48382 .39545 L
s
.4779 .40727 m
.48382 .39545 L
s
.4779 .40727 m
.48383 .39544 L
s
.4779 .40727 m
.48382 .39545 L
s
.4779 .40727 m
.48382 .39545 L
s
1 .024 0 r
.49946 .40387 m
.49915 .40437 L
s
1 .032 0 r
.49946 .40387 m
.49891 .40331 L
s
1 .041 0 r
.49946 .40387 m
.49927 .40287 L
s
1 .023 0 r
.49946 .40387 m
.49957 .40331 L
s
1 .024 0 r
.49946 .40387 m
.49888 .40385 L
s
1 .087 0 r
.49946 .40387 m
.49785 .40525 L
s
1 .075 0 r
.49946 .40387 m
.49789 .40481 L
s
1 .105 0 r
.49946 .40387 m
.49756 .4056 L
s
1 .102 0 r
.49946 .40387 m
.49736 .40521 L
s
1 .091 0 r
.49946 .40387 m
.49742 .40477 L
s
1 .076 0 r
.49946 .40387 m
.49768 .40439 L
s
1 .666 0 r
.49946 .40387 m
.5148 .40937 L
s
.49946 .40387 m
.51488 .40912 L
s
1 .658 0 r
.49946 .40387 m
.51459 .40938 L
s
1 .66 0 r
.49946 .40387 m
.51471 .40921 L
s
1 .653 0 r
.49946 .40387 m
.51454 .40915 L
s
1 .657 0 r
.49946 .40387 m
.51471 .40899 L
s
1 .726 0 r
.49946 .40387 m
.48382 .39545 L
s
.49946 .40387 m
.48382 .39545 L
s
.49946 .40387 m
.48382 .39545 L
s
.49946 .40387 m
.48383 .39544 L
s
.49946 .40387 m
.48382 .39545 L
s
.49946 .40387 m
.48382 .39545 L
s
1 .045 0 r
.49915 .40437 m
.49891 .40331 L
s
1 .061 0 r
.49915 .40437 m
.49927 .40287 L
s
1 .046 0 r
.49915 .40437 m
.49957 .40331 L
s
1 .024 0 r
.49915 .40437 m
.49888 .40385 L
s
1 .064 0 r
.49915 .40437 m
.49785 .40525 L
s
1 .054 0 r
.49915 .40437 m
.49789 .40481 L
s
1 .082 0 r
.49915 .40437 m
.49756 .4056 L
s
1 .081 0 r
.49915 .40437 m
.49736 .40521 L
s
1 .072 0 r
.49915 .40437 m
.49742 .40477 L
s
1 .06 0 r
.49915 .40437 m
.49768 .40439 L
s
1 .671 0 r
.49915 .40437 m
.5148 .40937 L
s
.49915 .40437 m
.51488 .40912 L
s
1 .663 0 r
.49915 .40437 m
.51459 .40938 L
s
1 .666 0 r
.49915 .40437 m
.51471 .40921 L
s
1 .658 0 r
.49915 .40437 m
.51454 .40915 L
s
1 .663 0 r
.49915 .40437 m
.51471 .40899 L
s
1 .725 0 r
.49915 .40437 m
.48382 .39545 L
s
.49915 .40437 m
.48382 .39545 L
s
.49915 .40437 m
.48382 .39545 L
s
.49915 .40437 m
.48383 .39544 L
s
.49915 .40437 m
.48382 .39545 L
s
.49915 .40437 m
.48382 .39545 L
s
1 .023 0 r
.49891 .40331 m
.49927 .40287 L
s
1 .027 0 r
.49891 .40331 m
.49957 .40331 L
s
1 .022 0 r
.49891 .40331 m
.49888 .40385 L
s
1 .09 0 r
.49891 .40331 m
.49785 .40525 L
s
1 .074 0 r
.49891 .40331 m
.49789 .40481 L
s
1 .109 0 r
.49891 .40331 m
.49756 .4056 L
s
1 .1 0 r
.49891 .40331 m
.49736 .40521 L
s
1 .085 0 r
.49891 .40331 m
.49742 .40477 L
s
1 .067 0 r
.49891 .40331 m
.49768 .40439 L
s
1 .695 0 r
.49891 .40331 m
.5148 .40937 L
s
1 .694 0 r
.49891 .40331 m
.51488 .40912 L
s
1 .687 0 r
.49891 .40331 m
.51459 .40938 L
s
1 .689 0 r
.49891 .40331 m
.51471 .40921 L
s
1 .682 0 r
.49891 .40331 m
.51454 .40915 L
s
1 .686 0 r
.49891 .40331 m
.51471 .40899 L
s
1 .695 0 r
.49891 .40331 m
.48382 .39545 L
s
.49891 .40331 m
.48382 .39545 L
s
.49891 .40331 m
.48382 .39545 L
s
.49891 .40331 m
.48383 .39544 L
s
.49891 .40331 m
.48382 .39545 L
s
.49891 .40331 m
.48382 .39545 L
s
1 .022 0 r
.49927 .40287 m
.49957 .40331 L
s
1 .043 0 r
.49927 .40287 m
.49888 .40385 L
s
1 .113 0 r
.49927 .40287 m
.49785 .40525 L
s
1 .097 0 r
.49927 .40287 m
.49789 .40481 L
s
1 .131 0 r
.49927 .40287 m
.49756 .4056 L
s
1 .123 0 r
.49927 .40287 m
.49736 .40521 L
s
1 .108 0 r
.49927 .40287 m
.49742 .40477 L
s
1 .09 0 r
.49927 .40287 m
.49768 .40439 L
s
1 .688 0 r
.49927 .40287 m
.5148 .40937 L
s
1 .687 0 r
.49927 .40287 m
.51488 .40912 L
s
1 .68 0 r
.49927 .40287 m
.51459 .40938 L
s
1 .682 0 r
.49927 .40287 m
.51471 .40921 L
s
1 .675 0 r
.49927 .40287 m
.51454 .40915 L
s
1 .678 0 r
.49927 .40287 m
.51471 .40899 L
s
1 .7 0 r
.49927 .40287 m
.48382 .39545 L
s
.49927 .40287 m
.48382 .39545 L
s
.49927 .40287 m
.48382 .39545 L
s
.49927 .40287 m
.48383 .39544 L
s
.49927 .40287 m
.48382 .39545 L
s
.49927 .40287 m
.48382 .39545 L
s
1 .036 0 r
.49957 .40331 m
.49888 .40385 L
s
1 .106 0 r
.49957 .40331 m
.49785 .40525 L
s
1 .092 0 r
.49957 .40331 m
.49789 .40481 L
s
1 .124 0 r
.49957 .40331 m
.49756 .4056 L
s
1 .119 0 r
.49957 .40331 m
.49736 .40521 L
s
1 .106 0 r
.49957 .40331 m
.49742 .40477 L
s
1 .089 0 r
.49957 .40331 m
.49768 .40439 L
s
1 .67 0 r
.49957 .40331 m
.5148 .40937 L
s
1 .669 0 r
.49957 .40331 m
.51488 .40912 L
s
1 .662 0 r
.49957 .40331 m
.51459 .40938 L
s
1 .664 0 r
.49957 .40331 m
.51471 .40921 L
s
1 .657 0 r
.49957 .40331 m
.51454 .40915 L
s
1 .661 0 r
.49957 .40331 m
.51471 .40899 L
s
1 .719 0 r
.49957 .40331 m
.48382 .39545 L
s
.49957 .40331 m
.48382 .39545 L
s
.49957 .40331 m
.48382 .39545 L
s
.49957 .40331 m
.48383 .39544 L
s
.49957 .40331 m
.48382 .39545 L
s
.49957 .40331 m
.48382 .39545 L
s
1 .071 0 r
.49888 .40385 m
.49785 .40525 L
s
1 .056 0 r
.49888 .40385 m
.49789 .40481 L
s
1 .089 0 r
.49888 .40385 m
.49756 .4056 L
s
1 .083 0 r
.49888 .40385 m
.49736 .40521 L
s
1 .07 0 r
.49888 .40385 m
.49742 .40477 L
s
1 .054 0 r
.49888 .40385 m
.49768 .40439 L
s
1 .689 0 r
.49888 .40385 m
.5148 .40937 L
s
1 .688 0 r
.49888 .40385 m
.51488 .40912 L
s
1 .681 0 r
.49888 .40385 m
.51459 .40938 L
s
1 .683 0 r
.49888 .40385 m
.51471 .40921 L
s
1 .675 0 r
.49888 .40385 m
.51454 .40915 L
s
1 .68 0 r
.49888 .40385 m
.51471 .40899 L
s
1 .704 0 r
.49888 .40385 m
.48382 .39545 L
s
1 .705 0 r
.49888 .40385 m
.48382 .39545 L
s
.49888 .40385 m
.48382 .39545 L
s
1 .704 0 r
.49888 .40385 m
.48383 .39544 L
s
.49888 .40385 m
.48382 .39545 L
s
1 .705 0 r
.49888 .40385 m
.48382 .39545 L
s
1 .019 0 r
.65379 .40579 m
.65392 .40623 L
s
1 .032 0 r
.65379 .40579 m
.65368 .40657 L
s
1 .012 0 r
.65379 .40579 m
.65355 .40596 L
s
1 .026 0 r
.65379 .40579 m
.65347 .40634 L
s
1 .025 0 r
.65379 .40579 m
.65317 .40588 L
s
1 .572 0 r
.65379 .40579 m
.6547 .41975 L
s
1 .573 0 r
.65379 .40579 m
.6549 .41977 L
s
1 .564 0 r
.65379 .40579 m
.65474 .41955 L
s
1 .568 0 r
.65379 .40579 m
.65504 .41964 L
s
1 .562 0 r
.65379 .40579 m
.65494 .41948 L
s
.65379 .40579 m
.6546 .41952 L
s
.899 1 0 r
.65379 .40579 m
.62685 .40563 L
s
.888 1 0 r
.65379 .40579 m
.62658 .40525 L
s
.904 1 0 r
.65379 .40579 m
.62696 .40522 L
s
.909 1 0 r
.65379 .40579 m
.62708 .40546 L
s
.898 1 0 r
.65379 .40579 m
.62683 .4054 L
s
.886 1 0 r
.65379 .40579 m
.62653 .40549 L
s
1 .33 0 r
.65379 .40579 m
.65425 .39773 L
s
1 .325 0 r
.65379 .40579 m
.65405 .39784 L
s
1 .338 0 r
.65379 .40579 m
.65424 .39753 L
s
1 .34 0 r
.65379 .40579 m
.65406 .39747 L
s
1 .332 0 r
.65379 .40579 m
.65399 .39766 L
s
1 .335 0 r
.65379 .40579 m
.65371 .39759 L
s
.951 1 0 r
.65379 .40579 m
.67858 .39917 L
s
.952 1 0 r
.65379 .40579 m
.67845 .39878 L
s
.947 1 0 r
.65379 .40579 m
.67863 .39893 L
s
.955 1 0 r
.65379 .40579 m
.67845 .39901 L
s
.96 1 0 r
.65379 .40579 m
.67837 .39919 L
s
.961 1 0 r
.65379 .40579 m
.67828 .39894 L
s
1 .017 0 r
.65392 .40623 m
.65368 .40657 L
s
1 .019 0 r
.65392 .40623 m
.65355 .40596 L
s
.65392 .40623 m
.65347 .40634 L
s
1 .034 0 r
.65392 .40623 m
.65317 .40588 L
s
1 .553 0 r
.65392 .40623 m
.6547 .41975 L
s
1 .555 0 r
.65392 .40623 m
.6549 .41977 L
s
1 .545 0 r
.65392 .40623 m
.65474 .41955 L
s
1 .55 0 r
.65392 .40623 m
.65504 .41964 L
s
1 .543 0 r
.65392 .40623 m
.65494 .41948 L
s
1 .544 0 r
.65392 .40623 m
.6546 .41952 L
s
.894 1 0 r
.65392 .40623 m
.62685 .40563 L
s
.882 1 0 r
.65392 .40623 m
.62658 .40525 L
s
.898 1 0 r
.65392 .40623 m
.62696 .40522 L
s
.903 1 0 r
.65392 .40623 m
.62708 .40546 L
s
.893 1 0 r
.65392 .40623 m
.62683 .4054 L
s
.88 1 0 r
.65392 .40623 m
.62653 .40549 L
s
1 .347 0 r
.65392 .40623 m
.65425 .39773 L
s
1 .343 0 r
.65392 .40623 m
.65405 .39784 L
s
1 .356 0 r
.65392 .40623 m
.65424 .39753 L
s
1 .358 0 r
.65392 .40623 m
.65406 .39747 L
s
1 .35 0 r
.65392 .40623 m
.65399 .39766 L
s
1 .353 0 r
.65392 .40623 m
.65371 .39759 L
s
.952 1 0 r
.65392 .40623 m
.67858 .39917 L
s
.65392 .40623 m
.67845 .39878 L
s
.947 1 0 r
.65392 .40623 m
.67863 .39893 L
s
.955 1 0 r
.65392 .40623 m
.67845 .39901 L
s
.96 1 0 r
.65392 .40623 m
.67837 .39919 L
s
.961 1 0 r
.65392 .40623 m
.67828 .39894 L
s
1 .026 0 r
.65368 .40657 m
.65355 .40596 L
s
1 .013 0 r
.65368 .40657 m
.65347 .40634 L
s
1 .035 0 r
.65368 .40657 m
.65317 .40588 L
s
1 .54 0 r
.65368 .40657 m
.6547 .41975 L
s
1 .541 0 r
.65368 .40657 m
.6549 .41977 L
s
1 .532 0 r
.65368 .40657 m
.65474 .41955 L
s
1 .537 0 r
.65368 .40657 m
.65504 .41964 L
s
1 .53 0 r
.65368 .40657 m
.65494 .41948 L
s
.65368 .40657 m
.6546 .41952 L
s
.903 1 0 r
.65368 .40657 m
.62685 .40563 L
s
.891 1 0 r
.65368 .40657 m
.62658 .40525 L
s
.907 1 0 r
.65368 .40657 m
.62696 .40522 L
s
.912 1 0 r
.65368 .40657 m
.62708 .40546 L
s
.902 1 0 r
.65368 .40657 m
.62683 .4054 L
s
.89 1 0 r
.65368 .40657 m
.62653 .40549 L
s
1 .362 0 r
.65368 .40657 m
.65425 .39773 L
s
1 .357 0 r
.65368 .40657 m
.65405 .39784 L
s
1 .37 0 r
.65368 .40657 m
.65424 .39753 L
s
1 .372 0 r
.65368 .40657 m
.65406 .39747 L
s
1 .364 0 r
.65368 .40657 m
.65399 .39766 L
s
1 .367 0 r
.65368 .40657 m
.65371 .39759 L
s
.939 1 0 r
.65368 .40657 m
.67858 .39917 L
s
.65368 .40657 m
.67845 .39878 L
s
.934 1 0 r
.65368 .40657 m
.67863 .39893 L
s
.942 1 0 r
.65368 .40657 m
.67845 .39901 L
s
.947 1 0 r
.65368 .40657 m
.67837 .39919 L
s
.948 1 0 r
.65368 .40657 m
.67828 .39894 L
s
1 .016 0 r
.65355 .40596 m
.65347 .40634 L
s
.65355 .40596 m
.65317 .40588 L
s
1 .565 0 r
.65355 .40596 m
.6547 .41975 L
s
1 .567 0 r
.65355 .40596 m
.6549 .41977 L
s
1 .557 0 r
.65355 .40596 m
.65474 .41955 L
s
1 .562 0 r
.65355 .40596 m
.65504 .41964 L
s
1 .555 0 r
.65355 .40596 m
.65494 .41948 L
s
.65355 .40596 m
.6546 .41952 L
s
.909 1 0 r
.65355 .40596 m
.62685 .40563 L
s
.898 1 0 r
.65355 .40596 m
.62658 .40525 L
s
.913 1 0 r
.65355 .40596 m
.62696 .40522 L
s
.918 1 0 r
.65355 .40596 m
.62708 .40546 L
s
.908 1 0 r
.65355 .40596 m
.62683 .4054 L
s
.896 1 0 r
.65355 .40596 m
.62653 .40549 L
s
1 .338 0 r
.65355 .40596 m
.65425 .39773 L
s
1 .333 0 r
.65355 .40596 m
.65405 .39784 L
s
1 .346 0 r
.65355 .40596 m
.65424 .39753 L
s
1 .348 0 r
.65355 .40596 m
.65406 .39747 L
s
1 .34 0 r
.65355 .40596 m
.65399 .39766 L
s
1 .342 0 r
.65355 .40596 m
.65371 .39759 L
s
.94 1 0 r
.65355 .40596 m
.67858 .39917 L
s
.941 1 0 r
.65355 .40596 m
.67845 .39878 L
s
.936 1 0 r
.65355 .40596 m
.67863 .39893 L
s
.944 1 0 r
.65355 .40596 m
.67845 .39901 L
s
.949 1 0 r
.65355 .40596 m
.67837 .39919 L
s
.65355 .40596 m
.67828 .39894 L
s
1 .022 0 r
.65347 .40634 m
.65317 .40588 L
s
1 .55 0 r
.65347 .40634 m
.6547 .41975 L
s
1 .552 0 r
.65347 .40634 m
.6549 .41977 L
s
1 .542 0 r
.65347 .40634 m
.65474 .41955 L
s
1 .547 0 r
.65347 .40634 m
.65504 .41964 L
s
1 .54 0 r
.65347 .40634 m
.65494 .41948 L
s
.65347 .40634 m
.6546 .41952 L
s
.912 1 0 r
.65347 .40634 m
.62685 .40563 L
s
.9 1 0 r
.65347 .40634 m
.62658 .40525 L
s
.916 1 0 r
.65347 .40634 m
.62696 .40522 L
s
.921 1 0 r
.65347 .40634 m
.62708 .40546 L
s
.911 1 0 r
.65347 .40634 m
.62683 .4054 L
s
.899 1 0 r
.65347 .40634 m
.62653 .40549 L
s
1 .353 0 r
.65347 .40634 m
.65425 .39773 L
s
1 .348 0 r
.65347 .40634 m
.65405 .39784 L
s
1 .362 0 r
.65347 .40634 m
.65424 .39753 L
s
1 .363 0 r
.65347 .40634 m
.65406 .39747 L
s
1 .355 0 r
.65347 .40634 m
.65399 .39766 L
s
1 .357 0 r
.65347 .40634 m
.65371 .39759 L
s
.933 1 0 r
.65347 .40634 m
.67858 .39917 L
s
.65347 .40634 m
.67845 .39878 L
s
.928 1 0 r
.65347 .40634 m
.67863 .39893 L
s
.936 1 0 r
.65347 .40634 m
.67845 .39901 L
s
.941 1 0 r
.65347 .40634 m
.67837 .39919 L
s
.942 1 0 r
.65347 .40634 m
.67828 .39894 L
s
1 .57 0 r
.65317 .40588 m
.6547 .41975 L
s
1 .572 0 r
.65317 .40588 m
.6549 .41977 L
s
1 .562 0 r
.65317 .40588 m
.65474 .41955 L
s
1 .567 0 r
.65317 .40588 m
.65504 .41964 L
s
1 .56 0 r
.65317 .40588 m
.65494 .41948 L
s
.65317 .40588 m
.6546 .41952 L
s
.924 1 0 r
.65317 .40588 m
.62685 .40563 L
s
.913 1 0 r
.65317 .40588 m
.62658 .40525 L
s
.929 1 0 r
.65317 .40588 m
.62696 .40522 L
s
.934 1 0 r
.65317 .40588 m
.62708 .40546 L
s
.923 1 0 r
.65317 .40588 m
.62683 .4054 L
s
.911 1 0 r
.65317 .40588 m
.62653 .40549 L
s
1 .336 0 r
.65317 .40588 m
.65425 .39773 L
s
1 .33 0 r
.65317 .40588 m
.65405 .39784 L
s
1 .344 0 r
.65317 .40588 m
.65424 .39753 L
s
1 .345 0 r
.65317 .40588 m
.65406 .39747 L
s
1 .337 0 r
.65317 .40588 m
.65399 .39766 L
s
1 .339 0 r
.65317 .40588 m
.65371 .39759 L
s
.926 1 0 r
.65317 .40588 m
.67858 .39917 L
s
.927 1 0 r
.65317 .40588 m
.67845 .39878 L
s
.922 1 0 r
.65317 .40588 m
.67863 .39893 L
s
.93 1 0 r
.65317 .40588 m
.67845 .39901 L
s
.935 1 0 r
.65317 .40588 m
.67837 .39919 L
s
.936 1 0 r
.65317 .40588 m
.67828 .39894 L
s
1 .056 0 r
.56473 .41179 m
.56595 .41118 L
s
1 .027 0 r
.56473 .41179 m
.56418 .41145 L
s
1 .054 0 r
.56473 .41179 m
.56549 .4107 L
s
1 .027 0 r
.56473 .41179 m
.56528 .41144 L
s
1 .036 0 r
.56473 .41179 m
.56474 .41091 L
s
1 .358 0 r
.56473 .41179 m
.56779 .41999 L
s
1 .368 0 r
.56473 .41179 m
.5689 .41976 L
s
1 .372 0 r
.56473 .41179 m
.56851 .42008 L
s
1 .371 0 r
.56473 .41179 m
.56941 .41957 L
s
1 .346 0 r
.56473 .41179 m
.56862 .41931 L
s
1 .347 0 r
.56473 .41179 m
.56812 .41958 L
s
1 .548 0 r
.56473 .41179 m
.56045 .39907 L
s
1 .55 0 r
.56473 .41179 m
.56072 .39894 L
s
1 .562 0 r
.56473 .41179 m
.56073 .39864 L
s
1 .571 0 r
.56473 .41179 m
.56049 .39847 L
s
1 .558 0 r
.56473 .41179 m
.5602 .3989 L
s
1 .57 0 r
.56473 .41179 m
.56021 .39859 L
s
1 .073 0 r
.56595 .41118 m
.56418 .41145 L
s
1 .027 0 r
.56595 .41118 m
.56549 .4107 L
s
1 .03 0 r
.56595 .41118 m
.56528 .41144 L
s
1 .051 0 r
.56595 .41118 m
.56474 .41091 L
s
1 .368 0 r
.56595 .41118 m
.56779 .41999 L
s
1 .371 0 r
.56595 .41118 m
.5689 .41976 L
s
1 .378 0 r
.56595 .41118 m
.56851 .42008 L
s
1 .37 0 r
.56595 .41118 m
.56941 .41957 L
s
1 .349 0 r
.56595 .41118 m
.56862 .41931 L
s
1 .354 0 r
.56595 .41118 m
.56812 .41958 L
s
1 .544 0 r
.56595 .41118 m
.56045 .39907 L
s
.56595 .41118 m
.56072 .39894 L
s
1 .555 0 r
.56595 .41118 m
.56073 .39864 L
s
1 .565 0 r
.56595 .41118 m
.56049 .39847 L
s
1 .554 0 r
.56595 .41118 m
.5602 .3989 L
s
1 .565 0 r
.56595 .41118 m
.56021 .39859 L
s
1 .062 0 r
.56418 .41145 m
.56549 .4107 L
s
1 .045 0 r
.56418 .41145 m
.56528 .41144 L
s
1 .032 0 r
.56418 .41145 m
.56474 .41091 L
s
1 .379 0 r
.56418 .41145 m
.56779 .41999 L
s
1 .391 0 r
.56418 .41145 m
.5689 .41976 L
s
1 .395 0 r
.56418 .41145 m
.56851 .42008 L
s
.56418 .41145 m
.56941 .41957 L
s
1 .369 0 r
.56418 .41145 m
.56862 .41931 L
s
.56418 .41145 m
.56812 .41958 L
s
1 .528 0 r
.56418 .41145 m
.56045 .39907 L
s
1 .53 0 r
.56418 .41145 m
.56072 .39894 L
s
1 .542 0 r
.56418 .41145 m
.56073 .39864 L
s
1 .551 0 r
.56418 .41145 m
.56049 .39847 L
s
1 .538 0 r
.56418 .41145 m
.5602 .3989 L
s
1 .549 0 r
.56418 .41145 m
.56021 .39859 L
s
1 .031 0 r
.56549 .4107 m
.56528 .41144 L
s
1 .032 0 r
.56549 .4107 m
.56474 .41091 L
s
1 .391 0 r
.56549 .4107 m
.56779 .41999 L
s
1 .396 0 r
.56549 .4107 m
.5689 .41976 L
s
1 .403 0 r
.56549 .4107 m
.56851 .42008 L
s
1 .396 0 r
.56549 .4107 m
.56941 .41957 L
s
1 .374 0 r
.56549 .4107 m
.56862 .41931 L
s
1 .378 0 r
.56549 .4107 m
.56812 .41958 L
s
1 .518 0 r
.56549 .4107 m
.56045 .39907 L
s
.56549 .4107 m
.56072 .39894 L
s
1 .53 0 r
.56549 .4107 m
.56073 .39864 L
s
1 .54 0 r
.56549 .4107 m
.56049 .39847 L
s
1 .528 0 r
.56549 .4107 m
.5602 .3989 L
s
1 .54 0 r
.56549 .4107 m
.56021 .39859 L
s
1 .031 0 r
.56528 .41144 m
.56474 .41091 L
s
1 .364 0 r
.56528 .41144 m
.56779 .41999 L
s
1 .371 0 r
.56528 .41144 m
.5689 .41976 L
s
1 .377 0 r
.56528 .41144 m
.56851 .42008 L
s
1 .373 0 r
.56528 .41144 m
.56941 .41957 L
s
1 .349 0 r
.56528 .41144 m
.56862 .41931 L
s
1 .352 0 r
.56528 .41144 m
.56812 .41958 L
s
1 .542 0 r
.56528 .41144 m
.56045 .39907 L
s
1 .543 0 r
.56528 .41144 m
.56072 .39894 L
s
1 .555 0 r
.56528 .41144 m
.56073 .39864 L
s
1 .565 0 r
.56528 .41144 m
.56049 .39847 L
s
1 .553 0 r
.56528 .41144 m
.5602 .3989 L
s
1 .564 0 r
.56528 .41144 m
.56021 .39859 L
s
1 .391 0 r
.56474 .41091 m
.56779 .41999 L
s
1 .4 0 r
.56474 .41091 m
.5689 .41976 L
s
1 .405 0 r
.56474 .41091 m
.56851 .42008 L
s
1 .402 0 r
.56474 .41091 m
.56941 .41957 L
s
1 .378 0 r
.56474 .41091 m
.56862 .41931 L
s
1 .38 0 r
.56474 .41091 m
.56812 .41958 L
s
1 .515 0 r
.56474 .41091 m
.56045 .39907 L
s
1 .516 0 r
.56474 .41091 m
.56072 .39894 L
s
1 .527 0 r
.56474 .41091 m
.56073 .39864 L
s
1 .537 0 r
.56474 .41091 m
.56049 .39847 L
s
1 .525 0 r
.56474 .41091 m
.5602 .3989 L
s
1 .536 0 r
.56474 .41091 m
.56021 .39859 L
s
1 .02 0 r
.57571 .393 m
.57556 .39254 L
s
1 .037 0 r
.57571 .393 m
.57552 .39211 L
s
1 .018 0 r
.57571 .393 m
.57528 .3929 L
s
1 .05 0 r
.57571 .393 m
.57512 .39192 L
s
1 .035 0 r
.57571 .393 m
.57507 .39241 L
s
1 .364 0 r
.57571 .393 m
.5671 .3907 L
s
1 .363 0 r
.57571 .393 m
.56741 .38985 L
s
1 .357 0 r
.57571 .393 m
.56739 .39033 L
s
1 .377 0 r
.57571 .393 m
.5669 .39026 L
s
.57571 .393 m
.56722 .38938 L
s
1 .382 0 r
.57571 .393 m
.56694 .38978 L
s
1 .769 0 r
.57571 .393 m
.55888 .40141 L
s
1 .773 0 r
.57571 .393 m
.55895 .40176 L
s
1 .787 0 r
.57571 .393 m
.55863 .40191 L
s
1 .797 0 r
.57571 .393 m
.55831 .40179 L
s
1 .778 0 r
.57571 .393 m
.55856 .40128 L
s
1 .793 0 r
.57571 .393 m
.55825 .40144 L
s
1 .808 0 r
.57571 .393 m
.59169 .38135 L
s
1 .813 0 r
.57571 .393 m
.5916 .38102 L
s
1 .793 0 r
.57571 .393 m
.59139 .38158 L
s
1 .8 0 r
.57571 .393 m
.59141 .38128 L
s
1 .801 0 r
.57571 .393 m
.59126 .38105 L
s
1 .788 0 r
.57571 .393 m
.59112 .38139 L
s
1 .258 0 r
.57571 .393 m
.58195 .39199 L
s
1 .252 0 r
.57571 .393 m
.58181 .39215 L
s
1 .259 0 r
.57571 .393 m
.58192 .39178 L
s
1 .246 0 r
.57571 .393 m
.58165 .39204 L
s
1 .252 0 r
.57571 .393 m
.58174 .39167 L
s
1 .246 0 r
.57571 .393 m
.58162 .39184 L
s
1 .017 0 r
.57556 .39254 m
.57552 .39211 L
s
1 .019 0 r
.57556 .39254 m
.57528 .3929 L
s
1 .031 0 r
.57556 .39254 m
.57512 .39192 L
s
1 .021 0 r
.57556 .39254 m
.57507 .39241 L
s
1 .354 0 r
.57556 .39254 m
.5671 .3907 L
s
1 .351 0 r
.57556 .39254 m
.56741 .38985 L
s
1 .346 0 r
.57556 .39254 m
.56739 .39033 L
s
1 .366 0 r
.57556 .39254 m
.5669 .39026 L
s
1 .365 0 r
.57556 .39254 m
.56722 .38938 L
s
1 .37 0 r
.57556 .39254 m
.56694 .38978 L
s
1 .772 0 r
.57556 .39254 m
.55888 .40141 L
s
1 .776 0 r
.57556 .39254 m
.55895 .40176 L
s
1 .791 0 r
.57556 .39254 m
.55863 .40191 L
s
1 .8 0 r
.57556 .39254 m
.55831 .40179 L
s
1 .781 0 r
.57556 .39254 m
.55856 .40128 L
s
1 .796 0 r
.57556 .39254 m
.55825 .40144 L
s
1 .802 0 r
.57556 .39254 m
.59169 .38135 L
s
1 .807 0 r
.57556 .39254 m
.5916 .38102 L
s
1 .787 0 r
.57556 .39254 m
.59139 .38158 L
s
1 .794 0 r
.57556 .39254 m
.59141 .38128 L
s
1 .795 0 r
.57556 .39254 m
.59126 .38105 L
s
1 .782 0 r
.57556 .39254 m
.59112 .38139 L
s
1 .262 0 r
.57556 .39254 m
.58195 .39199 L
s
1 .256 0 r
.57556 .39254 m
.58181 .39215 L
s
1 .262 0 r
.57556 .39254 m
.58192 .39178 L
s
1 .249 0 r
.57556 .39254 m
.58165 .39204 L
s
1 .255 0 r
.57556 .39254 m
.58174 .39167 L
s
1 .249 0 r
.57556 .39254 m
.58162 .39184 L
s
1 .034 0 r
.57552 .39211 m
.57528 .3929 L
s
1 .018 0 r
.57552 .39211 m
.57512 .39192 L
s
1 .022 0 r
.57552 .39211 m
.57507 .39241 L
s
1 .349 0 r
.57552 .39211 m
.5671 .3907 L
s
1 .344 0 r
.57552 .39211 m
.56741 .38985 L
s
1 .34 0 r
.57552 .39211 m
.56739 .39033 L
s
1 .36 0 r
.57552 .39211 m
.5669 .39026 L
s
1 .357 0 r
.57552 .39211 m
.56722 .38938 L
s
1 .363 0 r
.57552 .39211 m
.56694 .38978 L
s
1 .779 0 r
.57552 .39211 m
.55888 .40141 L
s
1 .783 0 r
.57552 .39211 m
.55895 .40176 L
s
1 .798 0 r
.57552 .39211 m
.55863 .40191 L
s
1 .807 0 r
.57552 .39211 m
.55831 .40179 L
s
1 .788 0 r
.57552 .39211 m
.55856 .40128 L
s
1 .802 0 r
.57552 .39211 m
.55825 .40144 L
s
1 .794 0 r
.57552 .39211 m
.59169 .38135 L
s
1 .798 0 r
.57552 .39211 m
.5916 .38102 L
s
1 .778 0 r
.57552 .39211 m
.59139 .38158 L
s
1 .786 0 r
.57552 .39211 m
.59141 .38128 L
s
.57552 .39211 m
.59126 .38105 L
s
1 .774 0 r
.57552 .39211 m
.59112 .38139 L
s
1 .263 0 r
.57552 .39211 m
.58195 .39199 L
s
1 .257 0 r
.57552 .39211 m
.58181 .39215 L
s
1 .262 0 r
.57552 .39211 m
.58192 .39178 L
s
1 .25 0 r
.57552 .39211 m
.58165 .39204 L
s
1 .255 0 r
.57552 .39211 m
.58174 .39167 L
s
1 .249 0 r
.57552 .39211 m
.58162 .39184 L
s
1 .041 0 r
.57528 .3929 m
.57512 .39192 L
s
1 .022 0 r
.57528 .3929 m
.57507 .39241 L
s
1 .346 0 r
.57528 .3929 m
.5671 .3907 L
s
1 .345 0 r
.57528 .3929 m
.56741 .38985 L
s
1 .339 0 r
.57528 .3929 m
.56739 .39033 L
s
1 .359 0 r
.57528 .3929 m
.5669 .39026 L
s
.57528 .3929 m
.56722 .38938 L
s
1 .364 0 r
.57528 .3929 m
.56694 .38978 L
s
1 .755 0 r
.57528 .3929 m
.55888 .40141 L
s
1 .759 0 r
.57528 .3929 m
.55895 .40176 L
s
1 .774 0 r
.57528 .3929 m
.55863 .40191 L
s
1 .783 0 r
.57528 .3929 m
.55831 .40179 L
s
1 .764 0 r
.57528 .3929 m
.55856 .40128 L
s
1 .779 0 r
.57528 .3929 m
.55825 .40144 L
s
1 .82 0 r
.57528 .3929 m
.59169 .38135 L
s
1 .825 0 r
.57528 .3929 m
.5916 .38102 L
s
1 .805 0 r
.57528 .3929 m
.59139 .38158 L
s
1 .812 0 r
.57528 .3929 m
.59141 .38128 L
s
1 .813 0 r
.57528 .3929 m
.59126 .38105 L
s
1 .8 0 r
.57528 .3929 m
.59112 .38139 L
s
1 .275 0 r
.57528 .3929 m
.58195 .39199 L
s
1 .269 0 r
.57528 .3929 m
.58181 .39215 L
s
1 .275 0 r
.57528 .3929 m
.58192 .39178 L
s
1 .263 0 r
.57528 .3929 m
.58165 .39204 L
s
1 .269 0 r
.57528 .3929 m
.58174 .39167 L
s
1 .262 0 r
.57528 .3929 m
.58162 .39184 L
s
1 .02 0 r
.57512 .39192 m
.57507 .39241 L
s
1 .331 0 r
.57512 .39192 m
.5671 .3907 L
s
1 .326 0 r
.57512 .39192 m
.56741 .38985 L
s
1 .322 0 r
.57512 .39192 m
.56739 .39033 L
s
1 .343 0 r
.57512 .39192 m
.5669 .39026 L
s
1 .339 0 r
.57512 .39192 m
.56722 .38938 L
s
1 .345 0 r
.57512 .39192 m
.56694 .38978 L
s
1 .769 0 r
.57512 .39192 m
.55888 .40141 L
s
1 .773 0 r
.57512 .39192 m
.55895 .40176 L
s
1 .788 0 r
.57512 .39192 m
.55863 .40191 L
s
1 .796 0 r
.57512 .39192 m
.55831 .40179 L
s
1 .777 0 r
.57512 .39192 m
.55856 .40128 L
s
1 .791 0 r
.57512 .39192 m
.55825 .40144 L
s
1 .803 0 r
.57512 .39192 m
.59169 .38135 L
s
1 .807 0 r
.57512 .39192 m
.5916 .38102 L
s
1 .788 0 r
.57512 .39192 m
.59139 .38158 L
s
1 .795 0 r
.57512 .39192 m
.59141 .38128 L
s
.57512 .39192 m
.59126 .38105 L
s
1 .783 0 r
.57512 .39192 m
.59112 .38139 L
s
1 .279 0 r
.57512 .39192 m
.58195 .39199 L
s
1 .274 0 r
.57512 .39192 m
.58181 .39215 L
s
1 .278 0 r
.57512 .39192 m
.58192 .39178 L
s
1 .267 0 r
.57512 .39192 m
.58165 .39204 L
s
1 .271 0 r
.57512 .39192 m
.58174 .39167 L
s
1 .266 0 r
.57512 .39192 m
.58162 .39184 L
s
1 .333 0 r
.57507 .39241 m
.5671 .3907 L
s
1 .33 0 r
.57507 .39241 m
.56741 .38985 L
s
1 .325 0 r
.57507 .39241 m
.56739 .39033 L
s
1 .345 0 r
.57507 .39241 m
.5669 .39026 L
s
1 .344 0 r
.57507 .39241 m
.56722 .38938 L
s
1 .349 0 r
.57507 .39241 m
.56694 .38978 L
s
1 .757 0 r
.57507 .39241 m
.55888 .40141 L
s
1 .761 0 r
.57507 .39241 m
.55895 .40176 L
s
1 .776 0 r
.57507 .39241 m
.55863 .40191 L
s
1 .785 0 r
.57507 .39241 m
.55831 .40179 L
s
1 .766 0 r
.57507 .39241 m
.55856 .40128 L
s
1 .78 0 r
.57507 .39241 m
.55825 .40144 L
s
1 .816 0 r
.57507 .39241 m
.59169 .38135 L
s
1 .82 0 r
.57507 .39241 m
.5916 .38102 L
s
1 .8 0 r
.57507 .39241 m
.59139 .38158 L
s
1 .808 0 r
.57507 .39241 m
.59141 .38128 L
s
.57507 .39241 m
.59126 .38105 L
s
1 .796 0 r
.57507 .39241 m
.59112 .38139 L
s
1 .281 0 r
.57507 .39241 m
.58195 .39199 L
s
1 .276 0 r
.57507 .39241 m
.58181 .39215 L
s
1 .281 0 r
.57507 .39241 m
.58192 .39178 L
s
1 .269 0 r
.57507 .39241 m
.58165 .39204 L
s
1 .274 0 r
.57507 .39241 m
.58174 .39167 L
s
1 .268 0 r
.57507 .39241 m
.58162 .39184 L
s
1 .037 0 r
.5671 .3907 m
.56741 .38985 L
s
1 .019 0 r
.5671 .3907 m
.56739 .39033 L
s
1 .02 0 r
.5671 .3907 m
.5669 .39026 L
s
1 .054 0 r
.5671 .3907 m
.56722 .38938 L
s
1 .038 0 r
.5671 .3907 m
.56694 .38978 L
s
1 .583 0 r
.5671 .3907 m
.55539 .38256 L
s
1 .588 0 r
.5671 .3907 m
.55527 .38248 L
s
1 .586 0 r
.5671 .3907 m
.5554 .38242 L
s
.5671 .3907 m
.55525 .38263 L
s
1 .592 0 r
.5671 .3907 m
.55526 .38236 L
s
.5671 .3907 m
.55515 .3825 L
s
1 .469 0 r
.5671 .3907 m
.55564 .38983 L
s
1 .481 0 r
.5671 .3907 m
.55534 .38993 L
s
1 .46 0 r
.5671 .3907 m
.55589 .38962 L
s
1 .471 0 r
.5671 .3907 m
.55564 .38945 L
s
1 .482 0 r
.5671 .3907 m
.55535 .38955 L
s
1 .492 0 r
.5671 .3907 m
.5551 .38975 L
s
1 .609 0 r
.5671 .3907 m
.58195 .39199 L
s
1 .604 0 r
.5671 .3907 m
.58181 .39215 L
s
1 .607 0 r
.5671 .3907 m
.58192 .39178 L
s
1 .597 0 r
.5671 .3907 m
.58165 .39204 L
s
1 .6 0 r
.5671 .3907 m
.58174 .39167 L
s
1 .595 0 r
.5671 .3907 m
.58162 .39184 L
s
1 .02 0 r
.56741 .38985 m
.56739 .39033 L
s
1 .027 0 r
.56741 .38985 m
.5669 .39026 L
s
1 .021 0 r
.56741 .38985 m
.56722 .38938 L
s
1 .02 0 r
.56741 .38985 m
.56694 .38978 L
s
1 .575 0 r
.56741 .38985 m
.55539 .38256 L
s
1 .58 0 r
.56741 .38985 m
.55527 .38248 L
s
1 .577 0 r
.56741 .38985 m
.5554 .38242 L
s
1 .578 0 r
.56741 .38985 m
.55525 .38263 L
s
1 .583 0 r
.56741 .38985 m
.55526 .38236 L
s
1 .584 0 r
.56741 .38985 m
.55515 .3825 L
s
1 .481 0 r
.56741 .38985 m
.55564 .38983 L
s
1 .493 0 r
.56741 .38985 m
.55534 .38993 L
s
1 .471 0 r
.56741 .38985 m
.55589 .38962 L
s
1 .481 0 r
.56741 .38985 m
.55564 .38945 L
s
1 .493 0 r
.56741 .38985 m
.55535 .38955 L
s
1 .503 0 r
.56741 .38985 m
.5551 .38975 L
s
1 .6 0 r
.56741 .38985 m
.58195 .39199 L
s
1 .596 0 r
.56741 .38985 m
.58181 .39215 L
s
1 .598 0 r
.56741 .38985 m
.58192 .39178 L
s
1 .588 0 r
.56741 .38985 m
.58165 .39204 L
s
1 .59 0 r
.56741 .38985 m
.58174 .39167 L
s
1 .586 0 r
.56741 .38985 m
.58162 .39184 L
s
1 .02 0 r
.56739 .39033 m
.5669 .39026 L
s
1 .04 0 r
.56739 .39033 m
.56722 .38938 L
s
1 .029 0 r
.56739 .39033 m
.56694 .38978 L
s
1 .584 0 r
.56739 .39033 m
.55539 .38256 L
s
1 .59 0 r
.56739 .39033 m
.55527 .38248 L
s
1 .587 0 r
.56739 .39033 m
.5554 .38242 L
s
1 .588 0 r
.56739 .39033 m
.55525 .38263 L
s
1 .593 0 r
.56739 .39033 m
.55526 .38236 L
s
1 .594 0 r
.56739 .39033 m
.55515 .3825 L
s
1 .48 0 r
.56739 .39033 m
.55564 .38983 L
s
1 .493 0 r
.56739 .39033 m
.55534 .38993 L
s
1 .471 0 r
.56739 .39033 m
.55589 .38962 L
s
1 .482 0 r
.56739 .39033 m
.55564 .38945 L
s
1 .493 0 r
.56739 .39033 m
.55535 .38955 L
s
1 .503 0 r
.56739 .39033 m
.5551 .38975 L
s
1 .599 0 r
.56739 .39033 m
.58195 .39199 L
s
1 .594 0 r
.56739 .39033 m
.58181 .39215 L
s
1 .597 0 r
.56739 .39033 m
.58192 .39178 L
s
1 .587 0 r
.56739 .39033 m
.58165 .39204 L
s
1 .589 0 r
.56739 .39033 m
.58174 .39167 L
s
1 .584 0 r
.56739 .39033 m
.58162 .39184 L
s
1 .038 0 r
.5669 .39026 m
.56722 .38938 L
s
1 .02 0 r
.5669 .39026 m
.56694 .38978 L
s
1 .566 0 r
.5669 .39026 m
.55539 .38256 L
s
1 .572 0 r
.5669 .39026 m
.55527 .38248 L
s
1 .569 0 r
.5669 .39026 m
.5554 .38242 L
s
.5669 .39026 m
.55525 .38263 L
s
1 .575 0 r
.5669 .39026 m
.55526 .38236 L
s
.5669 .39026 m
.55515 .3825 L
s
1 .46 0 r
.5669 .39026 m
.55564 .38983 L
s
1 .472 0 r
.5669 .39026 m
.55534 .38993 L
s
1 .45 0 r
.5669 .39026 m
.55589 .38962 L
s
1 .461 0 r
.5669 .39026 m
.55564 .38945 L
s
1 .473 0 r
.5669 .39026 m
.55535 .38955 L
s
1 .482 0 r
.5669 .39026 m
.5551 .38975 L
s
1 .619 0 r
.5669 .39026 m
.58195 .39199 L
s
1 .614 0 r
.5669 .39026 m
.58181 .39215 L
s
1 .617 0 r
.5669 .39026 m
.58192 .39178 L
s
1 .607 0 r
.5669 .39026 m
.58165 .39204 L
s
1 .609 0 r
.5669 .39026 m
.58174 .39167 L
s
1 .605 0 r
.5669 .39026 m
.58162 .39184 L
s
1 .02 0 r
.56722 .38938 m
.56694 .38978 L
s
1 .558 0 r
.56722 .38938 m
.55539 .38256 L
s
1 .564 0 r
.56722 .38938 m
.55527 .38248 L
s
1 .56 0 r
.56722 .38938 m
.5554 .38242 L
s
1 .562 0 r
.56722 .38938 m
.55525 .38263 L
s
1 .567 0 r
.56722 .38938 m
.55526 .38236 L
s
1 .568 0 r
.56722 .38938 m
.55515 .3825 L
s
1 .473 0 r
.56722 .38938 m
.55564 .38983 L
s
1 .486 0 r
.56722 .38938 m
.55534 .38993 L
s
1 .463 0 r
.56722 .38938 m
.55589 .38962 L
s
1 .473 0 r
.56722 .38938 m
.55564 .38945 L
s
1 .485 0 r
.56722 .38938 m
.55535 .38955 L
s
1 .495 0 r
.56722 .38938 m
.5551 .38975 L
s
1 .611 0 r
.56722 .38938 m
.58195 .39199 L
s
1 .607 0 r
.56722 .38938 m
.58181 .39215 L
s
1 .609 0 r
.56722 .38938 m
.58192 .39178 L
s
1 .599 0 r
.56722 .38938 m
.58165 .39204 L
s
1 .601 0 r
.56722 .38938 m
.58174 .39167 L
s
1 .597 0 r
.56722 .38938 m
.58162 .39184 L
s
1 .557 0 r
.56694 .38978 m
.55539 .38256 L
s
1 .562 0 r
.56694 .38978 m
.55527 .38248 L
s
1 .559 0 r
.56694 .38978 m
.5554 .38242 L
s
1 .56 0 r
.56694 .38978 m
.55525 .38263 L
s
1 .566 0 r
.56694 .38978 m
.55526 .38236 L
s
.56694 .38978 m
.55515 .3825 L
s
1 .462 0 r
.56694 .38978 m
.55564 .38983 L
s
1 .474 0 r
.56694 .38978 m
.55534 .38993 L
s
1 .452 0 r
.56694 .38978 m
.55589 .38962 L
s
1 .462 0 r
.56694 .38978 m
.55564 .38945 L
s
1 .474 0 r
.56694 .38978 m
.55535 .38955 L
s
1 .484 0 r
.56694 .38978 m
.5551 .38975 L
s
1 .62 0 r
.56694 .38978 m
.58195 .39199 L
s
1 .615 0 r
.56694 .38978 m
.58181 .39215 L
s
1 .618 0 r
.56694 .38978 m
.58192 .39178 L
s
1 .608 0 r
.56694 .38978 m
.58165 .39204 L
s
1 .61 0 r
.56694 .38978 m
.58174 .39167 L
s
1 .605 0 r
.56694 .38978 m
.58162 .39184 L
s
1 .072 0 r
.54777 .39612 m
.54642 .39501 L
s
1 .024 0 r
.54777 .39612 m
.54836 .39607 L
s
1 .049 0 r
.54777 .39612 m
.54677 .39547 L
s
1 .091 0 r
.54777 .39612 m
.54632 .39445 L
s
1 .025 0 r
.54777 .39612 m
.54723 .39586 L
s
1 .038 0 r
.54777 .39612 m
.54824 .39532 L
s
1 .056 0 r
.54777 .39612 m
.54736 .39482 L
s
1 .054 0 r
.54777 .39612 m
.54804 .39484 L
s
1 .038 0 r
.54777 .39612 m
.54773 .39521 L
s
1 .068 0 r
.54777 .39612 m
.54766 .39447 L
s
1 .078 0 r
.54777 .39612 m
.54717 .39431 L
s
1 .522 0 r
.54777 .39612 m
.53845 .40484 L
s
1 .537 0 r
.54777 .39612 m
.53823 .40516 L
s
1 .528 0 r
.54777 .39612 m
.53845 .40508 L
s
1 .53 0 r
.54777 .39612 m
.53828 .40496 L
s
1 .536 0 r
.54777 .39612 m
.53808 .40497 L
s
1 .526 0 r
.54777 .39612 m
.53823 .40477 L
s
1 .635 0 r
.54777 .39612 m
.55539 .38256 L
s
1 .636 0 r
.54777 .39612 m
.55527 .38248 L
s
1 .641 0 r
.54777 .39612 m
.5554 .38242 L
s
1 .63 0 r
.54777 .39612 m
.55525 .38263 L
s
1 .64 0 r
.54777 .39612 m
.55526 .38236 L
s
1 .633 0 r
.54777 .39612 m
.55515 .3825 L
s
1 .09 0 r
.54642 .39501 m
.54836 .39607 L
s
1 .024 0 r
.54642 .39501 m
.54677 .39547 L
s
1 .023 0 r
.54642 .39501 m
.54632 .39445 L
s
1 .048 0 r
.54642 .39501 m
.54723 .39586 L
s
1 .075 0 r
.54642 .39501 m
.54824 .39532 L
s
1 .039 0 r
.54642 .39501 m
.54736 .39482 L
s
1 .067 0 r
.54642 .39501 m
.54804 .39484 L
s
1 .054 0 r
.54642 .39501 m
.54773 .39521 L
s
1 .055 0 r
.54642 .39501 m
.54766 .39447 L
s
1 .042 0 r
.54642 .39501 m
.54717 .39431 L
s
1 .517 0 r
.54642 .39501 m
.53845 .40484 L
s
1 .533 0 r
.54642 .39501 m
.53823 .40516 L
s
1 .525 0 r
.54642 .39501 m
.53845 .40508 L
s
.54642 .39501 m
.53828 .40496 L
s
1 .531 0 r
.54642 .39501 m
.53808 .40497 L
s
1 .521 0 r
.54642 .39501 m
.53823 .40477 L
s
1 .627 0 r
.54642 .39501 m
.55539 .38256 L
s
.54642 .39501 m
.55527 .38248 L
s
1 .632 0 r
.54642 .39501 m
.5554 .38242 L
s
1 .621 0 r
.54642 .39501 m
.55525 .38263 L
s
1 .63 0 r
.54642 .39501 m
.55526 .38236 L
s
1 .623 0 r
.54642 .39501 m
.55515 .3825 L
s
1 .069 0 r
.54836 .39607 m
.54677 .39547 L
s
1 .106 0 r
.54836 .39607 m
.54632 .39445 L
s
1 .047 0 r
.54836 .39607 m
.54723 .39586 L
s
1 .031 0 r
.54836 .39607 m
.54824 .39532 L
s
1 .065 0 r
.54836 .39607 m
.54736 .39482 L
s
1 .052 0 r
.54836 .39607 m
.54804 .39484 L
s
1 .044 0 r
.54836 .39607 m
.54773 .39521 L
s
1 .071 0 r
.54836 .39607 m
.54766 .39447 L
s
1 .087 0 r
.54836 .39607 m
.54717 .39431 L
s
1 .54 0 r
.54836 .39607 m
.53845 .40484 L
s
1 .556 0 r
.54836 .39607 m
.53823 .40516 L
s
1 .547 0 r
.54836 .39607 m
.53845 .40508 L
s
1 .549 0 r
.54836 .39607 m
.53828 .40496 L
s
1 .555 0 r
.54836 .39607 m
.53808 .40497 L
s
1 .545 0 r
.54836 .39607 m
.53823 .40477 L
s
1 .622 0 r
.54836 .39607 m
.55539 .38256 L
s
1 .623 0 r
.54836 .39607 m
.55527 .38248 L
s
1 .628 0 r
.54836 .39607 m
.5554 .38242 L
s
1 .617 0 r
.54836 .39607 m
.55525 .38263 L
s
1 .627 0 r
.54836 .39607 m
.55526 .38236 L
s
1 .62 0 r
.54836 .39607 m
.55515 .3825 L
s
1 .046 0 r
.54677 .39547 m
.54632 .39445 L
s
1 .025 0 r
.54677 .39547 m
.54723 .39586 L
s
1 .06 0 r
.54677 .39547 m
.54824 .39532 L
s
1 .036 0 r
.54677 .39547 m
.54736 .39482 L
s
1 .058 0 r
.54677 .39547 m
.54804 .39484 L
s
1 .041 0 r
.54677 .39547 m
.54773 .39521 L
s
1 .055 0 r
.54677 .39547 m
.54766 .39447 L
s
1 .05 0 r
.54677 .39547 m
.54717 .39431 L
s
1 .512 0 r
.54677 .39547 m
.53845 .40484 L
s
1 .528 0 r
.54677 .39547 m
.53823 .40516 L
s
1 .52 0 r
.54677 .39547 m
.53845 .40508 L
s
.54677 .39547 m
.53828 .40496 L
s
1 .526 0 r
.54677 .39547 m
.53808 .40497 L
s
1 .516 0 r
.54677 .39547 m
.53823 .40477 L
s
1 .634 0 r
.54677 .39547 m
.55539 .38256 L
s
.54677 .39547 m
.55527 .38248 L
s
1 .639 0 r
.54677 .39547 m
.5554 .38242 L
s
1 .629 0 r
.54677 .39547 m
.55525 .38263 L
s
1 .638 0 r
.54677 .39547 m
.55526 .38236 L
s
1 .631 0 r
.54677 .39547 m
.55515 .3825 L
s
1 .069 0 r
.54632 .39445 m
.54723 .39586 L
s
1 .086 0 r
.54632 .39445 m
.54824 .39532 L
s
1 .045 0 r
.54632 .39445 m
.54736 .39482 L
s
1 .072 0 r
.54632 .39445 m
.54804 .39484 L
s
1 .066 0 r
.54632 .39445 m
.54773 .39521 L
s
1 .055 0 r
.54632 .39445 m
.54766 .39447 L
s
1 .035 0 r
.54632 .39445 m
.54717 .39431 L
s
1 .533 0 r
.54632 .39445 m
.53845 .40484 L
s
1 .549 0 r
.54632 .39445 m
.53823 .40516 L
s
1 .541 0 r
.54632 .39445 m
.53845 .40508 L
s
.54632 .39445 m
.53828 .40496 L
s
1 .546 0 r
.54632 .39445 m
.53808 .40497 L
s
1 .536 0 r
.54632 .39445 m
.53823 .40477 L
s
1 .611 0 r
.54632 .39445 m
.55539 .38256 L
s
1 .61 0 r
.54632 .39445 m
.55527 .38248 L
s
1 .616 0 r
.54632 .39445 m
.5554 .38242 L
s
1 .605 0 r
.54632 .39445 m
.55525 .38263 L
s
1 .614 0 r
.54632 .39445 m
.55526 .38236 L
s
1 .607 0 r
.54632 .39445 m
.55515 .3825 L
s
1 .046 0 r
.54723 .39586 m
.54824 .39532 L
s
1 .043 0 r
.54723 .39586 m
.54736 .39482 L
s
1 .053 0 r
.54723 .39586 m
.54804 .39484 L
s
1 .034 0 r
.54723 .39586 m
.54773 .39521 L
s
1 .059 0 r
.54723 .39586 m
.54766 .39447 L
s
1 .063 0 r
.54723 .39586 m
.54717 .39431 L
s
1 .513 0 r
.54723 .39586 m
.53845 .40484 L
s
1 .529 0 r
.54723 .39586 m
.53823 .40516 L
s
1 .52 0 r
.54723 .39586 m
.53845 .40508 L
s
1 .522 0 r
.54723 .39586 m
.53828 .40496 L
s
1 .528 0 r
.54723 .39586 m
.53808 .40497 L
s
1 .518 0 r
.54723 .39586 m
.53823 .40477 L
s
1 .637 0 r
.54723 .39586 m
.55539 .38256 L
s
.54723 .39586 m
.55527 .38248 L
s
1 .643 0 r
.54723 .39586 m
.5554 .38242 L
s
1 .632 0 r
.54723 .39586 m
.55525 .38263 L
s
1 .642 0 r
.54723 .39586 m
.55526 .38236 L
s
1 .634 0 r
.54723 .39586 m
.55515 .3825 L
s
1 .014 0 r
.44723 .49024 m
.44758 .49022 L
s
1 .022 0 r
.44723 .49024 m
.44735 .48972 L
s
1 .031 0 r
.44723 .49024 m
.44798 .49012 L
s
1 .018 0 r
.44723 .49024 m
.44754 .48992 L
s
1 .029 0 r
.44723 .49024 m
.44784 .48989 L
s
1 .453 0 r
.44723 .49024 m
.44928 .50114 L
s
1 .432 0 r
.44723 .49024 m
.44915 .50064 L
s
1 .453 0 r
.44723 .49024 m
.44977 .50102 L
s
1 .442 0 r
.44723 .49024 m
.44951 .50081 L
s
1 .436 0 r
.44723 .49024 m
.44984 .50058 L
s
1 .429 0 r
.44723 .49024 m
.44946 .5005 L
s
1 .401 0 r
.44723 .49024 m
.44453 .48079 L
s
1 .395 0 r
.44723 .49024 m
.44393 .48115 L
s
1 .392 0 r
.44723 .49024 m
.445 .48091 L
s
1 .4 0 r
.44723 .49024 m
.44358 .48117 L
s
1 .396 0 r
.44723 .49024 m
.44422 .48104 L
s
1 .382 0 r
.44723 .49024 m
.44462 .48125 L
s
1 .716 0 r
.44723 .49024 m
.44209 .47349 L
s
1 .73 0 r
.44723 .49024 m
.44196 .47317 L
s
1 .737 0 r
.44723 .49024 m
.4422 .47293 L
s
1 .719 0 r
.44723 .49024 m
.44266 .47324 L
s
1 .717 0 r
.44723 .49024 m
.44238 .47337 L
s
1 .734 0 r
.44723 .49024 m
.44254 .47291 L
s
1 .167 0 r
.44723 .49024 m
.44882 .49401 L
s
1 .156 0 r
.44723 .49024 m
.44874 .49375 L
s
1 .158 0 r
.44723 .49024 m
.44891 .49373 L
s
1 .167 0 r
.44723 .49024 m
.44906 .49388 L
s
1 .161 0 r
.44723 .49024 m
.44917 .49368 L
s
1 .155 0 r
.44723 .49024 m
.44899 .4936 L
s
1 .867 0 r
.44723 .49024 m
.46837 .49209 L
s
1 .875 0 r
.44723 .49024 m
.46857 .49198 L
s
1 .86 0 r
.44723 .49024 m
.46822 .49194 L
s
1 .868 0 r
.44723 .49024 m
.46841 .49188 L
s
1 .873 0 r
.44723 .49024 m
.46855 .49174 L
s
1 .864 0 r
.44723 .49024 m
.46832 .49172 L
s
1 .76 0 r
.44723 .49024 m
.42943 .49569 L
s
1 .753 0 r
.44723 .49024 m
.42963 .49575 L
s
.44723 .49024 m
.42958 .49554 L
s
.44723 .49024 m
.42953 .4954 L
s
1 .745 0 r
.44723 .49024 m
.4298 .49563 L
s
.44723 .49024 m
.42976 .49544 L
s
1 .022 0 r
.44758 .49022 m
.44735 .48972 L
s
1 .017 0 r
.44758 .49022 m
.44798 .49012 L
s
1 .012 0 r
.44758 .49022 m
.44754 .48992 L
s
1 .017 0 r
.44758 .49022 m
.44784 .48989 L
s
1 .452 0 r
.44758 .49022 m
.44928 .50114 L
s
1 .431 0 r
.44758 .49022 m
.44915 .50064 L
s
1 .45 0 r
.44758 .49022 m
.44977 .50102 L
s
1 .44 0 r
.44758 .49022 m
.44951 .50081 L
s
1 .434 0 r
.44758 .49022 m
.44984 .50058 L
s
1 .427 0 r
.44758 .49022 m
.44946 .5005 L
s
1 .405 0 r
.44758 .49022 m
.44453 .48079 L
s
1 .399 0 r
.44758 .49022 m
.44393 .48115 L
s
1 .395 0 r
.44758 .49022 m
.445 .48091 L
s
1 .404 0 r
.44758 .49022 m
.44358 .48117 L
s
1 .399 0 r
.44758 .49022 m
.44422 .48104 L
s
1 .386 0 r
.44758 .49022 m
.44462 .48125 L
s
1 .719 0 r
.44758 .49022 m
.44209 .47349 L
s
1 .733 0 r
.44758 .49022 m
.44196 .47317 L
s
1 .74 0 r
.44758 .49022 m
.4422 .47293 L
s
1 .722 0 r
.44758 .49022 m
.44266 .47324 L
s
1 .72 0 r
.44758 .49022 m
.44238 .47337 L
s
1 .737 0 r
.44758 .49022 m
.44254 .47291 L
s
1 .163 0 r
.44758 .49022 m
.44882 .49401 L
s
1 .152 0 r
.44758 .49022 m
.44874 .49375 L
s
1 .153 0 r
.44758 .49022 m
.44891 .49373 L
s
1 .162 0 r
.44758 .49022 m
.44906 .49388 L
s
1 .156 0 r
.44758 .49022 m
.44917 .49368 L
s
1 .15 0 r
.44758 .49022 m
.44899 .4936 L
s
1 .853 0 r
.44758 .49022 m
.46837 .49209 L
s
1 .861 0 r
.44758 .49022 m
.46857 .49198 L
s
1 .846 0 r
.44758 .49022 m
.46822 .49194 L
s
1 .854 0 r
.44758 .49022 m
.46841 .49188 L
s
1 .859 0 r
.44758 .49022 m
.46855 .49174 L
s
1 .85 0 r
.44758 .49022 m
.46832 .49172 L
s
1 .774 0 r
.44758 .49022 m
.42943 .49569 L
s
1 .767 0 r
.44758 .49022 m
.42963 .49575 L
s
.44758 .49022 m
.42958 .49554 L
s
.44758 .49022 m
.42953 .4954 L
s
1 .76 0 r
.44758 .49022 m
.4298 .49563 L
s
1 .759 0 r
.44758 .49022 m
.42976 .49544 L
s
1 .031 0 r
.44735 .48972 m
.44798 .49012 L
s
1 .011 0 r
.44735 .48972 m
.44754 .48992 L
s
1 .021 0 r
.44735 .48972 m
.44784 .48989 L
s
1 .473 0 r
.44735 .48972 m
.44928 .50114 L
s
1 .452 0 r
.44735 .48972 m
.44915 .50064 L
s
1 .472 0 r
.44735 .48972 m
.44977 .50102 L
s
1 .462 0 r
.44735 .48972 m
.44951 .50081 L
s
1 .456 0 r
.44735 .48972 m
.44984 .50058 L
s
1 .449 0 r
.44735 .48972 m
.44946 .5005 L
s
1 .382 0 r
.44735 .48972 m
.44453 .48079 L
s
1 .377 0 r
.44735 .48972 m
.44393 .48115 L
s
1 .373 0 r
.44735 .48972 m
.445 .48091 L
s
1 .382 0 r
.44735 .48972 m
.44358 .48117 L
s
1 .377 0 r
.44735 .48972 m
.44422 .48104 L
s
1 .363 0 r
.44735 .48972 m
.44462 .48125 L
s
1 .697 0 r
.44735 .48972 m
.44209 .47349 L
s
1 .711 0 r
.44735 .48972 m
.44196 .47317 L
s
1 .717 0 r
.44735 .48972 m
.4422 .47293 L
s
1 .7 0 r
.44735 .48972 m
.44266 .47324 L
s
1 .698 0 r
.44735 .48972 m
.44238 .47337 L
s
1 .714 0 r
.44735 .48972 m
.44254 .47291 L
s
1 .185 0 r
.44735 .48972 m
.44882 .49401 L
s
1 .174 0 r
.44735 .48972 m
.44874 .49375 L
s
1 .176 0 r
.44735 .48972 m
.44891 .49373 L
s
1 .184 0 r
.44735 .48972 m
.44906 .49388 L
s
1 .178 0 r
.44735 .48972 m
.44917 .49368 L
s
1 .172 0 r
.44735 .48972 m
.44899 .4936 L
s
1 .864 0 r
.44735 .48972 m
.46837 .49209 L
s
1 .872 0 r
.44735 .48972 m
.46857 .49198 L
s
1 .857 0 r
.44735 .48972 m
.46822 .49194 L
s
1 .865 0 r
.44735 .48972 m
.46841 .49188 L
s
1 .87 0 r
.44735 .48972 m
.46855 .49174 L
s
1 .861 0 r
.44735 .48972 m
.46832 .49172 L
s
1 .772 0 r
.44735 .48972 m
.42943 .49569 L
s
1 .765 0 r
.44735 .48972 m
.42963 .49575 L
s
1 .764 0 r
.44735 .48972 m
.42958 .49554 L
s
.44735 .48972 m
.42953 .4954 L
s
1 .757 0 r
.44735 .48972 m
.4298 .49563 L
s
1 .756 0 r
.44735 .48972 m
.42976 .49544 L
s
1 .02 0 r
.44798 .49012 m
.44754 .48992 L
s
1 .011 0 r
.44798 .49012 m
.44784 .48989 L
s
1 .453 0 r
.44798 .49012 m
.44928 .50114 L
s
1 .432 0 r
.44798 .49012 m
.44915 .50064 L
s
1 .451 0 r
.44798 .49012 m
.44977 .50102 L
s
1 .441 0 r
.44798 .49012 m
.44951 .50081 L
s
1 .434 0 r
.44798 .49012 m
.44984 .50058 L
s
1 .428 0 r
.44798 .49012 m
.44946 .5005 L
s
1 .407 0 r
.44798 .49012 m
.44453 .48079 L
s
1 .402 0 r
.44798 .49012 m
.44393 .48115 L
s
1 .396 0 r
.44798 .49012 m
.445 .48091 L
s
1 .408 0 r
.44798 .49012 m
.44358 .48117 L
s
1 .402 0 r
.44798 .49012 m
.44422 .48104 L
s
1 .388 0 r
.44798 .49012 m
.44462 .48125 L
s
1 .721 0 r
.44798 .49012 m
.44209 .47349 L
s
1 .735 0 r
.44798 .49012 m
.44196 .47317 L
s
1 .741 0 r
.44798 .49012 m
.4422 .47293 L
s
1 .723 0 r
.44798 .49012 m
.44266 .47324 L
s
1 .722 0 r
.44798 .49012 m
.44238 .47337 L
s
1 .738 0 r
.44798 .49012 m
.44254 .47291 L
s
1 .162 0 r
.44798 .49012 m
.44882 .49401 L
s
1 .151 0 r
.44798 .49012 m
.44874 .49375 L
s
1 .152 0 r
.44798 .49012 m
.44891 .49373 L
s
1 .16 0 r
.44798 .49012 m
.44906 .49388 L
s
1 .153 0 r
.44798 .49012 m
.44917 .49368 L
s
1 .148 0 r
.44798 .49012 m
.44899 .4936 L
s
1 .837 0 r
.44798 .49012 m
.46837 .49209 L
s
1 .845 0 r
.44798 .49012 m
.46857 .49198 L
s
1 .83 0 r
.44798 .49012 m
.46822 .49194 L
s
1 .838 0 r
.44798 .49012 m
.46841 .49188 L
s
1 .843 0 r
.44798 .49012 m
.46855 .49174 L
s
1 .834 0 r
.44798 .49012 m
.46832 .49172 L
s
1 .791 0 r
.44798 .49012 m
.42943 .49569 L
s
1 .784 0 r
.44798 .49012 m
.42963 .49575 L
s
.44798 .49012 m
.42958 .49554 L
s
.44798 .49012 m
.42953 .4954 L
s
1 .776 0 r
.44798 .49012 m
.4298 .49563 L
s
1 .775 0 r
.44798 .49012 m
.42976 .49544 L
s
1 .013 0 r
.44754 .48992 m
.44784 .48989 L
s
1 .464 0 r
.44754 .48992 m
.44928 .50114 L
s
1 .443 0 r
.44754 .48992 m
.44915 .50064 L
s
1 .463 0 r
.44754 .48992 m
.44977 .50102 L
s
1 .452 0 r
.44754 .48992 m
.44951 .50081 L
s
1 .446 0 r
.44754 .48992 m
.44984 .50058 L
s
1 .44 0 r
.44754 .48992 m
.44946 .5005 L
s
1 .393 0 r
.44754 .48992 m
.44453 .48079 L
s
1 .387 0 r
.44754 .48992 m
.44393 .48115 L
s
1 .383 0 r
.44754 .48992 m
.445 .48091 L
s
1 .392 0 r
.44754 .48992 m
.44358 .48117 L
s
1 .387 0 r
.44754 .48992 m
.44422 .48104 L
s
1 .374 0 r
.44754 .48992 m
.44462 .48125 L
s
1 .707 0 r
.44754 .48992 m
.44209 .47349 L
s
1 .721 0 r
.44754 .48992 m
.44196 .47317 L
s
1 .728 0 r
.44754 .48992 m
.4422 .47293 L
s
1 .71 0 r
.44754 .48992 m
.44266 .47324 L
s
1 .708 0 r
.44754 .48992 m
.44238 .47337 L
s
1 .724 0 r
.44754 .48992 m
.44254 .47291 L
s
1 .175 0 r
.44754 .48992 m
.44882 .49401 L
s
1 .164 0 r
.44754 .48992 m
.44874 .49375 L
s
1 .165 0 r
.44754 .48992 m
.44891 .49373 L
s
1 .174 0 r
.44754 .48992 m
.44906 .49388 L
s
1 .168 0 r
.44754 .48992 m
.44917 .49368 L
s
1 .162 0 r
.44754 .48992 m
.44899 .4936 L
s
1 .856 0 r
.44754 .48992 m
.46837 .49209 L
s
1 .864 0 r
.44754 .48992 m
.46857 .49198 L
s
1 .849 0 r
.44754 .48992 m
.46822 .49194 L
s
1 .857 0 r
.44754 .48992 m
.46841 .49188 L
s
1 .862 0 r
.44754 .48992 m
.46855 .49174 L
s
1 .852 0 r
.44754 .48992 m
.46832 .49172 L
s
1 .776 0 r
.44754 .48992 m
.42943 .49569 L
s
1 .769 0 r
.44754 .48992 m
.42963 .49575 L
s
.44754 .48992 m
.42958 .49554 L
s
.44754 .48992 m
.42953 .4954 L
s
1 .762 0 r
.44754 .48992 m
.4298 .49563 L
s
1 .761 0 r
.44754 .48992 m
.42976 .49544 L
s
1 .463 0 r
.44784 .48989 m
.44928 .50114 L
s
1 .442 0 r
.44784 .48989 m
.44915 .50064 L
s
1 .462 0 r
.44784 .48989 m
.44977 .50102 L
s
1 .451 0 r
.44784 .48989 m
.44951 .50081 L
s
1 .445 0 r
.44784 .48989 m
.44984 .50058 L
s
1 .439 0 r
.44784 .48989 m
.44946 .5005 L
s
1 .396 0 r
.44784 .48989 m
.44453 .48079 L
s
1 .391 0 r
.44784 .48989 m
.44393 .48115 L
s
1 .385 0 r
.44784 .48989 m
.445 .48091 L
s
1 .397 0 r
.44784 .48989 m
.44358 .48117 L
s
1 .391 0 r
.44784 .48989 m
.44422 .48104 L
s
1 .377 0 r
.44784 .48989 m
.44462 .48125 L
s
1 .71 0 r
.44784 .48989 m
.44209 .47349 L
s
1 .724 0 r
.44784 .48989 m
.44196 .47317 L
s
1 .73 0 r
.44784 .48989 m
.4422 .47293 L
s
1 .712 0 r
.44784 .48989 m
.44266 .47324 L
s
1 .711 0 r
.44784 .48989 m
.44238 .47337 L
s
1 .727 0 r
.44784 .48989 m
.44254 .47291 L
s
1 .173 0 r
.44784 .48989 m
.44882 .49401 L
s
1 .162 0 r
.44784 .48989 m
.44874 .49375 L
s
1 .163 0 r
.44784 .48989 m
.44891 .49373 L
s
1 .171 0 r
.44784 .48989 m
.44906 .49388 L
s
1 .164 0 r
.44784 .48989 m
.44917 .49368 L
s
1 .159 0 r
.44784 .48989 m
.44899 .4936 L
s
1 .843 0 r
.44784 .48989 m
.46837 .49209 L
s
1 .851 0 r
.44784 .48989 m
.46857 .49198 L
s
1 .837 0 r
.44784 .48989 m
.46822 .49194 L
s
1 .844 0 r
.44784 .48989 m
.46841 .49188 L
s
1 .849 0 r
.44784 .48989 m
.46855 .49174 L
s
1 .84 0 r
.44784 .48989 m
.46832 .49172 L
s
1 .789 0 r
.44784 .48989 m
.42943 .49569 L
s
1 .782 0 r
.44784 .48989 m
.42963 .49575 L
s
1 .781 0 r
.44784 .48989 m
.42958 .49554 L
s
.44784 .48989 m
.42953 .4954 L
s
1 .774 0 r
.44784 .48989 m
.4298 .49563 L
s
1 .773 0 r
.44784 .48989 m
.42976 .49544 L
s
1 .055 0 r
.42307 .46178 m
.42196 .46103 L
s
1 .021 0 r
.42307 .46178 m
.42266 .46148 L
s
1 .024 0 r
.42307 .46178 m
.42325 .46122 L
s
1 .044 0 r
.42307 .46178 m
.42199 .46162 L
s
1 .037 0 r
.42307 .46178 m
.42251 .46107 L
s
1 .45 0 r
.42307 .46178 m
.42106 .47259 L
s
1 .438 0 r
.42307 .46178 m
.42208 .47245 L
s
1 .421 0 r
.42307 .46178 m
.42083 .47184 L
s
1 .432 0 r
.42307 .46178 m
.42156 .47223 L
s
1 .444 0 r
.42307 .46178 m
.42264 .47264 L
s
1 .445 0 r
.42307 .46178 m
.42015 .47226 L
s
1 .255 0 r
.42307 .46178 m
.42241 .46798 L
s
1 .266 0 r
.42307 .46178 m
.42298 .4683 L
s
1 .204 0 r
.42307 .46178 m
.42316 .46677 L
s
1 .258 0 r
.42307 .46178 m
.4236 .46806 L
s
1 .257 0 r
.42307 .46178 m
.42191 .46797 L
s
1 .244 0 r
.42307 .46178 m
.42298 .46774 L
s
1 .62 0 r
.42307 .46178 m
.42369 .44661 L
s
1 .641 0 r
.42307 .46178 m
.42373 .44611 L
s
1 .626 0 r
.42307 .46178 m
.42335 .44646 L
s
1 .621 0 r
.42307 .46178 m
.42407 .4466 L
s
1 .636 0 r
.42307 .46178 m
.42407 .44625 L
s
1 .641 0 r
.42307 .46178 m
.42336 .44609 L
s
1 .263 0 r
.42307 .46178 m
.42506 .45564 L
s
1 .253 0 r
.42307 .46178 m
.42449 .45574 L
s
1 .255 0 r
.42307 .46178 m
.42526 .45593 L
s
1 .267 0 r
.42307 .46178 m
.42476 .45545 L
s
1 .244 0 r
.42307 .46178 m
.42498 .45612 L
s
1 .248 0 r
.42307 .46178 m
.42474 .45593 L
s
1 .034 0 r
.42196 .46103 m
.42266 .46148 L
s
1 .053 0 r
.42196 .46103 m
.42325 .46122 L
s
1 .024 0 r
.42196 .46103 m
.42199 .46162 L
s
1 .023 0 r
.42196 .46103 m
.42251 .46107 L
s
1 .474 0 r
.42196 .46103 m
.42106 .47259 L
s
1 .467 0 r
.42196 .46103 m
.42208 .47245 L
s
1 .444 0 r
.42196 .46103 m
.42083 .47184 L
s
1 .458 0 r
.42196 .46103 m
.42156 .47223 L
s
1 .475 0 r
.42196 .46103 m
.42264 .47264 L
s
1 .465 0 r
.42196 .46103 m
.42015 .47226 L
s
1 .284 0 r
.42196 .46103 m
.42241 .46798 L
s
1 .3 0 r
.42196 .46103 m
.42298 .4683 L
s
1 .24 0 r
.42196 .46103 m
.42316 .46677 L
s
1 .295 0 r
.42196 .46103 m
.4236 .46806 L
s
1 .283 0 r
.42196 .46103 m
.42191 .46797 L
s
1 .277 0 r
.42196 .46103 m
.42298 .46774 L
s
1 .593 0 r
.42196 .46103 m
.42369 .44661 L
s
1 .614 0 r
.42196 .46103 m
.42373 .44611 L
s
1 .598 0 r
.42196 .46103 m
.42335 .44646 L
s
1 .596 0 r
.42196 .46103 m
.42407 .4466 L
s
1 .61 0 r
.42196 .46103 m
.42407 .44625 L
s
1 .613 0 r
.42196 .46103 m
.42336 .44609 L
s
1 .254 0 r
.42196 .46103 m
.42506 .45564 L
s
1 .24 0 r
.42196 .46103 m
.42449 .45574 L
s
1 .248 0 r
.42196 .46103 m
.42526 .45593 L
s
1 .255 0 r
.42196 .46103 m
.42476 .45545 L
s
1 .236 0 r
.42196 .46103 m
.42498 .45612 L
s
1 .237 0 r
.42196 .46103 m
.42474 .45593 L
s
1 .026 0 r
.42266 .46148 m
.42325 .46122 L
s
1 .028 0 r
.42266 .46148 m
.42199 .46162 L
s
1 .017 0 r
.42266 .46148 m
.42251 .46107 L
s
1 .459 0 r
.42266 .46148 m
.42106 .47259 L
s
1 .449 0 r
.42266 .46148 m
.42208 .47245 L
s
1 .43 0 r
.42266 .46148 m
.42083 .47184 L
s
1 .442 0 r
.42266 .46148 m
.42156 .47223 L
s
1 .456 0 r
.42266 .46148 m
.42264 .47264 L
s
1 .452 0 r
.42266 .46148 m
.42015 .47226 L
s
1 .266 0 r
.42266 .46148 m
.42241 .46798 L
s
1 .279 0 r
.42266 .46148 m
.42298 .4683 L
s
1 .217 0 r
.42266 .46148 m
.42316 .46677 L
s
1 .272 0 r
.42266 .46148 m
.4236 .46806 L
s
1 .267 0 r
.42266 .46148 m
.42191 .46797 L
s
1 .256 0 r
.42266 .46148 m
.42298 .46774 L
s
1 .609 0 r
.42266 .46148 m
.42369 .44661 L
s
1 .629 0 r
.42266 .46148 m
.42373 .44611 L
s
1 .614 0 r
.42266 .46148 m
.42335 .44646 L
s
1 .61 0 r
.42266 .46148 m
.42407 .4466 L
s
1 .625 0 r
.42266 .46148 m
.42407 .44625 L
s
1 .629 0 r
.42266 .46148 m
.42336 .44609 L
s
1 .258 0 r
.42266 .46148 m
.42506 .45564 L
s
1 .246 0 r
.42266 .46148 m
.42449 .45574 L
s
1 .25 0 r
.42266 .46148 m
.42526 .45593 L
s
1 .261 0 r
.42266 .46148 m
.42476 .45545 L
s
1 .239 0 r
.42266 .46148 m
.42498 .45612 L
s
1 .242 0 r
.42266 .46148 m
.42474 .45593 L
s
1 .054 0 r
.42325 .46122 m
.42199 .46162 L
s
1 .031 0 r
.42325 .46122 m
.42251 .46107 L
s
1 .473 0 r
.42325 .46122 m
.42106 .47259 L
s
1 .461 0 r
.42325 .46122 m
.42208 .47245 L
s
1 .445 0 r
.42325 .46122 m
.42083 .47184 L
s
1 .455 0 r
.42325 .46122 m
.42156 .47223 L
s
1 .467 0 r
.42325 .46122 m
.42264 .47264 L
s
1 .469 0 r
.42325 .46122 m
.42015 .47226 L
s
1 .278 0 r
.42325 .46122 m
.42241 .46798 L
s
1 .289 0 r
.42325 .46122 m
.42298 .4683 L
s
1 .227 0 r
.42325 .46122 m
.42316 .46677 L
s
1 .28 0 r
.42325 .46122 m
.4236 .46806 L
s
1 .281 0 r
.42325 .46122 m
.42191 .46797 L
s
1 .267 0 r
.42325 .46122 m
.42298 .46774 L
s
1 .597 0 r
.42325 .46122 m
.42369 .44661 L
s
1 .618 0 r
.42325 .46122 m
.42373 .44611 L
s
1 .603 0 r
.42325 .46122 m
.42335 .44646 L
s
1 .598 0 r
.42325 .46122 m
.42407 .4466 L
s
1 .613 0 r
.42325 .46122 m
.42407 .44625 L
s
1 .618 0 r
.42325 .46122 m
.42336 .44609 L
s
1 .24 0 r
.42325 .46122 m
.42506 .45564 L
s
1 .23 0 r
.42325 .46122 m
.42449 .45574 L
s
1 .231 0 r
.42325 .46122 m
.42526 .45593 L
s
1 .244 0 r
.42325 .46122 m
.42476 .45545 L
s
1 .22 0 r
.42325 .46122 m
.42498 .45612 L
s
1 .225 0 r
.42325 .46122 m
.42474 .45593 L
s
1 .031 0 r
.42199 .46162 m
.42251 .46107 L
s
1 .45 0 r
.42199 .46162 m
.42106 .47259 L
s
1 .442 0 r
.42199 .46162 m
.42208 .47245 L
s
1 .42 0 r
.42199 .46162 m
.42083 .47184 L
s
1 .434 0 r
.42199 .46162 m
.42156 .47223 L
s
1 .451 0 r
.42199 .46162 m
.42264 .47264 L
s
1 .441 0 r
.42199 .46162 m
.42015 .47226 L
s
1 .26 0 r
.42199 .46162 m
.42241 .46798 L
s
1 .276 0 r
.42199 .46162 m
.42298 .4683 L
s
1 .216 0 r
.42199 .46162 m
.42316 .46677 L
s
1 .271 0 r
.42199 .46162 m
.4236 .46806 L
s
1 .259 0 r
.42199 .46162 m
.42191 .46797 L
s
1 .253 0 r
.42199 .46162 m
.42298 .46774 L
s
1 .617 0 r
.42199 .46162 m
.42369 .44661 L
s
1 .638 0 r
.42199 .46162 m
.42373 .44611 L
s
1 .622 0 r
.42199 .46162 m
.42335 .44646 L
s
1 .62 0 r
.42199 .46162 m
.42407 .4466 L
s
1 .634 0 r
.42199 .46162 m
.42407 .44625 L
s
1 .637 0 r
.42199 .46162 m
.42336 .44609 L
s
1 .275 0 r
.42199 .46162 m
.42506 .45564 L
s
1 .261 0 r
.42199 .46162 m
.42449 .45574 L
s
1 .268 0 r
.42199 .46162 m
.42526 .45593 L
s
1 .276 0 r
.42199 .46162 m
.42476 .45545 L
s
1 .256 0 r
.42199 .46162 m
.42498 .45612 L
s
1 .258 0 r
.42199 .46162 m
.42474 .45593 L
s
1 .474 0 r
.42251 .46107 m
.42106 .47259 L
s
1 .465 0 r
.42251 .46107 m
.42208 .47245 L
s
1 .445 0 r
.42251 .46107 m
.42083 .47184 L
s
1 .457 0 r
.42251 .46107 m
.42156 .47223 L
s
1 .473 0 r
.42251 .46107 m
.42264 .47264 L
s
1 .467 0 r
.42251 .46107 m
.42015 .47226 L
s
1 .282 0 r
.42251 .46107 m
.42241 .46798 L
s
1 .296 0 r
.42251 .46107 m
.42298 .4683 L
s
1 .234 0 r
.42251 .46107 m
.42316 .46677 L
s
1 .289 0 r
.42251 .46107 m
.4236 .46806 L
s
1 .283 0 r
.42251 .46107 m
.42191 .46797 L
s
1 .273 0 r
.42251 .46107 m
.42298 .46774 L
s
1 .593 0 r
.42251 .46107 m
.42369 .44661 L
s
1 .613 0 r
.42251 .46107 m
.42373 .44611 L
s
1 .598 0 r
.42251 .46107 m
.42335 .44646 L
s
1 .595 0 r
.42251 .46107 m
.42407 .4466 L
s
1 .609 0 r
.42251 .46107 m
.42407 .44625 L
s
1 .613 0 r
.42251 .46107 m
.42336 .44609 L
s
1 .245 0 r
.42251 .46107 m
.42506 .45564 L
s
1 .233 0 r
.42251 .46107 m
.42449 .45574 L
s
1 .238 0 r
.42251 .46107 m
.42526 .45593 L
s
1 .247 0 r
.42251 .46107 m
.42476 .45545 L
s
1 .226 0 r
.42251 .46107 m
.42498 .45612 L
s
1 .229 0 r
.42251 .46107 m
.42474 .45593 L
s
1 .019 0 r
.47269 .41615 m
.47316 .4161 L
s
.47269 .41615 m
.47263 .41568 L
s
1 .031 0 r
.47269 .41615 m
.47328 .41566 L
s
1 .038 0 r
.47269 .41615 m
.47271 .41522 L
s
1 .044 0 r
.47269 .41615 m
.47316 .41518 L
s
1 .393 0 r
.47269 .41615 m
.47952 .40936 L
s
1 .4 0 r
.47269 .41615 m
.47929 .40891 L
s
1 .371 0 r
.47269 .41615 m
.47861 .40925 L
s
1 .393 0 r
.47269 .41615 m
.47882 .40874 L
s
1 .377 0 r
.47269 .41615 m
.47905 .40946 L
s
1 .376 0 r
.47269 .41615 m
.4783 .40886 L
s
1 .09 0 r
.47269 .41615 m
.47325 .41829 L
s
1 .091 0 r
.47269 .41615 m
.47347 .41825 L
s
1 .084 0 r
.47269 .41615 m
.47354 .41803 L
s
1 .076 0 r
.47269 .41615 m
.4734 .41786 L
s
1 .082 0 r
.47269 .41615 m
.47312 .41812 L
s
1 .075 0 r
.47269 .41615 m
.47318 .41791 L
s
1 .694 0 r
.47269 .41615 m
.48962 .41765 L
s
1 .68 0 r
.47269 .41615 m
.48927 .41758 L
s
1 .676 0 r
.47269 .41615 m
.48921 .41705 L
s
1 .701 0 r
.47269 .41615 m
.48981 .41735 L
s
1 .669 0 r
.47269 .41615 m
.48902 .41734 L
s
1 .69 0 r
.47269 .41615 m
.48956 .41711 L
s
1 .709 0 r
.47269 .41615 m
.4555 .41379 L
s
1 .699 0 r
.47269 .41615 m
.45576 .41364 L
s
1 .718 0 r
.47269 .41615 m
.45531 .41356 L
s
1 .706 0 r
.47269 .41615 m
.45568 .41313 L
s
1 .715 0 r
.47269 .41615 m
.45542 .41329 L
s
1 .696 0 r
.47269 .41615 m
.45588 .41337 L
s
1 .028 0 r
.47316 .4161 m
.47263 .41568 L
s
1 .019 0 r
.47316 .4161 m
.47328 .41566 L
s
1 .04 0 r
.47316 .4161 m
.47271 .41522 L
s
1 .037 0 r
.47316 .4161 m
.47316 .41518 L
s
1 .378 0 r
.47316 .4161 m
.47952 .40936 L
s
1 .386 0 r
.47316 .4161 m
.47929 .40891 L
s
1 .358 0 r
.47316 .4161 m
.47861 .40925 L
s
1 .379 0 r
.47316 .4161 m
.47882 .40874 L
s
1 .363 0 r
.47316 .4161 m
.47905 .40946 L
s
.47316 .4161 m
.4783 .40886 L
s
1 .089 0 r
.47316 .4161 m
.47325 .41829 L
s
.47316 .4161 m
.47347 .41825 L
s
1 .081 0 r
.47316 .4161 m
.47354 .41803 L
s
1 .073 0 r
.47316 .4161 m
.4734 .41786 L
s
1 .083 0 r
.47316 .4161 m
.47312 .41812 L
s
1 .074 0 r
.47316 .4161 m
.47318 .41791 L
s
1 .675 0 r
.47316 .4161 m
.48962 .41765 L
s
1 .661 0 r
.47316 .4161 m
.48927 .41758 L
s
1 .657 0 r
.47316 .4161 m
.48921 .41705 L
s
1 .682 0 r
.47316 .4161 m
.48981 .41735 L
s
1 .65 0 r
.47316 .4161 m
.48902 .41734 L
s
1 .671 0 r
.47316 .4161 m
.48956 .41711 L
s
1 .728 0 r
.47316 .4161 m
.4555 .41379 L
s
1 .718 0 r
.47316 .4161 m
.45576 .41364 L
s
1 .737 0 r
.47316 .4161 m
.45531 .41356 L
s
1 .725 0 r
.47316 .4161 m
.45568 .41313 L
s
1 .734 0 r
.47316 .4161 m
.45542 .41329 L
s
1 .715 0 r
.47316 .4161 m
.45588 .41337 L
s
1 .027 0 r
.47263 .41568 m
.47328 .41566 L
s
1 .019 0 r
.47263 .41568 m
.47271 .41522 L
s
1 .03 0 r
.47263 .41568 m
.47316 .41518 L
s
1 .382 0 r
.47263 .41568 m
.47952 .40936 L
s
1 .388 0 r
.47263 .41568 m
.47929 .40891 L
s
1 .359 0 r
.47263 .41568 m
.47861 .40925 L
s
1 .38 0 r
.47263 .41568 m
.47882 .40874 L
s
1 .365 0 r
.47263 .41568 m
.47905 .40946 L
s
1 .362 0 r
.47263 .41568 m
.4783 .40886 L
s
1 .109 0 r
.47263 .41568 m
.47325 .41829 L
s
1 .11 0 r
.47263 .41568 m
.47347 .41825 L
s
1 .103 0 r
.47263 .41568 m
.47354 .41803 L
s
1 .094 0 r
.47263 .41568 m
.4734 .41786 L
s
1 .101 0 r
.47263 .41568 m
.47312 .41812 L
s
1 .094 0 r
.47263 .41568 m
.47318 .41791 L
s
1 .699 0 r
.47263 .41568 m
.48962 .41765 L
s
1 .684 0 r
.47263 .41568 m
.48927 .41758 L
s
1 .68 0 r
.47263 .41568 m
.48921 .41705 L
s
1 .705 0 r
.47263 .41568 m
.48981 .41735 L
s
1 .673 0 r
.47263 .41568 m
.48902 .41734 L
s
1 .694 0 r
.47263 .41568 m
.48956 .41711 L
s
1 .704 0 r
.47263 .41568 m
.4555 .41379 L
s
1 .694 0 r
.47263 .41568 m
.45576 .41364 L
s
1 .713 0 r
.47263 .41568 m
.45531 .41356 L
s
1 .7 0 r
.47263 .41568 m
.45568 .41313 L
s
1 .71 0 r
.47263 .41568 m
.45542 .41329 L
s
1 .691 0 r
.47263 .41568 m
.45588 .41337 L
s
1 .029 0 r
.47328 .41566 m
.47271 .41522 L
s
1 .02 0 r
.47328 .41566 m
.47316 .41518 L
s
1 .362 0 r
.47328 .41566 m
.47952 .40936 L
s
1 .369 0 r
.47328 .41566 m
.47929 .40891 L
s
1 .341 0 r
.47328 .41566 m
.47861 .40925 L
s
1 .362 0 r
.47328 .41566 m
.47882 .40874 L
s
1 .346 0 r
.47328 .41566 m
.47905 .40946 L
s
1 .345 0 r
.47328 .41566 m
.4783 .40886 L
s
1 .107 0 r
.47328 .41566 m
.47325 .41829 L
s
1 .106 0 r
.47328 .41566 m
.47347 .41825 L
s
1 .098 0 r
.47328 .41566 m
.47354 .41803 L
s
1 .09 0 r
.47328 .41566 m
.4734 .41786 L
s
1 .101 0 r
.47328 .41566 m
.47312 .41812 L
s
1 .092 0 r
.47328 .41566 m
.47318 .41791 L
s
1 .672 0 r
.47328 .41566 m
.48962 .41765 L
s
1 .658 0 r
.47328 .41566 m
.48927 .41758 L
s
1 .653 0 r
.47328 .41566 m
.48921 .41705 L
s
1 .679 0 r
.47328 .41566 m
.48981 .41735 L
s
1 .647 0 r
.47328 .41566 m
.48902 .41734 L
s
1 .668 0 r
.47328 .41566 m
.48956 .41711 L
s
1 .731 0 r
.47328 .41566 m
.4555 .41379 L
s
1 .721 0 r
.47328 .41566 m
.45576 .41364 L
s
1 .739 0 r
.47328 .41566 m
.45531 .41356 L
s
1 .727 0 r
.47328 .41566 m
.45568 .41313 L
s
1 .736 0 r
.47328 .41566 m
.45542 .41329 L
s
1 .717 0 r
.47328 .41566 m
.45588 .41337 L
s
1 .018 0 r
.47271 .41522 m
.47316 .41518 L
s
1 .367 0 r
.47271 .41522 m
.47952 .40936 L
s
1 .373 0 r
.47271 .41522 m
.47929 .40891 L
s
1 .343 0 r
.47271 .41522 m
.47861 .40925 L
s
1 .364 0 r
.47271 .41522 m
.47882 .40874 L
s
1 .35 0 r
.47271 .41522 m
.47905 .40946 L
s
1 .346 0 r
.47271 .41522 m
.4783 .40886 L
s
1 .127 0 r
.47271 .41522 m
.47325 .41829 L
s
.47271 .41522 m
.47347 .41825 L
s
1 .12 0 r
.47271 .41522 m
.47354 .41803 L
s
1 .111 0 r
.47271 .41522 m
.4734 .41786 L
s
1 .12 0 r
.47271 .41522 m
.47312 .41812 L
s
1 .111 0 r
.47271 .41522 m
.47318 .41791 L
s
1 .698 0 r
.47271 .41522 m
.48962 .41765 L
s
1 .683 0 r
.47271 .41522 m
.48927 .41758 L
s
1 .678 0 r
.47271 .41522 m
.48921 .41705 L
s
1 .704 0 r
.47271 .41522 m
.48981 .41735 L
s
1 .672 0 r
.47271 .41522 m
.48902 .41734 L
s
1 .693 0 r
.47271 .41522 m
.48956 .41711 L
s
1 .706 0 r
.47271 .41522 m
.4555 .41379 L
s
1 .696 0 r
.47271 .41522 m
.45576 .41364 L
s
1 .714 0 r
.47271 .41522 m
.45531 .41356 L
s
1 .701 0 r
.47271 .41522 m
.45568 .41313 L
s
1 .711 0 r
.47271 .41522 m
.45542 .41329 L
s
1 .692 0 r
.47271 .41522 m
.45588 .41337 L
s
1 .352 0 r
.47316 .41518 m
.47952 .40936 L
s
1 .359 0 r
.47316 .41518 m
.47929 .40891 L
s
1 .329 0 r
.47316 .41518 m
.47861 .40925 L
s
1 .35 0 r
.47316 .41518 m
.47882 .40874 L
s
1 .336 0 r
.47316 .41518 m
.47905 .40946 L
s
1 .333 0 r
.47316 .41518 m
.4783 .40886 L
s
1 .127 0 r
.47316 .41518 m
.47325 .41829 L
s
1 .126 0 r
.47316 .41518 m
.47347 .41825 L
s
1 .117 0 r
.47316 .41518 m
.47354 .41803 L
s
1 .11 0 r
.47316 .41518 m
.4734 .41786 L
s
1 .12 0 r
.47316 .41518 m
.47312 .41812 L
s
1 .111 0 r
.47316 .41518 m
.47318 .41791 L
s
1 .68 0 r
.47316 .41518 m
.48962 .41765 L
s
1 .666 0 r
.47316 .41518 m
.48927 .41758 L
s
1 .66 0 r
.47316 .41518 m
.48921 .41705 L
s
1 .686 0 r
.47316 .41518 m
.48981 .41735 L
s
1 .654 0 r
.47316 .41518 m
.48902 .41734 L
s
1 .675 0 r
.47316 .41518 m
.48956 .41711 L
s
1 .724 0 r
.47316 .41518 m
.4555 .41379 L
s
1 .714 0 r
.47316 .41518 m
.45576 .41364 L
s
1 .732 0 r
.47316 .41518 m
.45531 .41356 L
s
1 .719 0 r
.47316 .41518 m
.45568 .41313 L
s
1 .729 0 r
.47316 .41518 m
.45542 .41329 L
s
1 .71 0 r
.47316 .41518 m
.45588 .41337 L
s
1 .018 0 r
.50608 .40701 m
.50625 .40742 L
s
1 .026 0 r
.50608 .40701 m
.50577 .40757 L
s
1 .018 0 r
.50608 .40701 m
.50572 .40674 L
s
1 .021 0 r
.50608 .40701 m
.5056 .40717 L
s
1 .034 0 r
.50608 .40701 m
.50613 .40784 L
s
1 .344 0 r
.50608 .40701 m
.49785 .40525 L
s
1 .346 0 r
.50608 .40701 m
.49789 .40481 L
s
1 .353 0 r
.50608 .40701 m
.49756 .4056 L
s
1 .364 0 r
.50608 .40701 m
.49736 .40521 L
s
1 .365 0 r
.50608 .40701 m
.49742 .40477 L
s
1 .359 0 r
.50608 .40701 m
.49768 .40439 L
s
1 .369 0 r
.50608 .40701 m
.5148 .40937 L
s
1 .37 0 r
.50608 .40701 m
.51488 .40912 L
s
1 .361 0 r
.50608 .40701 m
.51459 .40938 L
s
1 .364 0 r
.50608 .40701 m
.51471 .40921 L
s
1 .356 0 r
.50608 .40701 m
.51454 .40915 L
s
1 .362 0 r
.50608 .40701 m
.51471 .40899 L
s
1 .801 0 r
.50608 .40701 m
.48962 .41765 L
s
1 .811 0 r
.50608 .40701 m
.48927 .41758 L
s
1 .802 0 r
.50608 .40701 m
.48921 .41705 L
s
1 .788 0 r
.50608 .40701 m
.48981 .41735 L
s
1 .815 0 r
.50608 .40701 m
.48902 .41734 L
s
1 .791 0 r
.50608 .40701 m
.48956 .41711 L
s
1 .812 0 r
.50608 .40701 m
.5212 .3941 L
s
1 .788 0 r
.50608 .40701 m
.5207 .39444 L
s
1 .8 0 r
.50608 .40701 m
.52106 .39441 L
s
.50608 .40701 m
.52088 .3942 L
s
1 .809 0 r
.50608 .40701 m
.52093 .39392 L
s
1 .793 0 r
.50608 .40701 m
.52061 .39413 L
s
1 .021 0 r
.50625 .40742 m
.50577 .40757 L
s
1 .035 0 r
.50625 .40742 m
.50572 .40674 L
s
1 .028 0 r
.50625 .40742 m
.5056 .40717 L
s
1 .018 0 r
.50625 .40742 m
.50613 .40784 L
s
1 .354 0 r
.50625 .40742 m
.49785 .40525 L
s
1 .358 0 r
.50625 .40742 m
.49789 .40481 L
s
1 .363 0 r
.50625 .40742 m
.49756 .4056 L
s
1 .374 0 r
.50625 .40742 m
.49736 .40521 L
s
1 .376 0 r
.50625 .40742 m
.49742 .40477 L
s
1 .371 0 r
.50625 .40742 m
.49768 .40439 L
s
1 .359 0 r
.50625 .40742 m
.5148 .40937 L
s
.50625 .40742 m
.51488 .40912 L
s
1 .35 0 r
.50625 .40742 m
.51459 .40938 L
s
1 .353 0 r
.50625 .40742 m
.51471 .40921 L
s
1 .346 0 r
.50625 .40742 m
.51454 .40915 L
s
1 .352 0 r
.50625 .40742 m
.51471 .40899 L
s
1 .798 0 r
.50625 .40742 m
.48962 .41765 L
s
1 .809 0 r
.50625 .40742 m
.48927 .41758 L
s
1 .799 0 r
.50625 .40742 m
.48921 .41705 L
s
1 .785 0 r
.50625 .40742 m
.48981 .41735 L
s
1 .812 0 r
.50625 .40742 m
.48902 .41734 L
s
1 .789 0 r
.50625 .40742 m
.48956 .41711 L
s
1 .818 0 r
.50625 .40742 m
.5212 .3941 L
s
1 .794 0 r
.50625 .40742 m
.5207 .39444 L
s
1 .806 0 r
.50625 .40742 m
.52106 .39441 L
s
.50625 .40742 m
.52088 .3942 L
s
1 .815 0 r
.50625 .40742 m
.52093 .39392 L
s
1 .799 0 r
.50625 .40742 m
.52061 .39413 L
s
1 .034 0 r
.50577 .40757 m
.50572 .40674 L
s
1 .018 0 r
.50577 .40757 m
.5056 .40717 L
s
.50577 .40757 m
.50613 .40784 L
s
1 .337 0 r
.50577 .40757 m
.49785 .40525 L
s
1 .341 0 r
.50577 .40757 m
.49789 .40481 L
s
1 .345 0 r
.50577 .40757 m
.49756 .4056 L
s
1 .357 0 r
.50577 .40757 m
.49736 .40521 L
s
1 .36 0 r
.50577 .40757 m
.49742 .40477 L
s
1 .355 0 r
.50577 .40757 m
.49768 .40439 L
s
1 .376 0 r
.50577 .40757 m
.5148 .40937 L
s
1 .377 0 r
.50577 .40757 m
.51488 .40912 L
s
1 .368 0 r
.50577 .40757 m
.51459 .40938 L
s
1 .371 0 r
.50577 .40757 m
.51471 .40921 L
s
1 .364 0 r
.50577 .40757 m
.51454 .40915 L
s
1 .37 0 r
.50577 .40757 m
.51471 .40899 L
s
1 .778 0 r
.50577 .40757 m
.48962 .41765 L
s
1 .789 0 r
.50577 .40757 m
.48927 .41758 L
s
1 .779 0 r
.50577 .40757 m
.48921 .41705 L
s
1 .765 0 r
.50577 .40757 m
.48981 .41735 L
s
1 .792 0 r
.50577 .40757 m
.48902 .41734 L
s
1 .769 0 r
.50577 .40757 m
.48956 .41711 L
s
1 .837 0 r
.50577 .40757 m
.5212 .3941 L
s
1 .812 0 r
.50577 .40757 m
.5207 .39444 L
s
1 .824 0 r
.50577 .40757 m
.52106 .39441 L
s
1 .825 0 r
.50577 .40757 m
.52088 .3942 L
s
1 .834 0 r
.50577 .40757 m
.52093 .39392 L
s
1 .818 0 r
.50577 .40757 m
.52061 .39413 L
s
1 .018 0 r
.50572 .40674 m
.5056 .40717 L
s
1 .048 0 r
.50572 .40674 m
.50613 .40784 L
s
1 .327 0 r
.50572 .40674 m
.49785 .40525 L
s
1 .329 0 r
.50572 .40674 m
.49789 .40481 L
s
1 .337 0 r
.50572 .40674 m
.49756 .4056 L
s
1 .347 0 r
.50572 .40674 m
.49736 .40521 L
s
1 .348 0 r
.50572 .40674 m
.49742 .40477 L
s
1 .342 0 r
.50572 .40674 m
.49768 .40439 L
s
1 .386 0 r
.50572 .40674 m
.5148 .40937 L
s
1 .387 0 r
.50572 .40674 m
.51488 .40912 L
s
1 .378 0 r
.50572 .40674 m
.51459 .40938 L
s
1 .381 0 r
.50572 .40674 m
.51471 .40921 L
s
1 .374 0 r
.50572 .40674 m
.51454 .40915 L
s
1 .379 0 r
.50572 .40674 m
.51471 .40899 L
s
1 .795 0 r
.50572 .40674 m
.48962 .41765 L
s
1 .805 0 r
.50572 .40674 m
.48927 .41758 L
s
1 .795 0 r
.50572 .40674 m
.48921 .41705 L
s
1 .781 0 r
.50572 .40674 m
.48981 .41735 L
s
1 .808 0 r
.50572 .40674 m
.48902 .41734 L
s
1 .785 0 r
.50572 .40674 m
.48956 .41711 L
s
1 .817 0 r
.50572 .40674 m
.5212 .3941 L
s
1 .792 0 r
.50572 .40674 m
.5207 .39444 L
s
1 .804 0 r
.50572 .40674 m
.52106 .39441 L
s
.50572 .40674 m
.52088 .3942 L
s
1 .813 0 r
.50572 .40674 m
.52093 .39392 L
s
1 .797 0 r
.50572 .40674 m
.52061 .39413 L
s
1 .035 0 r
.5056 .40717 m
.50613 .40784 L
s
1 .326 0 r
.5056 .40717 m
.49785 .40525 L
s
1 .329 0 r
.5056 .40717 m
.49789 .40481 L
s
1 .335 0 r
.5056 .40717 m
.49756 .4056 L
s
1 .346 0 r
.5056 .40717 m
.49736 .40521 L
s
1 .348 0 r
.5056 .40717 m
.49742 .40477 L
s
1 .343 0 r
.5056 .40717 m
.49768 .40439 L
s
1 .386 0 r
.5056 .40717 m
.5148 .40937 L
s
1 .387 0 r
.5056 .40717 m
.51488 .40912 L
s
1 .378 0 r
.5056 .40717 m
.51459 .40938 L
s
1 .381 0 r
.5056 .40717 m
.51471 .40921 L
s
1 .374 0 r
.5056 .40717 m
.51454 .40915 L
s
1 .379 0 r
.5056 .40717 m
.51471 .40899 L
s
1 .781 0 r
.5056 .40717 m
.48962 .41765 L
s
1 .792 0 r
.5056 .40717 m
.48927 .41758 L
s
1 .782 0 r
.5056 .40717 m
.48921 .41705 L
s
1 .768 0 r
.5056 .40717 m
.48981 .41735 L
s
1 .795 0 r
.5056 .40717 m
.48902 .41734 L
s
1 .771 0 r
.5056 .40717 m
.48956 .41711 L
s
1 .831 0 r
.5056 .40717 m
.5212 .3941 L
s
1 .807 0 r
.5056 .40717 m
.5207 .39444 L
s
1 .819 0 r
.5056 .40717 m
.52106 .39441 L
s
.5056 .40717 m
.52088 .3942 L
s
1 .828 0 r
.5056 .40717 m
.52093 .39392 L
s
1 .812 0 r
.5056 .40717 m
.52061 .39413 L
s
1 .354 0 r
.50613 .40784 m
.49785 .40525 L
s
1 .359 0 r
.50613 .40784 m
.49789 .40481 L
s
1 .362 0 r
.50613 .40784 m
.49756 .4056 L
s
1 .374 0 r
.50613 .40784 m
.49736 .40521 L
s
1 .377 0 r
.50613 .40784 m
.49742 .40477 L
s
1 .373 0 r
.50613 .40784 m
.49768 .40439 L
s
1 .36 0 r
.50613 .40784 m
.5148 .40937 L
s
1 .361 0 r
.50613 .40784 m
.51488 .40912 L
s
1 .351 0 r
.50613 .40784 m
.51459 .40938 L
s
1 .355 0 r
.50613 .40784 m
.51471 .40921 L
s
1 .348 0 r
.50613 .40784 m
.51454 .40915 L
s
1 .354 0 r
.50613 .40784 m
.51471 .40899 L
s
1 .785 0 r
.50613 .40784 m
.48962 .41765 L
s
1 .796 0 r
.50613 .40784 m
.48927 .41758 L
s
1 .787 0 r
.50613 .40784 m
.48921 .41705 L
s
1 .772 0 r
.50613 .40784 m
.48981 .41735 L
s
1 .8 0 r
.50613 .40784 m
.48902 .41734 L
s
1 .776 0 r
.50613 .40784 m
.48956 .41711 L
s
1 .833 0 r
.50613 .40784 m
.5212 .3941 L
s
1 .809 0 r
.50613 .40784 m
.5207 .39444 L
s
1 .821 0 r
.50613 .40784 m
.52106 .39441 L
s
.50613 .40784 m
.52088 .3942 L
s
1 .83 0 r
.50613 .40784 m
.52093 .39392 L
s
1 .815 0 r
.50613 .40784 m
.52061 .39413 L
s
1 .016 0 r
.5402 .39983 m
.54043 .3995 L
s
1 .048 0 r
.5402 .39983 m
.54018 .39865 L
s
1 .02 0 r
.5402 .39983 m
.54002 .39936 L
s
1 .034 0 r
.5402 .39983 m
.54054 .39906 L
s
1 .035 0 r
.5402 .39983 m
.54007 .39899 L
s
1 .376 0 r
.5402 .39983 m
.54824 .39532 L
s
1 .357 0 r
.5402 .39983 m
.54736 .39482 L
s
1 .38 0 r
.5402 .39983 m
.54804 .39484 L
s
1 .361 0 r
.5402 .39983 m
.54773 .39521 L
s
1 .375 0 r
.5402 .39983 m
.54766 .39447 L
s
1 .363 0 r
.5402 .39983 m
.54717 .39431 L
s
1 .766 0 r
.5402 .39983 m
.55888 .40141 L
s
1 .77 0 r
.5402 .39983 m
.55895 .40176 L
s
1 .758 0 r
.5402 .39983 m
.55863 .40191 L
s
1 .744 0 r
.5402 .39983 m
.55831 .40179 L
s
1 .752 0 r
.5402 .39983 m
.55856 .40128 L
s
1 .74 0 r
.5402 .39983 m
.55825 .40144 L
s
1 .217 0 r
.5402 .39983 m
.53845 .40484 L
s
1 .232 0 r
.5402 .39983 m
.53823 .40516 L
s
1 .226 0 r
.5402 .39983 m
.53845 .40508 L
s
1 .224 0 r
.5402 .39983 m
.53828 .40496 L
s
1 .227 0 r
.5402 .39983 m
.53808 .40497 L
s
1 .217 0 r
.5402 .39983 m
.53823 .40477 L
s
1 .811 0 r
.5402 .39983 m
.5212 .3941 L
s
1 .827 0 r
.5402 .39983 m
.5207 .39444 L
s
1 .813 0 r
.5402 .39983 m
.52106 .39441 L
s
1 .822 0 r
.5402 .39983 m
.52088 .3942 L
s
1 .824 0 r
.5402 .39983 m
.52093 .39392 L
s
1 .834 0 r
.5402 .39983 m
.52061 .39413 L
s
1 .036 0 r
.54043 .3995 m
.54018 .39865 L
s
1 .018 0 r
.54043 .3995 m
.54002 .39936 L
s
1 .019 0 r
.54043 .3995 m
.54054 .39906 L
s
1 .025 0 r
.54043 .3995 m
.54007 .39899 L
s
1 .362 0 r
.54043 .3995 m
.54824 .39532 L
s
1 .342 0 r
.54043 .3995 m
.54736 .39482 L
s
1 .365 0 r
.54043 .3995 m
.54804 .39484 L
s
1 .346 0 r
.54043 .3995 m
.54773 .39521 L
s
1 .36 0 r
.54043 .3995 m
.54766 .39447 L
s
1 .348 0 r
.54043 .3995 m
.54717 .39431 L
s
1 .758 0 r
.54043 .3995 m
.55888 .40141 L
s
1 .763 0 r
.54043 .3995 m
.55895 .40176 L
s
1 .75 0 r
.54043 .3995 m
.55863 .40191 L
s
1 .737 0 r
.54043 .3995 m
.55831 .40179 L
s
1 .744 0 r
.54043 .3995 m
.55856 .40128 L
s
1 .732 0 r
.54043 .3995 m
.55825 .40144 L
s
1 .233 0 r
.54043 .3995 m
.53845 .40484 L
s
1 .248 0 r
.54043 .3995 m
.53823 .40516 L
s
1 .242 0 r
.54043 .3995 m
.53845 .40508 L
s
1 .24 0 r
.54043 .3995 m
.53828 .40496 L
s
1 .243 0 r
.54043 .3995 m
.53808 .40497 L
s
1 .233 0 r
.54043 .3995 m
.53823 .40477 L
s
1 .816 0 r
.54043 .3995 m
.5212 .3941 L
s
1 .832 0 r
.54043 .3995 m
.5207 .39444 L
s
1 .818 0 r
.54043 .3995 m
.52106 .39441 L
s
1 .827 0 r
.54043 .3995 m
.52088 .3942 L
s
1 .829 0 r
.54043 .3995 m
.52093 .39392 L
s
1 .839 0 r
.54043 .3995 m
.52061 .39413 L
s
1 .03 0 r
.54018 .39865 m
.54002 .39936 L
s
1 .023 0 r
.54018 .39865 m
.54054 .39906 L
s
1 .015 0 r
.54018 .39865 m
.54007 .39899 L
s
1 .356 0 r
.54018 .39865 m
.54824 .39532 L
s
1 .332 0 r
.54018 .39865 m
.54736 .39482 L
s
1 .357 0 r
.54018 .39865 m
.54804 .39484 L
s
1 .339 0 r
.54018 .39865 m
.54773 .39521 L
s
1 .35 0 r
.54018 .39865 m
.54766 .39447 L
s
1 .336 0 r
.54018 .39865 m
.54717 .39431 L
s
1 .772 0 r
.54018 .39865 m
.55888 .40141 L
s
1 .778 0 r
.54018 .39865 m
.55895 .40176 L
s
1 .766 0 r
.54018 .39865 m
.55863 .40191 L
s
1 .752 0 r
.54018 .39865 m
.55831 .40179 L
s
1 .759 0 r
.54018 .39865 m
.55856 .40128 L
s
1 .747 0 r
.54018 .39865 m
.55825 .40144 L
s
1 .263 0 r
.54018 .39865 m
.53845 .40484 L
s
1 .278 0 r
.54018 .39865 m
.53823 .40516 L
s
1 .272 0 r
.54018 .39865 m
.53845 .40508 L
s
1 .269 0 r
.54018 .39865 m
.53828 .40496 L
s
1 .272 0 r
.54018 .39865 m
.53808 .40497 L
s
1 .263 0 r
.54018 .39865 m
.53823 .40477 L
s
1 .797 0 r
.54018 .39865 m
.5212 .3941 L
s
1 .814 0 r
.54018 .39865 m
.5207 .39444 L
s
1 .8 0 r
.54018 .39865 m
.52106 .39441 L
s
1 .809 0 r
.54018 .39865 m
.52088 .3942 L
s
1 .81 0 r
.54018 .39865 m
.52093 .39392 L
s
1 .821 0 r
.54018 .39865 m
.52061 .39413 L
s
1 .025 0 r
.54002 .39936 m
.54054 .39906 L
s
1 .015 0 r
.54002 .39936 m
.54007 .39899 L
s
1 .374 0 r
.54002 .39936 m
.54824 .39532 L
s
1 .353 0 r
.54002 .39936 m
.54736 .39482 L
s
1 .376 0 r
.54002 .39936 m
.54804 .39484 L
s
1 .358 0 r
.54002 .39936 m
.54773 .39521 L
s
1 .371 0 r
.54002 .39936 m
.54766 .39447 L
s
1 .358 0 r
.54002 .39936 m
.54717 .39431 L
s
1 .775 0 r
.54002 .39936 m
.55888 .40141 L
s
1 .78 0 r
.54002 .39936 m
.55895 .40176 L
s
1 .768 0 r
.54002 .39936 m
.55863 .40191 L
s
1 .754 0 r
.54002 .39936 m
.55831 .40179 L
s
1 .762 0 r
.54002 .39936 m
.55856 .40128 L
s
1 .75 0 r
.54002 .39936 m
.55825 .40144 L
s
1 .233 0 r
.54002 .39936 m
.53845 .40484 L
s
1 .248 0 r
.54002 .39936 m
.53823 .40516 L
s
1 .242 0 r
.54002 .39936 m
.53845 .40508 L
s
1 .239 0 r
.54002 .39936 m
.53828 .40496 L
s
1 .242 0 r
.54002 .39936 m
.53808 .40497 L
s
1 .233 0 r
.54002 .39936 m
.53823 .40477 L
s
1 .799 0 r
.54002 .39936 m
.5212 .3941 L
s
1 .815 0 r
.54002 .39936 m
.5207 .39444 L
s
1 .801 0 r
.54002 .39936 m
.52106 .39441 L
s
1 .81 0 r
.54002 .39936 m
.52088 .3942 L
s
1 .811 0 r
.54002 .39936 m
.52093 .39392 L
s
1 .821 0 r
.54002 .39936 m
.52061 .39413 L
s
1 .019 0 r
.54054 .39906 m
.54007 .39899 L
s
1 .349 0 r
.54054 .39906 m
.54824 .39532 L
s
1 .328 0 r
.54054 .39906 m
.54736 .39482 L
s
1 .352 0 r
.54054 .39906 m
.54804 .39484 L
s
1 .333 0 r
.54054 .39906 m
.54773 .39521 L
s
1 .346 0 r
.54054 .39906 m
.54766 .39447 L
s
1 .333 0 r
.54054 .39906 m
.54717 .39431 L
s
1 .755 0 r
.54054 .39906 m
.55888 .40141 L
s
1 .76 0 r
.54054 .39906 m
.55895 .40176 L
s
1 .748 0 r
.54054 .39906 m
.55863 .40191 L
s
1 .735 0 r
.54054 .39906 m
.55831 .40179 L
s
1 .742 0 r
.54054 .39906 m
.55856 .40128 L
s
1 .73 0 r
.54054 .39906 m
.55825 .40144 L
s
1 .251 0 r
.54054 .39906 m
.53845 .40484 L
s
1 .267 0 r
.54054 .39906 m
.53823 .40516 L
s
1 .26 0 r
.54054 .39906 m
.53845 .40508 L
s
1 .258 0 r
.54054 .39906 m
.53828 .40496 L
s
1 .261 0 r
.54054 .39906 m
.53808 .40497 L
s
1 .252 0 r
.54054 .39906 m
.53823 .40477 L
s
1 .816 0 r
.54054 .39906 m
.5212 .3941 L
s
1 .833 0 r
.54054 .39906 m
.5207 .39444 L
s
1 .818 0 r
.54054 .39906 m
.52106 .39441 L
s
1 .828 0 r
.54054 .39906 m
.52088 .3942 L
s
.54054 .39906 m
.52093 .39392 L
s
1 .839 0 r
.54054 .39906 m
.52061 .39413 L
s
1 .366 0 r
.54007 .39899 m
.54824 .39532 L
s
1 .343 0 r
.54007 .39899 m
.54736 .39482 L
s
1 .367 0 r
.54007 .39899 m
.54804 .39484 L
s
1 .349 0 r
.54007 .39899 m
.54773 .39521 L
s
1 .361 0 r
.54007 .39899 m
.54766 .39447 L
s
1 .348 0 r
.54007 .39899 m
.54717 .39431 L
s
1 .775 0 r
.54007 .39899 m
.55888 .40141 L
s
1 .78 0 r
.54007 .39899 m
.55895 .40176 L
s
1 .768 0 r
.54007 .39899 m
.55863 .40191 L
s
1 .754 0 r
.54007 .39899 m
.55831 .40179 L
s
1 .761 0 r
.54007 .39899 m
.55856 .40128 L
s
1 .749 0 r
.54007 .39899 m
.55825 .40144 L
s
1 .248 0 r
.54007 .39899 m
.53845 .40484 L
s
1 .263 0 r
.54007 .39899 m
.53823 .40516 L
s
1 .257 0 r
.54007 .39899 m
.53845 .40508 L
s
1 .255 0 r
.54007 .39899 m
.53828 .40496 L
s
1 .257 0 r
.54007 .39899 m
.53808 .40497 L
s
1 .248 0 r
.54007 .39899 m
.53823 .40477 L
s
1 .797 0 r
.54007 .39899 m
.5212 .3941 L
s
1 .813 0 r
.54007 .39899 m
.5207 .39444 L
s
1 .799 0 r
.54007 .39899 m
.52106 .39441 L
s
1 .808 0 r
.54007 .39899 m
.52088 .3942 L
s
1 .809 0 r
.54007 .39899 m
.52093 .39392 L
s
1 .82 0 r
.54007 .39899 m
.52061 .39413 L
s
1 .042 0 r
.42106 .47259 m
.42208 .47245 L
s
1 .032 0 r
.42106 .47259 m
.42083 .47184 L
s
1 .025 0 r
.42106 .47259 m
.42156 .47223 L
s
1 .065 0 r
.42106 .47259 m
.42264 .47264 L
s
1 .039 0 r
.42106 .47259 m
.42015 .47226 L
s
1 .197 0 r
.42106 .47259 m
.42241 .46798 L
s
1 .192 0 r
.42106 .47259 m
.42298 .4683 L
s
1 .253 0 r
.42106 .47259 m
.42316 .46677 L
s
1 .212 0 r
.42106 .47259 m
.4236 .46806 L
s
1 .192 0 r
.42106 .47259 m
.42191 .46797 L
s
1 .213 0 r
.42106 .47259 m
.42298 .46774 L
s
1 .057 0 r
.42208 .47245 m
.42083 .47184 L
s
1 .023 0 r
.42208 .47245 m
.42156 .47223 L
s
1 .024 0 r
.42208 .47245 m
.42264 .47264 L
s
1 .079 0 r
.42208 .47245 m
.42015 .47226 L
s
1 .183 0 r
.42208 .47245 m
.42241 .46798 L
s
1 .174 0 r
.42208 .47245 m
.42298 .4683 L
s
1 .236 0 r
.42208 .47245 m
.42316 .46677 L
s
1 .19 0 r
.42208 .47245 m
.4236 .46806 L
s
1 .183 0 r
.42208 .47245 m
.42191 .46797 L
s
1 .196 0 r
.42208 .47245 m
.42298 .46774 L
s
1 .034 0 r
.42083 .47184 m
.42156 .47223 L
s
1 .081 0 r
.42083 .47184 m
.42264 .47264 L
s
1 .033 0 r
.42083 .47184 m
.42015 .47226 L
s
1 .171 0 r
.42083 .47184 m
.42241 .46798 L
s
1 .169 0 r
.42083 .47184 m
.42298 .4683 L
s
1 .228 0 r
.42083 .47184 m
.42316 .46677 L
s
1 .191 0 r
.42083 .47184 m
.4236 .46806 L
s
1 .164 0 r
.42083 .47184 m
.42191 .46797 L
s
1 .189 0 r
.42083 .47184 m
.42298 .46774 L
s
1 .047 0 r
.42156 .47223 m
.42264 .47264 L
s
1 .058 0 r
.42156 .47223 m
.42015 .47226 L
s
1 .177 0 r
.42156 .47223 m
.42241 .46798 L
s
1 .171 0 r
.42156 .47223 m
.42298 .4683 L
s
1 .232 0 r
.42156 .47223 m
.42316 .46677 L
s
1 .19 0 r
.42156 .47223 m
.4236 .46806 L
s
1 .175 0 r
.42156 .47223 m
.42191 .46797 L
s
1 .192 0 r
.42156 .47223 m
.42298 .46774 L
s
1 .103 0 r
.42264 .47264 m
.42015 .47226 L
s
1 .191 0 r
.42264 .47264 m
.42241 .46798 L
s
1 .178 0 r
.42264 .47264 m
.42298 .4683 L
s
1 .241 0 r
.42264 .47264 m
.42316 .46677 L
s
1 .191 0 r
.42264 .47264 m
.4236 .46806 L
s
1 .193 0 r
.42264 .47264 m
.42191 .46797 L
s
1 .201 0 r
.42264 .47264 m
.42298 .46774 L
s
1 .198 0 r
.42015 .47226 m
.42241 .46798 L
s
1 .199 0 r
.42015 .47226 m
.42298 .4683 L
s
1 .256 0 r
.42015 .47226 m
.42316 .46677 L
s
1 .222 0 r
.42015 .47226 m
.4236 .46806 L
s
1 .19 0 r
.42015 .47226 m
.42191 .46797 L
s
1 .218 0 r
.42015 .47226 m
.42298 .46774 L
s
1 .027 0 r
.42241 .46798 m
.42298 .4683 L
s
1 .058 0 r
.42241 .46798 m
.42316 .46677 L
s
1 .048 0 r
.42241 .46798 m
.4236 .46806 L
s
1 .021 0 r
.42241 .46798 m
.42191 .46797 L
s
1 .025 0 r
.42241 .46798 m
.42298 .46774 L
s
1 .515 0 r
.42241 .46798 m
.42506 .45564 L
s
1 .507 0 r
.42241 .46798 m
.42449 .45574 L
s
1 .505 0 r
.42241 .46798 m
.42526 .45593 L
s
1 .52 0 r
.42241 .46798 m
.42476 .45545 L
s
1 .496 0 r
.42241 .46798 m
.42498 .45612 L
s
1 .501 0 r
.42241 .46798 m
.42474 .45593 L
s
1 .063 0 r
.42298 .4683 m
.42316 .46677 L
s
1 .027 0 r
.42298 .4683 m
.4236 .46806 L
s
1 .046 0 r
.42298 .4683 m
.42191 .46797 L
s
1 .023 0 r
.42298 .4683 m
.42298 .46774 L
s
1 .524 0 r
.42298 .4683 m
.42506 .45564 L
s
1 .517 0 r
.42298 .4683 m
.42449 .45574 L
s
1 .514 0 r
.42298 .4683 m
.42526 .45593 L
s
1 .53 0 r
.42298 .4683 m
.42476 .45545 L
s
1 .504 0 r
.42298 .4683 m
.42498 .45612 L
s
1 .511 0 r
.42298 .4683 m
.42474 .45593 L
s
1 .056 0 r
.42316 .46677 m
.4236 .46806 L
s
1 .071 0 r
.42316 .46677 m
.42191 .46797 L
s
1 .04 0 r
.42316 .46677 m
.42298 .46774 L
s
1 .461 0 r
.42316 .46677 m
.42506 .45564 L
s
1 .454 0 r
.42316 .46677 m
.42449 .45574 L
s
1 .451 0 r
.42316 .46677 m
.42526 .45593 L
s
1 .467 0 r
.42316 .46677 m
.42476 .45545 L
s
1 .441 0 r
.42316 .46677 m
.42498 .45612 L
s
1 .448 0 r
.42316 .46677 m
.42474 .45593 L
s
1 .069 0 r
.4236 .46806 m
.42191 .46797 L
s
1 .029 0 r
.4236 .46806 m
.42298 .46774 L
s
1 .511 0 r
.4236 .46806 m
.42506 .45564 L
s
1 .505 0 r
.4236 .46806 m
.42449 .45574 L
s
1 .5 0 r
.4236 .46806 m
.42526 .45593 L
s
1 .517 0 r
.4236 .46806 m
.42476 .45545 L
s
1 .491 0 r
.4236 .46806 m
.42498 .45612 L
s
1 .498 0 r
.4236 .46806 m
.42474 .45593 L
s
1 .045 0 r
.42191 .46797 m
.42298 .46774 L
s
1 .52 0 r
.42191 .46797 m
.42506 .45564 L
s
1 .511 0 r
.42191 .46797 m
.42449 .45574 L
s
1 .51 0 r
.42191 .46797 m
.42526 .45593 L
s
1 .524 0 r
.42191 .46797 m
.42476 .45545 L
s
1 .5 0 r
.42191 .46797 m
.42498 .45612 L
s
1 .505 0 r
.42191 .46797 m
.42474 .45593 L
s
1 .502 0 r
.42298 .46774 m
.42506 .45564 L
s
1 .494 0 r
.42298 .46774 m
.42449 .45574 L
s
1 .491 0 r
.42298 .46774 m
.42526 .45593 L
s
1 .507 0 r
.42298 .46774 m
.42476 .45545 L
s
1 .482 0 r
.42298 .46774 m
.42498 .45612 L
s
1 .488 0 r
.42298 .46774 m
.42474 .45593 L
s
1 .069 0 r
.4891 .4436 m
.48745 .44322 L
s
1 .035 0 r
.4891 .4436 m
.48825 .44362 L
s
1 .05 0 r
.4891 .4436 m
.48812 .44288 L
s
1 .033 0 r
.4891 .4436 m
.48978 .44317 L
s
1 .031 0 r
.4891 .4436 m
.48899 .44286 L
s
1 .187 0 r
.4891 .4436 m
.4889 .43902 L
s
1 .195 0 r
.4891 .4436 m
.48826 .43892 L
s
1 .213 0 r
.4891 .4436 m
.48917 .43838 L
s
1 .217 0 r
.4891 .4436 m
.48849 .43832 L
s
1 .214 0 r
.4891 .4436 m
.48778 .43854 L
s
1 .196 0 r
.4891 .4436 m
.48959 .43882 L
s
1 .455 0 r
.4891 .4436 m
.48965 .43248 L
s
1 .446 0 r
.4891 .4436 m
.48907 .43269 L
s
1 .468 0 r
.4891 .4436 m
.48921 .43216 L
s
1 .448 0 r
.4891 .4436 m
.4885 .43266 L
s
1 .469 0 r
.4891 .4436 m
.48863 .43213 L
s
1 .462 0 r
.4891 .4436 m
.48805 .43233 L
s
1 .037 0 r
.48745 .44322 m
.48825 .44362 L
s
1 .031 0 r
.48745 .44322 m
.48812 .44288 L
s
1 .095 0 r
.48745 .44322 m
.48978 .44317 L
s
1 .065 0 r
.48745 .44322 m
.48899 .44286 L
s
1 .182 0 r
.48745 .44322 m
.4889 .43902 L
s
1 .179 0 r
.48745 .44322 m
.48826 .43892 L
s
1 .21 0 r
.48745 .44322 m
.48917 .43838 L
s
1 .205 0 r
.48745 .44322 m
.48849 .43832 L
s
1 .192 0 r
.48745 .44322 m
.48778 .43854 L
s
1 .2 0 r
.48745 .44322 m
.48959 .43882 L
s
1 .448 0 r
.48745 .44322 m
.48965 .43248 L
s
1 .435 0 r
.48745 .44322 m
.48907 .43269 L
s
1 .458 0 r
.48745 .44322 m
.48921 .43216 L
s
1 .434 0 r
.48745 .44322 m
.4885 .43266 L
s
1 .456 0 r
.48745 .44322 m
.48863 .43213 L
s
1 .445 0 r
.48745 .44322 m
.48805 .43233 L
s
1 .031 0 r
.48825 .44362 m
.48812 .44288 L
s
1 .065 0 r
.48825 .44362 m
.48978 .44317 L
s
1 .043 0 r
.48825 .44362 m
.48899 .44286 L
s
1 .19 0 r
.48825 .44362 m
.4889 .43902 L
s
1 .192 0 r
.48825 .44362 m
.48826 .43892 L
s
1 .218 0 r
.48825 .44362 m
.48917 .43838 L
s
1 .217 0 r
.48825 .44362 m
.48849 .43832 L
s
1 .209 0 r
.48825 .44362 m
.48778 .43854 L
s
1 .204 0 r
.48825 .44362 m
.48959 .43882 L
s
1 .459 0 r
.48825 .44362 m
.48965 .43248 L
s
1 .448 0 r
.48825 .44362 m
.48907 .43269 L
s
1 .47 0 r
.48825 .44362 m
.48921 .43216 L
s
1 .448 0 r
.48825 .44362 m
.4885 .43266 L
s
1 .47 0 r
.48825 .44362 m
.48863 .43213 L
s
1 .461 0 r
.48825 .44362 m
.48805 .43233 L
s
1 .069 0 r
.48812 .44288 m
.48978 .44317 L
s
1 .035 0 r
.48812 .44288 m
.48899 .44286 L
s
1 .161 0 r
.48812 .44288 m
.4889 .43902 L
s
1 .162 0 r
.48812 .44288 m
.48826 .43892 L
s
1 .189 0 r
.48812 .44288 m
.48917 .43838 L
s
1 .187 0 r
.48812 .44288 m
.48849 .43832 L
s
1 .178 0 r
.48812 .44288 m
.48778 .43854 L
s
1 .176 0 r
.48812 .44288 m
.48959 .43882 L
s
1 .429 0 r
.48812 .44288 m
.48965 .43248 L
s
1 .418 0 r
.48812 .44288 m
.48907 .43269 L
s
1 .44 0 r
.48812 .44288 m
.48921 .43216 L
s
1 .418 0 r
.48812 .44288 m
.4885 .43266 L
s
1 .44 0 r
.48812 .44288 m
.48863 .43213 L
s
1 .431 0 r
.48812 .44288 m
.48805 .43233 L
s
1 .035 0 r
.48978 .44317 m
.48899 .44286 L
s
1 .173 0 r
.48978 .44317 m
.4889 .43902 L
s
1 .185 0 r
.48978 .44317 m
.48826 .43892 L
s
1 .197 0 r
.48978 .44317 m
.48917 .43838 L
s
1 .205 0 r
.48978 .44317 m
.48849 .43832 L
s
1 .206 0 r
.48978 .44317 m
.48778 .43854 L
s
1 .178 0 r
.48978 .44317 m
.48959 .43882 L
s
1 .437 0 r
.48978 .44317 m
.48965 .43248 L
s
1 .429 0 r
.48978 .44317 m
.48907 .43269 L
s
1 .45 0 r
.48978 .44317 m
.48921 .43216 L
s
1 .433 0 r
.48978 .44317 m
.4885 .43266 L
s
1 .454 0 r
.48978 .44317 m
.48863 .43213 L
s
1 .448 0 r
.48978 .44317 m
.48805 .43233 L
s
1 .157 0 r
.48899 .44286 m
.4889 .43902 L
s
1 .164 0 r
.48899 .44286 m
.48826 .43892 L
s
1 .183 0 r
.48899 .44286 m
.48917 .43838 L
s
1 .187 0 r
.48899 .44286 m
.48849 .43832 L
s
1 .183 0 r
.48899 .44286 m
.48778 .43854 L
s
1 .167 0 r
.48899 .44286 m
.48959 .43882 L
s
1 .425 0 r
.48899 .44286 m
.48965 .43248 L
s
1 .416 0 r
.48899 .44286 m
.48907 .43269 L
s
1 .437 0 r
.48899 .44286 m
.48921 .43216 L
s
1 .417 0 r
.48899 .44286 m
.4885 .43266 L
s
1 .439 0 r
.48899 .44286 m
.48863 .43213 L
s
1 .432 0 r
.48899 .44286 m
.48805 .43233 L
s
1 .039 0 r
.53772 .42049 m
.53722 .41967 L
s
1 .041 0 r
.53772 .42049 m
.53766 .41948 L
s
1 .057 0 r
.53772 .42049 m
.53729 .41916 L
s
1 .02 0 r
.53772 .42049 m
.53736 .42017 L
s
1 .022 0 r
.53772 .42049 m
.53781 .41997 L
s
.971 1 0 r
.53772 .42049 m
.56097 .41081 L
s
.96 1 0 r
.53772 .42049 m
.56111 .41042 L
s
.973 1 0 r
.53772 .42049 m
.5608 .41053 L
s
.986 1 0 r
.53772 .42049 m
.56057 .41078 L
s
.967 1 0 r
.53772 .42049 m
.5608 .41019 L
s
.983 1 0 r
.53772 .42049 m
.56048 .4104 L
s
1 .02 0 r
.53722 .41967 m
.53766 .41948 L
s
1 .021 0 r
.53722 .41967 m
.53729 .41916 L
s
.53722 .41967 m
.53736 .42017 L
s
1 .027 0 r
.53722 .41967 m
.53781 .41997 L
s
.964 1 0 r
.53722 .41967 m
.56097 .41081 L
s
.954 1 0 r
.53722 .41967 m
.56111 .41042 L
s
.967 1 0 r
.53722 .41967 m
.5608 .41053 L
s
.979 1 0 r
.53722 .41967 m
.56057 .41078 L
s
.962 1 0 r
.53722 .41967 m
.5608 .41019 L
s
.977 1 0 r
.53722 .41967 m
.56048 .4104 L
s
1 .02 0 r
.53766 .41948 m
.53729 .41916 L
s
1 .031 0 r
.53766 .41948 m
.53736 .42017 L
s
1 .021 0 r
.53766 .41948 m
.53781 .41997 L
s
.984 1 0 r
.53766 .41948 m
.56097 .41081 L
s
.973 1 0 r
.53766 .41948 m
.56111 .41042 L
s
.987 1 0 r
.53766 .41948 m
.5608 .41053 L
s
.999 1 0 r
.53766 .41948 m
.56057 .41078 L
s
.981 1 0 r
.53766 .41948 m
.5608 .41019 L
s
.997 1 0 r
.53766 .41948 m
.56048 .4104 L
s
1 .041 0 r
.53729 .41916 m
.53736 .42017 L
s
1 .039 0 r
.53729 .41916 m
.53781 .41997 L
s
.974 1 0 r
.53729 .41916 m
.56097 .41081 L
s
.963 1 0 r
.53729 .41916 m
.56111 .41042 L
s
.977 1 0 r
.53729 .41916 m
.5608 .41053 L
s
.989 1 0 r
.53729 .41916 m
.56057 .41078 L
s
.972 1 0 r
.53729 .41916 m
.5608 .41019 L
s
.987 1 0 r
.53729 .41916 m
.56048 .4104 L
s
1 .02 0 r
.53736 .42017 m
.53781 .41997 L
s
.962 1 0 r
.53736 .42017 m
.56097 .41081 L
s
.951 1 0 r
.53736 .42017 m
.56111 .41042 L
s
.965 1 0 r
.53736 .42017 m
.5608 .41053 L
s
.977 1 0 r
.53736 .42017 m
.56057 .41078 L
s
.959 1 0 r
.53736 .42017 m
.5608 .41019 L
s
.975 1 0 r
.53736 .42017 m
.56048 .4104 L
s
.982 1 0 r
.53781 .41997 m
.56097 .41081 L
s
.971 1 0 r
.53781 .41997 m
.56111 .41042 L
s
.985 1 0 r
.53781 .41997 m
.5608 .41053 L
s
.997 1 0 r
.53781 .41997 m
.56057 .41078 L
s
.979 1 0 r
.53781 .41997 m
.5608 .41019 L
s
.995 1 0 r
.53781 .41997 m
.56048 .4104 L
s
1 .033 0 r
.56142 .42685 m
.56062 .42691 L
s
1 .034 0 r
.56142 .42685 m
.56213 .42639 L
s
1 .065 0 r
.56142 .42685 m
.55986 .42661 L
s
1 .031 0 r
.56142 .42685 m
.56127 .42609 L
s
1 .052 0 r
.56142 .42685 m
.56038 .42611 L
s
1 .191 0 r
.56142 .42685 m
.56188 .42219 L
s
1 .186 0 r
.56142 .42685 m
.56125 .42229 L
s
1 .213 0 r
.56142 .42685 m
.56176 .42165 L
s
1 .212 0 r
.56142 .42685 m
.56098 .42168 L
s
1 .188 0 r
.56142 .42685 m
.56062 .42233 L
s
1 .207 0 r
.56142 .42685 m
.56021 .42194 L
s
1 .434 0 r
.56142 .42685 m
.56069 .41624 L
s
1 .449 0 r
.56142 .42685 m
.56103 .41586 L
s
1 .435 0 r
.56142 .42685 m
.56007 .41629 L
s
1 .457 0 r
.56142 .42685 m
.55982 .41577 L
s
1 .445 0 r
.56142 .42685 m
.55945 .41614 L
s
1 .457 0 r
.56142 .42685 m
.56041 .41572 L
s
1 .065 0 r
.56062 .42691 m
.56213 .42639 L
s
1 .034 0 r
.56062 .42691 m
.55986 .42661 L
s
1 .043 0 r
.56062 .42691 m
.56127 .42609 L
s
1 .034 0 r
.56062 .42691 m
.56038 .42611 L
s
1 .2 0 r
.56062 .42691 m
.56188 .42219 L
s
1 .191 0 r
.56062 .42691 m
.56125 .42229 L
s
1 .22 0 r
.56062 .42691 m
.56176 .42165 L
s
1 .214 0 r
.56062 .42691 m
.56098 .42168 L
s
1 .187 0 r
.56062 .42691 m
.56062 .42233 L
s
1 .204 0 r
.56062 .42691 m
.56021 .42194 L
s
1 .436 0 r
.56062 .42691 m
.56069 .41624 L
s
1 .452 0 r
.56062 .42691 m
.56103 .41586 L
s
1 .434 0 r
.56062 .42691 m
.56007 .41629 L
s
1 .456 0 r
.56062 .42691 m
.55982 .41577 L
s
1 .443 0 r
.56062 .42691 m
.55945 .41614 L
s
1 .458 0 r
.56062 .42691 m
.56041 .41572 L
s
1 .093 0 r
.56213 .42639 m
.55986 .42661 L
s
1 .037 0 r
.56213 .42639 m
.56127 .42609 L
s
1 .072 0 r
.56213 .42639 m
.56038 .42611 L
s
1 .172 0 r
.56213 .42639 m
.56188 .42219 L
s
.56213 .42639 m
.56125 .42229 L
s
1 .194 0 r
.56213 .42639 m
.56176 .42165 L
s
1 .198 0 r
.56213 .42639 m
.56098 .42168 L
s
1 .177 0 r
.56213 .42639 m
.56062 .42233 L
s
1 .198 0 r
.56213 .42639 m
.56021 .42194 L
s
1 .419 0 r
.56213 .42639 m
.56069 .41624 L
s
1 .433 0 r
.56213 .42639 m
.56103 .41586 L
s
1 .421 0 r
.56213 .42639 m
.56007 .41629 L
s
1 .444 0 r
.56213 .42639 m
.55982 .41577 L
s
1 .433 0 r
.56213 .42639 m
.55945 .41614 L
s
1 .442 0 r
.56213 .42639 m
.56041 .41572 L
s
1 .062 0 r
.55986 .42661 m
.56127 .42609 L
s
1 .029 0 r
.55986 .42661 m
.56038 .42611 L
s
1 .198 0 r
.55986 .42661 m
.56188 .42219 L
s
1 .185 0 r
.55986 .42661 m
.56125 .42229 L
s
1 .217 0 r
.55986 .42661 m
.56176 .42165 L
s
1 .207 0 r
.55986 .42661 m
.56098 .42168 L
s
1 .178 0 r
.55986 .42661 m
.56062 .42233 L
s
1 .191 0 r
.55986 .42661 m
.56021 .42194 L
s
1 .425 0 r
.55986 .42661 m
.56069 .41624 L
s
1 .442 0 r
.55986 .42661 m
.56103 .41586 L
s
1 .421 0 r
.55986 .42661 m
.56007 .41629 L
s
1 .443 0 r
.55986 .42661 m
.55982 .41577 L
s
1 .428 0 r
.55986 .42661 m
.55945 .41614 L
s
1 .446 0 r
.55986 .42661 m
.56041 .41572 L
s
1 .036 0 r
.56127 .42609 m
.56038 .42611 L
s
1 .161 0 r
.56127 .42609 m
.56188 .42219 L
s
1 .155 0 r
.56127 .42609 m
.56125 .42229 L
s
1 .182 0 r
.56127 .42609 m
.56176 .42165 L
s
1 .181 0 r
.56127 .42609 m
.56098 .42168 L
s
1 .156 0 r
.56127 .42609 m
.56062 .42233 L
s
1 .175 0 r
.56127 .42609 m
.56021 .42194 L
s
1 .403 0 r
.56127 .42609 m
.56069 .41624 L
s
1 .418 0 r
.56127 .42609 m
.56103 .41586 L
s
1 .403 0 r
.56127 .42609 m
.56007 .41629 L
s
1 .426 0 r
.56127 .42609 m
.55982 .41577 L
s
1 .413 0 r
.56127 .42609 m
.55945 .41614 L
s
1 .425 0 r
.56127 .42609 m
.56041 .41572 L
s
1 .171 0 r
.56038 .42611 m
.56188 .42219 L
s
1 .16 0 r
.56038 .42611 m
.56125 .42229 L
s
1 .191 0 r
.56038 .42611 m
.56176 .42165 L
s
1 .183 0 r
.56038 .42611 m
.56098 .42168 L
s
1 .155 0 r
.56038 .42611 m
.56062 .42233 L
s
1 .171 0 r
.56038 .42611 m
.56021 .42194 L
s
1 .403 0 r
.56038 .42611 m
.56069 .41624 L
s
1 .42 0 r
.56038 .42611 m
.56103 .41586 L
s
1 .401 0 r
.56038 .42611 m
.56007 .41629 L
s
1 .423 0 r
.56038 .42611 m
.55982 .41577 L
s
1 .409 0 r
.56038 .42611 m
.55945 .41614 L
s
1 .425 0 r
.56038 .42611 m
.56041 .41572 L
s
1 .021 0 r
.44928 .50114 m
.44915 .50064 L
s
1 .02 0 r
.44928 .50114 m
.44977 .50102 L
s
1 .016 0 r
.44928 .50114 m
.44951 .50081 L
s
1 .032 0 r
.44928 .50114 m
.44984 .50058 L
s
1 .027 0 r
.44928 .50114 m
.44946 .5005 L
s
1 .292 0 r
.44928 .50114 m
.44882 .49401 L
s
1 .303 0 r
.44928 .50114 m
.44874 .49375 L
s
.44928 .50114 m
.44891 .49373 L
s
1 .297 0 r
.44928 .50114 m
.44906 .49388 L
s
1 .305 0 r
.44928 .50114 m
.44917 .49368 L
s
1 .308 0 r
.44928 .50114 m
.44899 .4936 L
s
1 .863 0 r
.44928 .50114 m
.46837 .49209 L
s
1 .873 0 r
.44928 .50114 m
.46857 .49198 L
s
1 .86 0 r
.44928 .50114 m
.46822 .49194 L
s
1 .869 0 r
.44928 .50114 m
.46841 .49188 L
s
1 .876 0 r
.44928 .50114 m
.46855 .49174 L
s
1 .868 0 r
.44928 .50114 m
.46832 .49172 L
s
1 .841 0 r
.44928 .50114 m
.42943 .49569 L
s
1 .832 0 r
.44928 .50114 m
.42963 .49575 L
s
1 .837 0 r
.44928 .50114 m
.42958 .49554 L
s
1 .841 0 r
.44928 .50114 m
.42953 .4954 L
s
1 .827 0 r
.44928 .50114 m
.4298 .49563 L
s
1 .831 0 r
.44928 .50114 m
.42976 .49544 L
s
1 .03 0 r
.44915 .50064 m
.44977 .50102 L
s
1 .016 0 r
.44915 .50064 m
.44951 .50081 L
s
1 .028 0 r
.44915 .50064 m
.44984 .50058 L
s
1 .014 0 r
.44915 .50064 m
.44946 .5005 L
s
1 .271 0 r
.44915 .50064 m
.44882 .49401 L
s
1 .282 0 r
.44915 .50064 m
.44874 .49375 L
s
.44915 .50064 m
.44891 .49373 L
s
1 .276 0 r
.44915 .50064 m
.44906 .49388 L
s
1 .284 0 r
.44915 .50064 m
.44917 .49368 L
s
1 .288 0 r
.44915 .50064 m
.44899 .4936 L
s
1 .859 0 r
.44915 .50064 m
.46837 .49209 L
s
1 .869 0 r
.44915 .50064 m
.46857 .49198 L
s
1 .856 0 r
.44915 .50064 m
.46822 .49194 L
s
1 .865 0 r
.44915 .50064 m
.46841 .49188 L
s
1 .872 0 r
.44915 .50064 m
.46855 .49174 L
s
1 .864 0 r
.44915 .50064 m
.46832 .49172 L
s
1 .831 0 r
.44915 .50064 m
.42943 .49569 L
s
1 .822 0 r
.44915 .50064 m
.42963 .49575 L
s
1 .826 0 r
.44915 .50064 m
.42958 .49554 L
s
1 .83 0 r
.44915 .50064 m
.42953 .4954 L
s
1 .817 0 r
.44915 .50064 m
.4298 .49563 L
s
1 .82 0 r
.44915 .50064 m
.42976 .49544 L
s
1 .014 0 r
.44977 .50102 m
.44951 .50081 L
s
1 .018 0 r
.44977 .50102 m
.44984 .50058 L
s
1 .025 0 r
.44977 .50102 m
.44946 .5005 L
s
1 .289 0 r
.44977 .50102 m
.44882 .49401 L
s
1 .3 0 r
.44977 .50102 m
.44874 .49375 L
s
.44977 .50102 m
.44891 .49373 L
s
1 .293 0 r
.44977 .50102 m
.44906 .49388 L
s
1 .301 0 r
.44977 .50102 m
.44917 .49368 L
s
1 .305 0 r
.44977 .50102 m
.44899 .4936 L
s
1 .843 0 r
.44977 .50102 m
.46837 .49209 L
s
1 .853 0 r
.44977 .50102 m
.46857 .49198 L
s
1 .84 0 r
.44977 .50102 m
.46822 .49194 L
s
1 .849 0 r
.44977 .50102 m
.46841 .49188 L
s
1 .856 0 r
.44977 .50102 m
.46855 .49174 L
s
1 .848 0 r
.44977 .50102 m
.46832 .49172 L
s
1 .859 0 r
.44977 .50102 m
.42943 .49569 L
s
1 .85 0 r
.44977 .50102 m
.42963 .49575 L
s
1 .855 0 r
.44977 .50102 m
.42958 .49554 L
s
1 .858 0 r
.44977 .50102 m
.42953 .4954 L
s
1 .845 0 r
.44977 .50102 m
.4298 .49563 L
s
1 .849 0 r
.44977 .50102 m
.42976 .49544 L
s
1 .016 0 r
.44951 .50081 m
.44984 .50058 L
s
1 .013 0 r
.44951 .50081 m
.44946 .5005 L
s
1 .279 0 r
.44951 .50081 m
.44882 .49401 L
s
1 .29 0 r
.44951 .50081 m
.44874 .49375 L
s
.44951 .50081 m
.44891 .49373 L
s
1 .284 0 r
.44951 .50081 m
.44906 .49388 L
s
1 .292 0 r
.44951 .50081 m
.44917 .49368 L
s
1 .296 0 r
.44951 .50081 m
.44899 .4936 L
s
1 .849 0 r
.44951 .50081 m
.46837 .49209 L
s
1 .859 0 r
.44951 .50081 m
.46857 .49198 L
s
1 .846 0 r
.44951 .50081 m
.46822 .49194 L
s
1 .854 0 r
.44951 .50081 m
.46841 .49188 L
s
1 .862 0 r
.44951 .50081 m
.46855 .49174 L
s
1 .854 0 r
.44951 .50081 m
.46832 .49172 L
s
1 .846 0 r
.44951 .50081 m
.42943 .49569 L
s
1 .838 0 r
.44951 .50081 m
.42963 .49575 L
s
1 .842 0 r
.44951 .50081 m
.42958 .49554 L
s
1 .846 0 r
.44951 .50081 m
.42953 .4954 L
s
1 .833 0 r
.44951 .50081 m
.4298 .49563 L
s
1 .836 0 r
.44951 .50081 m
.42976 .49544 L
s
1 .016 0 r
.44984 .50058 m
.44946 .5005 L
s
1 .272 0 r
.44984 .50058 m
.44882 .49401 L
s
1 .283 0 r
.44984 .50058 m
.44874 .49375 L
s
.44984 .50058 m
.44891 .49373 L
s
1 .276 0 r
.44984 .50058 m
.44906 .49388 L
s
1 .283 0 r
.44984 .50058 m
.44917 .49368 L
s
1 .288 0 r
.44984 .50058 m
.44899 .4936 L
s
1 .833 0 r
.44984 .50058 m
.46837 .49209 L
s
1 .842 0 r
.44984 .50058 m
.46857 .49198 L
s
1 .83 0 r
.44984 .50058 m
.46822 .49194 L
s
1 .838 0 r
.44984 .50058 m
.46841 .49188 L
s
1 .845 0 r
.44984 .50058 m
.46855 .49174 L
s
1 .837 0 r
.44984 .50058 m
.46832 .49172 L
s
1 .858 0 r
.44984 .50058 m
.42943 .49569 L
s
1 .849 0 r
.44984 .50058 m
.42963 .49575 L
s
1 .853 0 r
.44984 .50058 m
.42958 .49554 L
s
1 .857 0 r
.44984 .50058 m
.42953 .4954 L
s
1 .844 0 r
.44984 .50058 m
.4298 .49563 L
s
1 .847 0 r
.44984 .50058 m
.42976 .49544 L
s
1 .267 0 r
.44946 .5005 m
.44882 .49401 L
s
1 .277 0 r
.44946 .5005 m
.44874 .49375 L
s
1 .278 0 r
.44946 .5005 m
.44891 .49373 L
s
1 .271 0 r
.44946 .5005 m
.44906 .49388 L
s
1 .279 0 r
.44946 .5005 m
.44917 .49368 L
s
1 .283 0 r
.44946 .5005 m
.44899 .4936 L
s
1 .845 0 r
.44946 .5005 m
.46837 .49209 L
s
1 .855 0 r
.44946 .5005 m
.46857 .49198 L
s
1 .842 0 r
.44946 .5005 m
.46822 .49194 L
s
1 .851 0 r
.44946 .5005 m
.46841 .49188 L
s
1 .858 0 r
.44946 .5005 m
.46855 .49174 L
s
1 .85 0 r
.44946 .5005 m
.46832 .49172 L
s
1 .842 0 r
.44946 .5005 m
.42943 .49569 L
s
1 .833 0 r
.44946 .5005 m
.42963 .49575 L
s
1 .837 0 r
.44946 .5005 m
.42958 .49554 L
s
1 .841 0 r
.44946 .5005 m
.42953 .4954 L
s
1 .828 0 r
.44946 .5005 m
.4298 .49563 L
s
1 .831 0 r
.44946 .5005 m
.42976 .49544 L
s
1 .021 0 r
.47952 .40936 m
.47929 .40891 L
s
1 .038 0 r
.47952 .40936 m
.47861 .40925 L
s
.47952 .40936 m
.47882 .40874 L
s
1 .02 0 r
.47952 .40936 m
.47905 .40946 L
s
1 .054 0 r
.47952 .40936 m
.4783 .40886 L
s
1 .446 0 r
.47952 .40936 m
.47325 .41829 L
s
1 .439 0 r
.47952 .40936 m
.47347 .41825 L
s
1 .43 0 r
.47952 .40936 m
.47354 .41803 L
s
1 .428 0 r
.47952 .40936 m
.4734 .41786 L
s
1 .443 0 r
.47952 .40936 m
.47312 .41812 L
s
1 .435 0 r
.47952 .40936 m
.47318 .41791 L
s
1 .595 0 r
.47952 .40936 m
.48382 .39545 L
s
.47952 .40936 m
.48382 .39545 L
s
.47952 .40936 m
.48382 .39545 L
s
.47952 .40936 m
.48383 .39544 L
s
.47952 .40936 m
.48382 .39545 L
s
.47952 .40936 m
.48382 .39545 L
s
1 .313 0 r
.47952 .40936 m
.48615 .40553 L
s
1 .301 0 r
.47952 .40936 m
.48586 .40563 L
s
1 .325 0 r
.47952 .40936 m
.48633 .40527 L
s
1 .316 0 r
.47952 .40936 m
.48603 .40517 L
s
1 .292 0 r
.47952 .40936 m
.48556 .40554 L
s
1 .304 0 r
.47952 .40936 m
.48573 .40528 L
s
1 .031 0 r
.47929 .40891 m
.47861 .40925 L
s
1 .02 0 r
.47929 .40891 m
.47882 .40874 L
s
1 .024 0 r
.47929 .40891 m
.47905 .40946 L
s
1 .041 0 r
.47929 .40891 m
.4783 .40886 L
s
1 .456 0 r
.47929 .40891 m
.47325 .41829 L
s
1 .45 0 r
.47929 .40891 m
.47347 .41825 L
s
1 .441 0 r
.47929 .40891 m
.47354 .41803 L
s
1 .438 0 r
.47929 .40891 m
.4734 .41786 L
s
1 .453 0 r
.47929 .40891 m
.47312 .41812 L
s
1 .444 0 r
.47929 .40891 m
.47318 .41791 L
s
1 .58 0 r
.47929 .40891 m
.48382 .39545 L
s
.47929 .40891 m
.48382 .39545 L
s
.47929 .40891 m
.48382 .39545 L
s
1 .581 0 r
.47929 .40891 m
.48383 .39544 L
s
1 .58 0 r
.47929 .40891 m
.48382 .39545 L
s
.47929 .40891 m
.48382 .39545 L
s
1 .313 0 r
.47929 .40891 m
.48615 .40553 L
s
1 .3 0 r
.47929 .40891 m
.48586 .40563 L
s
1 .324 0 r
.47929 .40891 m
.48633 .40527 L
s
1 .315 0 r
.47929 .40891 m
.48603 .40517 L
s
1 .291 0 r
.47929 .40891 m
.48556 .40554 L
s
1 .302 0 r
.47929 .40891 m
.48573 .40528 L
s
1 .022 0 r
.47861 .40925 m
.47882 .40874 L
s
1 .02 0 r
.47861 .40925 m
.47905 .40946 L
s
.47861 .40925 m
.4783 .40886 L
s
1 .429 0 r
.47861 .40925 m
.47325 .41829 L
s
1 .423 0 r
.47861 .40925 m
.47347 .41825 L
s
1 .414 0 r
.47861 .40925 m
.47354 .41803 L
s
1 .411 0 r
.47861 .40925 m
.4734 .41786 L
s
1 .426 0 r
.47861 .40925 m
.47312 .41812 L
s
1 .418 0 r
.47861 .40925 m
.47318 .41791 L
s
1 .603 0 r
.47861 .40925 m
.48382 .39545 L
s
.47861 .40925 m
.48382 .39545 L
s
.47861 .40925 m
.48382 .39545 L
s
.47861 .40925 m
.48383 .39544 L
s
.47861 .40925 m
.48382 .39545 L
s
.47861 .40925 m
.48382 .39545 L
s
1 .344 0 r
.47861 .40925 m
.48615 .40553 L
s
1 .331 0 r
.47861 .40925 m
.48586 .40563 L
s
1 .355 0 r
.47861 .40925 m
.48633 .40527 L
s
1 .346 0 r
.47861 .40925 m
.48603 .40517 L
s
1 .322 0 r
.47861 .40925 m
.48556 .40554 L
s
1 .333 0 r
.47861 .40925 m
.48573 .40528 L
s
1 .031 0 r
.47882 .40874 m
.47905 .40946 L
s
1 .022 0 r
.47882 .40874 m
.4783 .40886 L
s
1 .451 0 r
.47882 .40874 m
.47325 .41829 L
s
1 .446 0 r
.47882 .40874 m
.47347 .41825 L
s
1 .437 0 r
.47882 .40874 m
.47354 .41803 L
s
1 .434 0 r
.47882 .40874 m
.4734 .41786 L
s
1 .448 0 r
.47882 .40874 m
.47312 .41812 L
s
1 .44 0 r
.47882 .40874 m
.47318 .41791 L
s
1 .58 0 r
.47882 .40874 m
.48382 .39545 L
s
.47882 .40874 m
.48382 .39545 L
s
.47882 .40874 m
.48382 .39545 L
s
1 .581 0 r
.47882 .40874 m
.48383 .39544 L
s
1 .58 0 r
.47882 .40874 m
.48382 .39545 L
s
.47882 .40874 m
.48382 .39545 L
s
1 .327 0 r
.47882 .40874 m
.48615 .40553 L
s
1 .315 0 r
.47882 .40874 m
.48586 .40563 L
s
1 .338 0 r
.47882 .40874 m
.48633 .40527 L
s
1 .329 0 r
.47882 .40874 m
.48603 .40517 L
s
1 .305 0 r
.47882 .40874 m
.48556 .40554 L
s
1 .316 0 r
.47882 .40874 m
.48573 .40528 L
s
1 .039 0 r
.47905 .40946 m
.4783 .40886 L
s
1 .432 0 r
.47905 .40946 m
.47325 .41829 L
s
1 .425 0 r
.47905 .40946 m
.47347 .41825 L
s
1 .416 0 r
.47905 .40946 m
.47354 .41803 L
s
1 .414 0 r
.47905 .40946 m
.4734 .41786 L
s
1 .429 0 r
.47905 .40946 m
.47312 .41812 L
s
1 .42 0 r
.47905 .40946 m
.47318 .41791 L
s
1 .605 0 r
.47905 .40946 m
.48382 .39545 L
s
.47905 .40946 m
.48382 .39545 L
s
.47905 .40946 m
.48382 .39545 L
s
.47905 .40946 m
.48383 .39544 L
s
.47905 .40946 m
.48382 .39545 L
s
.47905 .40946 m
.48382 .39545 L
s
1 .332 0 r
.47905 .40946 m
.48615 .40553 L
s
1 .319 0 r
.47905 .40946 m
.48586 .40563 L
s
1 .343 0 r
.47905 .40946 m
.48633 .40527 L
s
1 .335 0 r
.47905 .40946 m
.48603 .40517 L
s
1 .31 0 r
.47905 .40946 m
.48556 .40554 L
s
1 .322 0 r
.47905 .40946 m
.48573 .40528 L
s
1 .437 0 r
.4783 .40886 m
.47325 .41829 L
s
1 .431 0 r
.4783 .40886 m
.47347 .41825 L
s
1 .422 0 r
.4783 .40886 m
.47354 .41803 L
s
1 .419 0 r
.4783 .40886 m
.4734 .41786 L
s
1 .434 0 r
.4783 .40886 m
.47312 .41812 L
s
1 .425 0 r
.4783 .40886 m
.47318 .41791 L
s
1 .593 0 r
.4783 .40886 m
.48382 .39545 L
s
.4783 .40886 m
.48382 .39545 L
s
.4783 .40886 m
.48382 .39545 L
s
.4783 .40886 m
.48383 .39544 L
s
.4783 .40886 m
.48382 .39545 L
s
.4783 .40886 m
.48382 .39545 L
s
1 .349 0 r
.4783 .40886 m
.48615 .40553 L
s
1 .336 0 r
.4783 .40886 m
.48586 .40563 L
s
1 .359 0 r
.4783 .40886 m
.48633 .40527 L
s
1 .35 0 r
.4783 .40886 m
.48603 .40517 L
s
1 .326 0 r
.4783 .40886 m
.48556 .40554 L
s
1 .337 0 r
.4783 .40886 m
.48573 .40528 L
s
1 .018 0 r
.49785 .40525 m
.49789 .40481 L
s
1 .019 0 r
.49785 .40525 m
.49756 .4056 L
s
1 .02 0 r
.49785 .40525 m
.49736 .40521 L
s
1 .026 0 r
.49785 .40525 m
.49742 .40477 L
s
1 .036 0 r
.49785 .40525 m
.49768 .40439 L
s
1 .713 0 r
.49785 .40525 m
.5148 .40937 L
s
.49785 .40525 m
.51488 .40912 L
s
1 .704 0 r
.49785 .40525 m
.51459 .40938 L
s
1 .707 0 r
.49785 .40525 m
.51471 .40921 L
s
1 .7 0 r
.49785 .40525 m
.51454 .40915 L
s
1 .705 0 r
.49785 .40525 m
.51471 .40899 L
s
1 .699 0 r
.49785 .40525 m
.48382 .39545 L
s
.49785 .40525 m
.48382 .39545 L
s
.49785 .40525 m
.48382 .39545 L
s
.49785 .40525 m
.48383 .39544 L
s
.49785 .40525 m
.48382 .39545 L
s
.49785 .40525 m
.48382 .39545 L
s
1 .478 0 r
.49785 .40525 m
.48615 .40553 L
s
1 .49 0 r
.49785 .40525 m
.48586 .40563 L
s
1 .471 0 r
.49785 .40525 m
.48633 .40527 L
s
1 .483 0 r
.49785 .40525 m
.48603 .40517 L
s
1 .502 0 r
.49785 .40525 m
.48556 .40554 L
s
1 .495 0 r
.49785 .40525 m
.48573 .40528 L
s
1 .035 0 r
.49789 .40481 m
.49756 .4056 L
s
1 .027 0 r
.49789 .40481 m
.49736 .40521 L
s
1 .019 0 r
.49789 .40481 m
.49742 .40477 L
s
.49789 .40481 m
.49768 .40439 L
s
1 .716 0 r
.49789 .40481 m
.5148 .40937 L
s
.49789 .40481 m
.51488 .40912 L
s
1 .707 0 r
.49789 .40481 m
.51459 .40938 L
s
1 .71 0 r
.49789 .40481 m
.51471 .40921 L
s
1 .703 0 r
.49789 .40481 m
.51454 .40915 L
s
1 .708 0 r
.49789 .40481 m
.51471 .40899 L
s
1 .691 0 r
.49789 .40481 m
.48382 .39545 L
s
.49789 .40481 m
.48382 .39545 L
s
.49789 .40481 m
.48382 .39545 L
s
.49789 .40481 m
.48383 .39544 L
s
.49789 .40481 m
.48382 .39545 L
s
.49789 .40481 m
.48382 .39545 L
s
1 .481 0 r
.49789 .40481 m
.48615 .40553 L
s
1 .493 0 r
.49789 .40481 m
.48586 .40563 L
s
1 .473 0 r
.49789 .40481 m
.48633 .40527 L
s
1 .485 0 r
.49789 .40481 m
.48603 .40517 L
s
1 .505 0 r
.49789 .40481 m
.48556 .40554 L
s
1 .497 0 r
.49789 .40481 m
.48573 .40528 L
s
1 .017 0 r
.49756 .4056 m
.49736 .40521 L
s
1 .034 0 r
.49756 .4056 m
.49742 .40477 L
s
1 .049 0 r
.49756 .4056 m
.49768 .40439 L
s
1 .721 0 r
.49756 .4056 m
.5148 .40937 L
s
1 .722 0 r
.49756 .4056 m
.51488 .40912 L
s
1 .713 0 r
.49756 .4056 m
.51459 .40938 L
s
1 .716 0 r
.49756 .4056 m
.51471 .40921 L
s
1 .709 0 r
.49756 .4056 m
.51454 .40915 L
s
1 .714 0 r
.49756 .4056 m
.51471 .40899 L
s
1 .698 0 r
.49756 .4056 m
.48382 .39545 L
s
.49756 .4056 m
.48382 .39545 L
s
.49756 .4056 m
.48382 .39545 L
s
.49756 .4056 m
.48383 .39544 L
s
.49756 .4056 m
.48382 .39545 L
s
.49756 .4056 m
.48382 .39545 L
s
1 .466 0 r
.49756 .4056 m
.48615 .40553 L
s
1 .478 0 r
.49756 .4056 m
.48586 .40563 L
s
1 .459 0 r
.49756 .4056 m
.48633 .40527 L
s
1 .471 0 r
.49756 .4056 m
.48603 .40517 L
s
1 .49 0 r
.49756 .4056 m
.48556 .40554 L
s
1 .483 0 r
.49756 .4056 m
.48573 .40528 L
s
1 .018 0 r
.49736 .40521 m
.49742 .40477 L
s
1 .036 0 r
.49736 .40521 m
.49768 .40439 L
s
1 .732 0 r
.49736 .40521 m
.5148 .40937 L
s
1 .733 0 r
.49736 .40521 m
.51488 .40912 L
s
1 .724 0 r
.49736 .40521 m
.51459 .40938 L
s
1 .727 0 r
.49736 .40521 m
.51471 .40921 L
s
1 .72 0 r
.49736 .40521 m
.51454 .40915 L
s
1 .725 0 r
.49736 .40521 m
.51471 .40899 L
s
1 .682 0 r
.49736 .40521 m
.48382 .39545 L
s
.49736 .40521 m
.48382 .39545 L
s
.49736 .40521 m
.48382 .39545 L
s
.49736 .40521 m
.48383 .39544 L
s
.49736 .40521 m
.48382 .39545 L
s
.49736 .40521 m
.48382 .39545 L
s
1 .458 0 r
.49736 .40521 m
.48615 .40553 L
s
1 .47 0 r
.49736 .40521 m
.48586 .40563 L
s
1 .451 0 r
.49736 .40521 m
.48633 .40527 L
s
1 .463 0 r
.49736 .40521 m
.48603 .40517 L
s
1 .483 0 r
.49736 .40521 m
.48556 .40554 L
s
1 .475 0 r
.49736 .40521 m
.48573 .40528 L
s
1 .019 0 r
.49742 .40477 m
.49768 .40439 L
s
1 .735 0 r
.49742 .40477 m
.5148 .40937 L
s
.49742 .40477 m
.51488 .40912 L
s
1 .726 0 r
.49742 .40477 m
.51459 .40938 L
s
1 .729 0 r
.49742 .40477 m
.51471 .40921 L
s
1 .722 0 r
.49742 .40477 m
.51454 .40915 L
s
1 .727 0 r
.49742 .40477 m
.51471 .40899 L
s
1 .674 0 r
.49742 .40477 m
.48382 .39545 L
s
.49742 .40477 m
.48382 .39545 L
s
.49742 .40477 m
.48382 .39545 L
s
.49742 .40477 m
.48383 .39544 L
s
.49742 .40477 m
.48382 .39545 L
s
.49742 .40477 m
.48382 .39545 L
s
1 .462 0 r
.49742 .40477 m
.48615 .40553 L
s
1 .474 0 r
.49742 .40477 m
.48586 .40563 L
s
1 .454 0 r
.49742 .40477 m
.48633 .40527 L
s
1 .466 0 r
.49742 .40477 m
.48603 .40517 L
s
1 .486 0 r
.49742 .40477 m
.48556 .40554 L
s
1 .478 0 r
.49742 .40477 m
.48573 .40528 L
s
1 .728 0 r
.49768 .40439 m
.5148 .40937 L
s
1 .729 0 r
.49768 .40439 m
.51488 .40912 L
s
1 .72 0 r
.49768 .40439 m
.51459 .40938 L
s
1 .723 0 r
.49768 .40439 m
.51471 .40921 L
s
1 .716 0 r
.49768 .40439 m
.51454 .40915 L
s
1 .721 0 r
.49768 .40439 m
.51471 .40899 L
s
1 .674 0 r
.49768 .40439 m
.48382 .39545 L
s
.49768 .40439 m
.48382 .39545 L
s
.49768 .40439 m
.48382 .39545 L
s
.49768 .40439 m
.48383 .39544 L
s
.49768 .40439 m
.48382 .39545 L
s
.49768 .40439 m
.48382 .39545 L
s
1 .473 0 r
.49768 .40439 m
.48615 .40553 L
s
1 .486 0 r
.49768 .40439 m
.48586 .40563 L
s
1 .465 0 r
.49768 .40439 m
.48633 .40527 L
s
1 .477 0 r
.49768 .40439 m
.48603 .40517 L
s
1 .498 0 r
.49768 .40439 m
.48556 .40554 L
s
1 .49 0 r
.49768 .40439 m
.48573 .40528 L
s
1 .041 0 r
.54824 .39532 m
.54736 .39482 L
s
1 .021 0 r
.54824 .39532 m
.54804 .39484 L
s
.54824 .39532 m
.54773 .39521 L
s
1 .042 0 r
.54824 .39532 m
.54766 .39447 L
s
1 .06 0 r
.54824 .39532 m
.54717 .39431 L
s
1 .558 0 r
.54824 .39532 m
.53845 .40484 L
s
1 .573 0 r
.54824 .39532 m
.53823 .40516 L
s
1 .565 0 r
.54824 .39532 m
.53845 .40508 L
s
1 .566 0 r
.54824 .39532 m
.53828 .40496 L
s
1 .572 0 r
.54824 .39532 m
.53808 .40497 L
s
1 .563 0 r
.54824 .39532 m
.53823 .40477 L
s
1 .598 0 r
.54824 .39532 m
.55539 .38256 L
s
.54824 .39532 m
.55527 .38248 L
s
1 .603 0 r
.54824 .39532 m
.5554 .38242 L
s
1 .592 0 r
.54824 .39532 m
.55525 .38263 L
s
1 .602 0 r
.54824 .39532 m
.55526 .38236 L
s
1 .595 0 r
.54824 .39532 m
.55515 .3825 L
s
1 .377 0 r
.54824 .39532 m
.55564 .38983 L
s
1 .365 0 r
.54824 .39532 m
.55534 .38993 L
s
1 .39 0 r
.54824 .39532 m
.55589 .38962 L
s
1 .386 0 r
.54824 .39532 m
.55564 .38945 L
s
1 .374 0 r
.54824 .39532 m
.55535 .38955 L
s
1 .361 0 r
.54824 .39532 m
.5551 .38975 L
s
1 .028 0 r
.54736 .39482 m
.54804 .39484 L
s
1 .022 0 r
.54736 .39482 m
.54773 .39521 L
s
1 .019 0 r
.54736 .39482 m
.54766 .39447 L
s
1 .022 0 r
.54736 .39482 m
.54717 .39431 L
s
1 .548 0 r
.54736 .39482 m
.53845 .40484 L
s
1 .564 0 r
.54736 .39482 m
.53823 .40516 L
s
1 .555 0 r
.54736 .39482 m
.53845 .40508 L
s
1 .556 0 r
.54736 .39482 m
.53828 .40496 L
s
1 .562 0 r
.54736 .39482 m
.53808 .40497 L
s
1 .552 0 r
.54736 .39482 m
.53823 .40477 L
s
1 .599 0 r
.54736 .39482 m
.55539 .38256 L
s
.54736 .39482 m
.55527 .38248 L
s
1 .604 0 r
.54736 .39482 m
.5554 .38242 L
s
1 .593 0 r
.54736 .39482 m
.55525 .38263 L
s
1 .603 0 r
.54736 .39482 m
.55526 .38236 L
s
1 .596 0 r
.54736 .39482 m
.55515 .3825 L
s
1 .395 0 r
.54736 .39482 m
.55564 .38983 L
s
1 .383 0 r
.54736 .39482 m
.55534 .38993 L
s
1 .408 0 r
.54736 .39482 m
.55589 .38962 L
s
1 .403 0 r
.54736 .39482 m
.55564 .38945 L
s
1 .391 0 r
.54736 .39482 m
.55535 .38955 L
s
1 .378 0 r
.54736 .39482 m
.5551 .38975 L
s
1 .02 0 r
.54804 .39484 m
.54773 .39521 L
s
1 .022 0 r
.54804 .39484 m
.54766 .39447 L
s
1 .041 0 r
.54804 .39484 m
.54717 .39431 L
s
1 .566 0 r
.54804 .39484 m
.53845 .40484 L
s
1 .582 0 r
.54804 .39484 m
.53823 .40516 L
s
1 .573 0 r
.54804 .39484 m
.53845 .40508 L
s
1 .575 0 r
.54804 .39484 m
.53828 .40496 L
s
1 .58 0 r
.54804 .39484 m
.53808 .40497 L
s
1 .571 0 r
.54804 .39484 m
.53823 .40477 L
s
1 .584 0 r
.54804 .39484 m
.55539 .38256 L
s
1 .585 0 r
.54804 .39484 m
.55527 .38248 L
s
1 .59 0 r
.54804 .39484 m
.5554 .38242 L
s
1 .579 0 r
.54804 .39484 m
.55525 .38263 L
s
1 .589 0 r
.54804 .39484 m
.55526 .38236 L
s
1 .582 0 r
.54804 .39484 m
.55515 .3825 L
s
1 .372 0 r
.54804 .39484 m
.55564 .38983 L
s
1 .36 0 r
.54804 .39484 m
.55534 .38993 L
s
1 .385 0 r
.54804 .39484 m
.55589 .38962 L
s
1 .381 0 r
.54804 .39484 m
.55564 .38945 L
s
1 .369 0 r
.54804 .39484 m
.55535 .38955 L
s
1 .356 0 r
.54804 .39484 m
.5551 .38975 L
s
1 .03 0 r
.54773 .39521 m
.54766 .39447 L
s
1 .043 0 r
.54773 .39521 m
.54717 .39431 L
s
1 .547 0 r
.54773 .39521 m
.53845 .40484 L
s
1 .562 0 r
.54773 .39521 m
.53823 .40516 L
s
1 .554 0 r
.54773 .39521 m
.53845 .40508 L
s
1 .555 0 r
.54773 .39521 m
.53828 .40496 L
s
1 .561 0 r
.54773 .39521 m
.53808 .40497 L
s
1 .551 0 r
.54773 .39521 m
.53823 .40477 L
s
1 .604 0 r
.54773 .39521 m
.55539 .38256 L
s
.54773 .39521 m
.55527 .38248 L
s
1 .609 0 r
.54773 .39521 m
.5554 .38242 L
s
1 .599 0 r
.54773 .39521 m
.55525 .38263 L
s
1 .608 0 r
.54773 .39521 m
.55526 .38236 L
s
1 .601 0 r
.54773 .39521 m
.55515 .3825 L
s
1 .391 0 r
.54773 .39521 m
.55564 .38983 L
s
1 .378 0 r
.54773 .39521 m
.55534 .38993 L
s
1 .404 0 r
.54773 .39521 m
.55589 .38962 L
s
1 .4 0 r
.54773 .39521 m
.55564 .38945 L
s
1 .388 0 r
.54773 .39521 m
.55535 .38955 L
s
1 .375 0 r
.54773 .39521 m
.5551 .38975 L
s
1 .021 0 r
.54766 .39447 m
.54717 .39431 L
s
1 .567 0 r
.54766 .39447 m
.53845 .40484 L
s
1 .583 0 r
.54766 .39447 m
.53823 .40516 L
s
1 .574 0 r
.54766 .39447 m
.53845 .40508 L
s
1 .575 0 r
.54766 .39447 m
.53828 .40496 L
s
1 .581 0 r
.54766 .39447 m
.53808 .40497 L
s
1 .571 0 r
.54766 .39447 m
.53823 .40477 L
s
1 .58 0 r
.54766 .39447 m
.55539 .38256 L
s
.54766 .39447 m
.55527 .38248 L
s
1 .585 0 r
.54766 .39447 m
.5554 .38242 L
s
1 .575 0 r
.54766 .39447 m
.55525 .38263 L
s
1 .584 0 r
.54766 .39447 m
.55526 .38236 L
s
1 .577 0 r
.54766 .39447 m
.55515 .3825 L
s
1 .377 0 r
.54766 .39447 m
.55564 .38983 L
s
1 .365 0 r
.54766 .39447 m
.55534 .38993 L
s
1 .39 0 r
.54766 .39447 m
.55589 .38962 L
s
1 .385 0 r
.54766 .39447 m
.55564 .38945 L
s
1 .373 0 r
.54766 .39447 m
.55535 .38955 L
s
1 .36 0 r
.54766 .39447 m
.5551 .38975 L
s
1 .559 0 r
.54717 .39431 m
.53845 .40484 L
s
1 .575 0 r
.54717 .39431 m
.53823 .40516 L
s
1 .566 0 r
.54717 .39431 m
.53845 .40508 L
s
1 .567 0 r
.54717 .39431 m
.53828 .40496 L
s
1 .572 0 r
.54717 .39431 m
.53808 .40497 L
s
1 .562 0 r
.54717 .39431 m
.53823 .40477 L
s
1 .586 0 r
.54717 .39431 m
.55539 .38256 L
s
.54717 .39431 m
.55527 .38248 L
s
1 .591 0 r
.54717 .39431 m
.5554 .38242 L
s
1 .58 0 r
.54717 .39431 m
.55525 .38263 L
s
1 .589 0 r
.54717 .39431 m
.55526 .38236 L
s
1 .582 0 r
.54717 .39431 m
.55515 .3825 L
s
1 .391 0 r
.54717 .39431 m
.55564 .38983 L
s
1 .379 0 r
.54717 .39431 m
.55534 .38993 L
s
1 .404 0 r
.54717 .39431 m
.55589 .38962 L
s
1 .399 0 r
.54717 .39431 m
.55564 .38945 L
s
1 .387 0 r
.54717 .39431 m
.55535 .38955 L
s
1 .374 0 r
.54717 .39431 m
.5551 .38975 L
s
1 .027 0 r
.4889 .43902 m
.48826 .43892 L
s
1 .028 0 r
.4889 .43902 m
.48917 .43838 L
s
1 .033 0 r
.4889 .43902 m
.48849 .43832 L
s
1 .05 0 r
.4889 .43902 m
.48778 .43854 L
s
1 .029 0 r
.4889 .43902 m
.48959 .43882 L
s
1 .269 0 r
.4889 .43902 m
.48965 .43248 L
s
1 .259 0 r
.4889 .43902 m
.48907 .43269 L
s
1 .281 0 r
.4889 .43902 m
.48921 .43216 L
s
1 .261 0 r
.4889 .43902 m
.4885 .43266 L
s
1 .282 0 r
.4889 .43902 m
.48863 .43213 L
s
1 .275 0 r
.4889 .43902 m
.48805 .43233 L
s
1 .499 0 r
.4889 .43902 m
.48946 .42683 L
s
1 .487 0 r
.4889 .43902 m
.48927 .42711 L
s
1 .503 0 r
.4889 .43902 m
.48917 .42671 L
s
1 .493 0 r
.4889 .43902 m
.4889 .42696 L
s
1 .512 0 r
.4889 .43902 m
.48921 .42649 L
s
1 .505 0 r
.4889 .43902 m
.48881 .42666 L
s
1 .043 0 r
.48826 .43892 m
.48917 .43838 L
s
1 .026 0 r
.48826 .43892 m
.48849 .43832 L
s
1 .025 0 r
.48826 .43892 m
.48778 .43854 L
s
1 .055 0 r
.48826 .43892 m
.48959 .43882 L
s
1 .269 0 r
.48826 .43892 m
.48965 .43248 L
s
1 .257 0 r
.48826 .43892 m
.48907 .43269 L
s
1 .279 0 r
.48826 .43892 m
.48921 .43216 L
s
1 .256 0 r
.48826 .43892 m
.4885 .43266 L
s
1 .278 0 r
.48826 .43892 m
.48863 .43213 L
s
1 .269 0 r
.48826 .43892 m
.48805 .43233 L
s
1 .496 0 r
.48826 .43892 m
.48946 .42683 L
s
1 .484 0 r
.48826 .43892 m
.48927 .42711 L
s
1 .5 0 r
.48826 .43892 m
.48917 .42671 L
s
1 .489 0 r
.48826 .43892 m
.4889 .42696 L
s
1 .509 0 r
.48826 .43892 m
.48921 .42649 L
s
1 .501 0 r
.48826 .43892 m
.48881 .42666 L
s
1 .028 0 r
.48917 .43838 m
.48849 .43832 L
s
1 .057 0 r
.48917 .43838 m
.48778 .43854 L
s
1 .025 0 r
.48917 .43838 m
.48959 .43882 L
s
1 .242 0 r
.48917 .43838 m
.48965 .43248 L
s
1 .232 0 r
.48917 .43838 m
.48907 .43269 L
s
1 .254 0 r
.48917 .43838 m
.48921 .43216 L
s
1 .235 0 r
.48917 .43838 m
.4885 .43266 L
s
1 .256 0 r
.48917 .43838 m
.48863 .43213 L
s
1 .251 0 r
.48917 .43838 m
.48805 .43233 L
s
1 .472 0 r
.48917 .43838 m
.48946 .42683 L
s
1 .46 0 r
.48917 .43838 m
.48927 .42711 L
s
1 .477 0 r
.48917 .43838 m
.48917 .42671 L
s
1 .466 0 r
.48917 .43838 m
.4889 .42696 L
s
1 .486 0 r
.48917 .43838 m
.48921 .42649 L
s
1 .479 0 r
.48917 .43838 m
.48881 .42666 L
s
1 .03 0 r
.48849 .43832 m
.48778 .43854 L
s
1 .05 0 r
.48849 .43832 m
.48959 .43882 L
s
1 .243 0 r
.48849 .43832 m
.48965 .43248 L
s
1 .231 0 r
.48849 .43832 m
.48907 .43269 L
s
1 .253 0 r
.48849 .43832 m
.48921 .43216 L
s
1 .231 0 r
.48849 .43832 m
.4885 .43266 L
s
1 .253 0 r
.48849 .43832 m
.48863 .43213 L
s
1 .245 0 r
.48849 .43832 m
.48805 .43233 L
s
1 .471 0 r
.48849 .43832 m
.48946 .42683 L
s
1 .459 0 r
.48849 .43832 m
.48927 .42711 L
s
1 .475 0 r
.48849 .43832 m
.48917 .42671 L
s
1 .464 0 r
.48849 .43832 m
.4889 .42696 L
s
1 .484 0 r
.48849 .43832 m
.48921 .42649 L
s
1 .476 0 r
.48849 .43832 m
.48881 .42666 L
s
1 .075 0 r
.48778 .43854 m
.48959 .43882 L
s
1 .259 0 r
.48778 .43854 m
.48965 .43248 L
s
1 .245 0 r
.48778 .43854 m
.48907 .43269 L
s
1 .267 0 r
.48778 .43854 m
.48921 .43216 L
s
1 .242 0 r
.48778 .43854 m
.4885 .43266 L
s
1 .264 0 r
.48778 .43854 m
.48863 .43213 L
s
1 .254 0 r
.48778 .43854 m
.48805 .43233 L
s
1 .483 0 r
.48778 .43854 m
.48946 .42683 L
s
1 .471 0 r
.48778 .43854 m
.48927 .42711 L
s
1 .487 0 r
.48778 .43854 m
.48917 .42671 L
s
1 .475 0 r
.48778 .43854 m
.4889 .42696 L
s
1 .496 0 r
.48778 .43854 m
.48921 .42649 L
s
1 .487 0 r
.48778 .43854 m
.48881 .42666 L
s
1 .259 0 r
.48959 .43882 m
.48965 .43248 L
s
1 .252 0 r
.48959 .43882 m
.48907 .43269 L
s
1 .273 0 r
.48959 .43882 m
.48921 .43216 L
s
1 .256 0 r
.48959 .43882 m
.4885 .43266 L
s
1 .277 0 r
.48959 .43882 m
.48863 .43213 L
s
1 .273 0 r
.48959 .43882 m
.48805 .43233 L
s
1 .49 0 r
.48959 .43882 m
.48946 .42683 L
s
1 .479 0 r
.48959 .43882 m
.48927 .42711 L
s
1 .495 0 r
.48959 .43882 m
.48917 .42671 L
s
1 .485 0 r
.48959 .43882 m
.4889 .42696 L
s
1 .504 0 r
.48959 .43882 m
.48921 .42649 L
s
1 .498 0 r
.48959 .43882 m
.48881 .42666 L
s
1 .026 0 r
.56188 .42219 m
.56125 .42229 L
s
1 .022 0 r
.56188 .42219 m
.56176 .42165 L
s
1 .042 0 r
.56188 .42219 m
.56098 .42168 L
s
1 .052 0 r
.56188 .42219 m
.56062 .42233 L
s
1 .069 0 r
.56188 .42219 m
.56021 .42194 L
s
1 .248 0 r
.56188 .42219 m
.56069 .41624 L
s
1 .261 0 r
.56188 .42219 m
.56103 .41586 L
s
1 .252 0 r
.56188 .42219 m
.56007 .41629 L
s
1 .275 0 r
.56188 .42219 m
.55982 .41577 L
s
1 .266 0 r
.56188 .42219 m
.55945 .41614 L
s
1 .271 0 r
.56188 .42219 m
.56041 .41572 L
s
1 .467 0 r
.56188 .42219 m
.56097 .41081 L
s
1 .482 0 r
.56188 .42219 m
.56111 .41042 L
s
1 .479 0 r
.56188 .42219 m
.5608 .41053 L
s
1 .469 0 r
.56188 .42219 m
.56057 .41078 L
s
1 .492 0 r
.56188 .42219 m
.5608 .41019 L
s
1 .485 0 r
.56188 .42219 m
.56048 .4104 L
s
1 .033 0 r
.56125 .42229 m
.56176 .42165 L
s
1 .027 0 r
.56125 .42229 m
.56098 .42168 L
s
1 .026 0 r
.56125 .42229 m
.56062 .42233 L
s
1 .045 0 r
.56125 .42229 m
.56021 .42194 L
s
1 .248 0 r
.56125 .42229 m
.56069 .41624 L
s
1 .263 0 r
.56125 .42229 m
.56103 .41586 L
s
1 .249 0 r
.56125 .42229 m
.56007 .41629 L
s
1 .272 0 r
.56125 .42229 m
.55982 .41577 L
s
1 .261 0 r
.56125 .42229 m
.55945 .41614 L
s
1 .271 0 r
.56125 .42229 m
.56041 .41572 L
s
1 .469 0 r
.56125 .42229 m
.56097 .41081 L
s
1 .485 0 r
.56125 .42229 m
.56111 .41042 L
s
1 .481 0 r
.56125 .42229 m
.5608 .41053 L
s
1 .471 0 r
.56125 .42229 m
.56057 .41078 L
s
1 .495 0 r
.56125 .42229 m
.5608 .41019 L
s
1 .487 0 r
.56125 .42229 m
.56048 .4104 L
s
1 .032 0 r
.56176 .42165 m
.56098 .42168 L
s
1 .054 0 r
.56176 .42165 m
.56062 .42233 L
s
1 .064 0 r
.56176 .42165 m
.56021 .42194 L
s
1 .225 0 r
.56176 .42165 m
.56069 .41624 L
s
1 .239 0 r
.56176 .42165 m
.56103 .41586 L
s
1 .23 0 r
.56176 .42165 m
.56007 .41629 L
s
1 .253 0 r
.56176 .42165 m
.55982 .41577 L
s
1 .244 0 r
.56176 .42165 m
.55945 .41614 L
s
1 .249 0 r
.56176 .42165 m
.56041 .41572 L
s
1 .444 0 r
.56176 .42165 m
.56097 .41081 L
s
1 .46 0 r
.56176 .42165 m
.56111 .41042 L
s
1 .456 0 r
.56176 .42165 m
.5608 .41053 L
s
1 .447 0 r
.56176 .42165 m
.56057 .41078 L
s
1 .47 0 r
.56176 .42165 m
.5608 .41019 L
s
1 .463 0 r
.56176 .42165 m
.56048 .4104 L
s
1 .03 0 r
.56098 .42168 m
.56062 .42233 L
s
1 .033 0 r
.56098 .42168 m
.56021 .42194 L
s
1 .223 0 r
.56098 .42168 m
.56069 .41624 L
s
1 .238 0 r
.56098 .42168 m
.56103 .41586 L
s
1 .223 0 r
.56098 .42168 m
.56007 .41629 L
s
1 .246 0 r
.56098 .42168 m
.55982 .41577 L
s
1 .235 0 r
.56098 .42168 m
.55945 .41614 L
s
1 .245 0 r
.56098 .42168 m
.56041 .41572 L
s
1 .444 0 r
.56098 .42168 m
.56097 .41081 L
s
1 .46 0 r
.56098 .42168 m
.56111 .41042 L
s
1 .456 0 r
.56098 .42168 m
.5608 .41053 L
s
1 .446 0 r
.56098 .42168 m
.56057 .41078 L
s
1 .47 0 r
.56098 .42168 m
.5608 .41019 L
s
1 .461 0 r
.56098 .42168 m
.56048 .4104 L
s
1 .023 0 r
.56062 .42233 m
.56021 .42194 L
s
1 .249 0 r
.56062 .42233 m
.56069 .41624 L
s
1 .265 0 r
.56062 .42233 m
.56103 .41586 L
s
1 .247 0 r
.56062 .42233 m
.56007 .41629 L
s
1 .27 0 r
.56062 .42233 m
.55982 .41577 L
s
1 .257 0 r
.56062 .42233 m
.55945 .41614 L
s
1 .27 0 r
.56062 .42233 m
.56041 .41572 L
s
1 .471 0 r
.56062 .42233 m
.56097 .41081 L
s
1 .487 0 r
.56062 .42233 m
.56111 .41042 L
s
1 .482 0 r
.56062 .42233 m
.5608 .41053 L
s
1 .472 0 r
.56062 .42233 m
.56057 .41078 L
s
1 .496 0 r
.56062 .42233 m
.5608 .41019 L
s
1 .487 0 r
.56062 .42233 m
.56048 .4104 L
s
1 .234 0 r
.56021 .42194 m
.56069 .41624 L
s
1 .251 0 r
.56021 .42194 m
.56103 .41586 L
s
1 .231 0 r
.56021 .42194 m
.56007 .41629 L
s
1 .252 0 r
.56021 .42194 m
.55982 .41577 L
s
1 .239 0 r
.56021 .42194 m
.55945 .41614 L
s
1 .254 0 r
.56021 .42194 m
.56041 .41572 L
s
1 .456 0 r
.56021 .42194 m
.56097 .41081 L
s
1 .472 0 r
.56021 .42194 m
.56111 .41042 L
s
1 .467 0 r
.56021 .42194 m
.5608 .41053 L
s
1 .456 0 r
.56021 .42194 m
.56057 .41078 L
s
1 .481 0 r
.56021 .42194 m
.5608 .41019 L
s
1 .471 0 r
.56021 .42194 m
.56048 .4104 L
s
1 .029 0 r
.44453 .48079 m
.44393 .48115 L
s
1 .02 0 r
.44453 .48079 m
.445 .48091 L
s
1 .042 0 r
.44453 .48079 m
.44358 .48117 L
s
1 .016 0 r
.44453 .48079 m
.44422 .48104 L
s
1 .019 0 r
.44453 .48079 m
.44462 .48125 L
s
1 .315 0 r
.44453 .48079 m
.44209 .47349 L
s
1 .329 0 r
.44453 .48079 m
.44196 .47317 L
s
1 .335 0 r
.44453 .48079 m
.4422 .47293 L
s
1 .318 0 r
.44453 .48079 m
.44266 .47324 L
s
1 .316 0 r
.44453 .48079 m
.44238 .47337 L
s
1 .332 0 r
.44453 .48079 m
.44254 .47291 L
s
1 .723 0 r
.44453 .48079 m
.43992 .4637 L
s
1 .731 0 r
.44453 .48079 m
.43982 .46353 L
s
1 .73 0 r
.44453 .48079 m
.43999 .4635 L
s
1 .735 0 r
.44453 .48079 m
.4401 .46336 L
s
1 .723 0 r
.44453 .48079 m
.44014 .46364 L
s
1 .729 0 r
.44453 .48079 m
.44025 .46348 L
s
1 .568 0 r
.44453 .48079 m
.44882 .49401 L
s
1 .557 0 r
.44453 .48079 m
.44874 .49375 L
s
1 .558 0 r
.44453 .48079 m
.44891 .49373 L
s
1 .566 0 r
.44453 .48079 m
.44906 .49388 L
s
1 .56 0 r
.44453 .48079 m
.44917 .49368 L
s
1 .554 0 r
.44453 .48079 m
.44899 .4936 L
s
1 .045 0 r
.44393 .48115 m
.445 .48091 L
s
1 .014 0 r
.44393 .48115 m
.44358 .48117 L
s
1 .013 0 r
.44393 .48115 m
.44422 .48104 L
s
1 .029 0 r
.44393 .48115 m
.44462 .48125 L
s
1 .322 0 r
.44393 .48115 m
.44209 .47349 L
s
1 .336 0 r
.44393 .48115 m
.44196 .47317 L
s
1 .343 0 r
.44393 .48115 m
.4422 .47293 L
s
1 .327 0 r
.44393 .48115 m
.44266 .47324 L
s
1 .324 0 r
.44393 .48115 m
.44238 .47337 L
s
1 .342 0 r
.44393 .48115 m
.44254 .47291 L
s
1 .732 0 r
.44393 .48115 m
.43992 .4637 L
s
1 .739 0 r
.44393 .48115 m
.43982 .46353 L
s
.44393 .48115 m
.43999 .4635 L
s
1 .744 0 r
.44393 .48115 m
.4401 .46336 L
s
1 .732 0 r
.44393 .48115 m
.44014 .46364 L
s
1 .738 0 r
.44393 .48115 m
.44025 .46348 L
s
1 .562 0 r
.44393 .48115 m
.44882 .49401 L
s
1 .551 0 r
.44393 .48115 m
.44874 .49375 L
s
1 .553 0 r
.44393 .48115 m
.44891 .49373 L
s
1 .561 0 r
.44393 .48115 m
.44906 .49388 L
s
1 .555 0 r
.44393 .48115 m
.44917 .49368 L
s
1 .549 0 r
.44393 .48115 m
.44899 .4936 L
s
1 .059 0 r
.445 .48091 m
.44358 .48117 L
s
1 .032 0 r
.445 .48091 m
.44422 .48104 L
s
1 .021 0 r
.445 .48091 m
.44462 .48125 L
s
1 .325 0 r
.445 .48091 m
.44209 .47349 L
s
1 .34 0 r
.445 .48091 m
.44196 .47317 L
s
1 .345 0 r
.445 .48091 m
.4422 .47293 L
s
1 .327 0 r
.445 .48091 m
.44266 .47324 L
s
1 .326 0 r
.445 .48091 m
.44238 .47337 L
s
1 .342 0 r
.445 .48091 m
.44254 .47291 L
s
1 .733 0 r
.445 .48091 m
.43992 .4637 L
s
1 .741 0 r
.445 .48091 m
.43982 .46353 L
s
1 .74 0 r
.445 .48091 m
.43999 .4635 L
s
1 .744 0 r
.445 .48091 m
.4401 .46336 L
s
1 .733 0 r
.445 .48091 m
.44014 .46364 L
s
1 .738 0 r
.445 .48091 m
.44025 .46348 L
s
1 .558 0 r
.445 .48091 m
.44882 .49401 L
s
1 .547 0 r
.445 .48091 m
.44874 .49375 L
s
1 .548 0 r
.445 .48091 m
.44891 .49373 L
s
1 .556 0 r
.445 .48091 m
.44906 .49388 L
s
1 .549 0 r
.445 .48091 m
.44917 .49368 L
s
1 .544 0 r
.445 .48091 m
.44899 .4936 L
s
1 .027 0 r
.44358 .48117 m
.44422 .48104 L
s
1 .043 0 r
.44358 .48117 m
.44462 .48125 L
s
1 .319 0 r
.44358 .48117 m
.44209 .47349 L
s
1 .333 0 r
.44358 .48117 m
.44196 .47317 L
s
1 .341 0 r
.44358 .48117 m
.4422 .47293 L
s
1 .326 0 r
.44358 .48117 m
.44266 .47324 L
s
1 .322 0 r
.44358 .48117 m
.44238 .47337 L
s
1 .34 0 r
.44358 .48117 m
.44254 .47291 L
s
1 .729 0 r
.44358 .48117 m
.43992 .4637 L
s
1 .737 0 r
.44358 .48117 m
.43982 .46353 L
s
1 .736 0 r
.44358 .48117 m
.43999 .4635 L
s
1 .741 0 r
.44358 .48117 m
.4401 .46336 L
s
1 .73 0 r
.44358 .48117 m
.44014 .46364 L
s
1 .735 0 r
.44358 .48117 m
.44025 .46348 L
s
1 .567 0 r
.44358 .48117 m
.44882 .49401 L
s
1 .556 0 r
.44358 .48117 m
.44874 .49375 L
s
1 .557 0 r
.44358 .48117 m
.44891 .49373 L
s
1 .566 0 r
.44358 .48117 m
.44906 .49388 L
s
1 .56 0 r
.44358 .48117 m
.44917 .49368 L
s
1 .554 0 r
.44358 .48117 m
.44899 .4936 L
s
1 .019 0 r
.44422 .48104 m
.44462 .48125 L
s
1 .32 0 r
.44422 .48104 m
.44209 .47349 L
s
1 .334 0 r
.44422 .48104 m
.44196 .47317 L
s
1 .341 0 r
.44422 .48104 m
.4422 .47293 L
s
1 .325 0 r
.44422 .48104 m
.44266 .47324 L
s
1 .322 0 r
.44422 .48104 m
.44238 .47337 L
s
1 .339 0 r
.44422 .48104 m
.44254 .47291 L
s
1 .73 0 r
.44422 .48104 m
.43992 .4637 L
s
1 .737 0 r
.44422 .48104 m
.43982 .46353 L
s
.44422 .48104 m
.43999 .4635 L
s
1 .742 0 r
.44422 .48104 m
.4401 .46336 L
s
1 .73 0 r
.44422 .48104 m
.44014 .46364 L
s
1 .735 0 r
.44422 .48104 m
.44025 .46348 L
s
1 .562 0 r
.44422 .48104 m
.44882 .49401 L
s
1 .551 0 r
.44422 .48104 m
.44874 .49375 L
s
1 .553 0 r
.44422 .48104 m
.44891 .49373 L
s
1 .561 0 r
.44422 .48104 m
.44906 .49388 L
s
1 .555 0 r
.44422 .48104 m
.44917 .49368 L
s
1 .549 0 r
.44422 .48104 m
.44899 .4936 L
s
1 .334 0 r
.44462 .48125 m
.44209 .47349 L
s
1 .348 0 r
.44462 .48125 m
.44196 .47317 L
s
1 .354 0 r
.44462 .48125 m
.4422 .47293 L
s
1 .337 0 r
.44462 .48125 m
.44266 .47324 L
s
1 .335 0 r
.44462 .48125 m
.44238 .47337 L
s
1 .351 0 r
.44462 .48125 m
.44254 .47291 L
s
1 .742 0 r
.44462 .48125 m
.43992 .4637 L
s
1 .75 0 r
.44462 .48125 m
.43982 .46353 L
s
.44462 .48125 m
.43999 .4635 L
s
1 .754 0 r
.44462 .48125 m
.4401 .46336 L
s
1 .743 0 r
.44462 .48125 m
.44014 .46364 L
s
1 .748 0 r
.44462 .48125 m
.44025 .46348 L
s
1 .549 0 r
.44462 .48125 m
.44882 .49401 L
s
1 .538 0 r
.44462 .48125 m
.44874 .49375 L
s
1 .539 0 r
.44462 .48125 m
.44891 .49373 L
s
1 .547 0 r
.44462 .48125 m
.44906 .49388 L
s
1 .541 0 r
.44462 .48125 m
.44917 .49368 L
s
1 .535 0 r
.44462 .48125 m
.44899 .4936 L
s
1 .02 0 r
.42369 .44661 m
.42373 .44611 L
s
1 .015 0 r
.42369 .44661 m
.42335 .44646 L
s
1 .016 0 r
.42369 .44661 m
.42407 .4466 L
s
1 .021 0 r
.42369 .44661 m
.42407 .44625 L
s
1 .025 0 r
.42369 .44661 m
.42336 .44609 L
s
1 .514 0 r
.42369 .44661 m
.42196 .43415 L
s
1 .504 0 r
.42369 .44661 m
.42242 .43435 L
s
1 .518 0 r
.42369 .44661 m
.42225 .43401 L
s
1 .509 0 r
.42369 .44661 m
.4227 .43419 L
s
1 .503 0 r
.42369 .44661 m
.42212 .4344 L
s
1 .519 0 r
.42369 .44661 m
.42255 .43395 L
s
1 .715 0 r
.42369 .44661 m
.43486 .43315 L
s
.42369 .44661 m
.43513 .43336 L
s
1 .728 0 r
.42369 .44661 m
.43525 .43305 L
s
1 .722 0 r
.42369 .44661 m
.43476 .43283 L
s
1 .735 0 r
.42369 .44661 m
.43514 .43274 L
s
1 .736 0 r
.42369 .44661 m
.43489 .43251 L
s
1 .27 0 r
.42369 .44661 m
.42835 .44192 L
s
1 .262 0 r
.42369 .44661 m
.42796 .44184 L
s
1 .275 0 r
.42369 .44661 m
.42821 .44164 L
s
1 .285 0 r
.42369 .44661 m
.42855 .44159 L
s
1 .273 0 r
.42369 .44661 m
.42794 .44147 L
s
1 .286 0 r
.42369 .44661 m
.4283 .44133 L
s
1 .373 0 r
.42369 .44661 m
.42506 .45564 L
s
1 .374 0 r
.42369 .44661 m
.42449 .45574 L
s
1 .386 0 r
.42369 .44661 m
.42526 .45593 L
s
1 .364 0 r
.42369 .44661 m
.42476 .45545 L
s
1 .392 0 r
.42369 .44661 m
.42498 .45612 L
s
1 .383 0 r
.42369 .44661 m
.42474 .45593 L
s
1 .551 0 r
.42369 .44661 m
.41023 .44758 L
s
1 .546 0 r
.42369 .44661 m
.41033 .44625 L
s
1 .56 0 r
.42369 .44661 m
.41 .44709 L
s
1 .536 0 r
.42369 .44661 m
.41057 .44723 L
s
1 .537 0 r
.42369 .44661 m
.41056 .44673 L
s
1 .561 0 r
.42369 .44661 m
.40996 .44658 L
s
1 .021 0 r
.42373 .44611 m
.42335 .44646 L
s
1 .025 0 r
.42373 .44611 m
.42407 .4466 L
s
1 .015 0 r
.42373 .44611 m
.42407 .44625 L
s
.42373 .44611 m
.42336 .44609 L
s
1 .494 0 r
.42373 .44611 m
.42196 .43415 L
s
1 .483 0 r
.42373 .44611 m
.42242 .43435 L
s
1 .498 0 r
.42373 .44611 m
.42225 .43401 L
s
1 .489 0 r
.42373 .44611 m
.4227 .43419 L
s
1 .483 0 r
.42373 .44611 m
.42212 .4344 L
s
1 .499 0 r
.42373 .44611 m
.42255 .43395 L
s
1 .698 0 r
.42373 .44611 m
.43486 .43315 L
s
1 .699 0 r
.42373 .44611 m
.43513 .43336 L
s
1 .711 0 r
.42373 .44611 m
.43525 .43305 L
s
1 .705 0 r
.42373 .44611 m
.43476 .43283 L
s
1 .718 0 r
.42373 .44611 m
.43514 .43274 L
s
1 .719 0 r
.42373 .44611 m
.43489 .43251 L
s
1 .255 0 r
.42373 .44611 m
.42835 .44192 L
s
1 .246 0 r
.42373 .44611 m
.42796 .44184 L
s
1 .259 0 r
.42373 .44611 m
.42821 .44164 L
s
1 .27 0 r
.42373 .44611 m
.42855 .44159 L
s
1 .256 0 r
.42373 .44611 m
.42794 .44147 L
s
1 .27 0 r
.42373 .44611 m
.4283 .44133 L
s
1 .393 0 r
.42373 .44611 m
.42506 .45564 L
s
1 .395 0 r
.42373 .44611 m
.42449 .45574 L
s
1 .406 0 r
.42373 .44611 m
.42526 .45593 L
s
1 .384 0 r
.42373 .44611 m
.42476 .45545 L
s
1 .412 0 r
.42373 .44611 m
.42498 .45612 L
s
1 .403 0 r
.42373 .44611 m
.42474 .45593 L
s
1 .555 0 r
.42373 .44611 m
.41023 .44758 L
s
1 .547 0 r
.42373 .44611 m
.41033 .44625 L
s
1 .562 0 r
.42373 .44611 m
.41 .44709 L
s
1 .539 0 r
.42373 .44611 m
.41057 .44723 L
s
.42373 .44611 m
.41056 .44673 L
s
1 .563 0 r
.42373 .44611 m
.40996 .44658 L
s
1 .03 0 r
.42335 .44646 m
.42407 .4466 L
s
1 .031 0 r
.42335 .44646 m
.42407 .44625 L
s
1 .015 0 r
.42335 .44646 m
.42336 .44609 L
s
1 .506 0 r
.42335 .44646 m
.42196 .43415 L
s
1 .496 0 r
.42335 .44646 m
.42242 .43435 L
s
1 .511 0 r
.42335 .44646 m
.42225 .43401 L
s
1 .502 0 r
.42335 .44646 m
.4227 .43419 L
s
1 .495 0 r
.42335 .44646 m
.42212 .4344 L
s
1 .512 0 r
.42335 .44646 m
.42255 .43395 L
s
1 .719 0 r
.42335 .44646 m
.43486 .43315 L
s
1 .72 0 r
.42335 .44646 m
.43513 .43336 L
s
1 .732 0 r
.42335 .44646 m
.43525 .43305 L
s
1 .726 0 r
.42335 .44646 m
.43476 .43283 L
s
1 .739 0 r
.42335 .44646 m
.43514 .43274 L
s
1 .74 0 r
.42335 .44646 m
.43489 .43251 L
s
1 .276 0 r
.42335 .44646 m
.42835 .44192 L
s
1 .267 0 r
.42335 .44646 m
.42796 .44184 L
s
1 .28 0 r
.42335 .44646 m
.42821 .44164 L
s
1 .291 0 r
.42335 .44646 m
.42855 .44159 L
s
1 .277 0 r
.42335 .44646 m
.42794 .44147 L
s
1 .291 0 r
.42335 .44646 m
.4283 .44133 L
s
1 .382 0 r
.42335 .44646 m
.42506 .45564 L
s
.42335 .44646 m
.42449 .45574 L
s
1 .395 0 r
.42335 .44646 m
.42526 .45593 L
s
1 .372 0 r
.42335 .44646 m
.42476 .45545 L
s
1 .4 0 r
.42335 .44646 m
.42498 .45612 L
s
1 .391 0 r
.42335 .44646 m
.42474 .45593 L
s
1 .538 0 r
.42335 .44646 m
.41023 .44758 L
s
1 .532 0 r
.42335 .44646 m
.41033 .44625 L
s
1 .546 0 r
.42335 .44646 m
.41 .44709 L
s
1 .523 0 r
.42335 .44646 m
.41057 .44723 L
s
.42335 .44646 m
.41056 .44673 L
s
1 .547 0 r
.42335 .44646 m
.40996 .44658 L
s
1 .015 0 r
.42407 .4466 m
.42407 .44625 L
s
1 .036 0 r
.42407 .4466 m
.42336 .44609 L
s
1 .516 0 r
.42407 .4466 m
.42196 .43415 L
s
1 .505 0 r
.42407 .4466 m
.42242 .43435 L
s
1 .52 0 r
.42407 .4466 m
.42225 .43401 L
s
1 .51 0 r
.42407 .4466 m
.4227 .43419 L
s
1 .505 0 r
.42407 .4466 m
.42212 .4344 L
s
1 .521 0 r
.42407 .4466 m
.42255 .43395 L
s
1 .705 0 r
.42407 .4466 m
.43486 .43315 L
s
.42407 .4466 m
.43513 .43336 L
s
1 .718 0 r
.42407 .4466 m
.43525 .43305 L
s
1 .712 0 r
.42407 .4466 m
.43476 .43283 L
s
1 .725 0 r
.42407 .4466 m
.43514 .43274 L
s
1 .726 0 r
.42407 .4466 m
.43489 .43251 L
s
1 .259 0 r
.42407 .4466 m
.42835 .44192 L
s
1 .251 0 r
.42407 .4466 m
.42796 .44184 L
s
1 .264 0 r
.42407 .4466 m
.42821 .44164 L
s
1 .274 0 r
.42407 .4466 m
.42855 .44159 L
s
1 .263 0 r
.42407 .4466 m
.42794 .44147 L
s
1 .276 0 r
.42407 .4466 m
.4283 .44133 L
s
1 .372 0 r
.42407 .4466 m
.42506 .45564 L
s
1 .374 0 r
.42407 .4466 m
.42449 .45574 L
s
1 .384 0 r
.42407 .4466 m
.42526 .45593 L
s
1 .363 0 r
.42407 .4466 m
.42476 .45545 L
s
1 .391 0 r
.42407 .4466 m
.42498 .45612 L
s
1 .382 0 r
.42407 .4466 m
.42474 .45593 L
s
1 .567 0 r
.42407 .4466 m
.41023 .44758 L
s
1 .561 0 r
.42407 .4466 m
.41033 .44625 L
s
1 .575 0 r
.42407 .4466 m
.41 .44709 L
s
1 .552 0 r
.42407 .4466 m
.41057 .44723 L
s
.42407 .4466 m
.41056 .44673 L
s
1 .577 0 r
.42407 .4466 m
.40996 .44658 L
s
1 .03 0 r
.42407 .44625 m
.42336 .44609 L
s
1 .502 0 r
.42407 .44625 m
.42196 .43415 L
s
1 .491 0 r
.42407 .44625 m
.42242 .43435 L
s
1 .505 0 r
.42407 .44625 m
.42225 .43401 L
s
1 .496 0 r
.42407 .44625 m
.4227 .43419 L
s
1 .49 0 r
.42407 .44625 m
.42212 .4344 L
s
1 .506 0 r
.42407 .44625 m
.42255 .43395 L
s
1 .693 0 r
.42407 .44625 m
.43486 .43315 L
s
1 .694 0 r
.42407 .44625 m
.43513 .43336 L
s
1 .706 0 r
.42407 .44625 m
.43525 .43305 L
s
1 .701 0 r
.42407 .44625 m
.43476 .43283 L
s
1 .713 0 r
.42407 .44625 m
.43514 .43274 L
s
1 .714 0 r
.42407 .44625 m
.43489 .43251 L
s
1 .249 0 r
.42407 .44625 m
.42835 .44192 L
s
1 .24 0 r
.42407 .44625 m
.42796 .44184 L
s
1 .253 0 r
.42407 .44625 m
.42821 .44164 L
s
1 .264 0 r
.42407 .44625 m
.42855 .44159 L
s
1 .251 0 r
.42407 .44625 m
.42794 .44147 L
s
1 .265 0 r
.42407 .44625 m
.4283 .44133 L
s
1 .386 0 r
.42407 .44625 m
.42506 .45564 L
s
1 .388 0 r
.42407 .44625 m
.42449 .45574 L
s
1 .399 0 r
.42407 .44625 m
.42526 .45593 L
s
1 .377 0 r
.42407 .44625 m
.42476 .45545 L
s
1 .405 0 r
.42407 .44625 m
.42498 .45612 L
s
1 .396 0 r
.42407 .44625 m
.42474 .45593 L
s
1 .568 0 r
.42407 .44625 m
.41023 .44758 L
s
1 .561 0 r
.42407 .44625 m
.41033 .44625 L
s
1 .576 0 r
.42407 .44625 m
.41 .44709 L
s
1 .553 0 r
.42407 .44625 m
.41057 .44723 L
s
1 .552 0 r
.42407 .44625 m
.41056 .44673 L
s
1 .577 0 r
.42407 .44625 m
.40996 .44658 L
s
1 .491 0 r
.42336 .44609 m
.42196 .43415 L
s
1 .481 0 r
.42336 .44609 m
.42242 .43435 L
s
1 .496 0 r
.42336 .44609 m
.42225 .43401 L
s
1 .487 0 r
.42336 .44609 m
.4227 .43419 L
s
1 .48 0 r
.42336 .44609 m
.42212 .4344 L
s
1 .497 0 r
.42336 .44609 m
.42255 .43395 L
s
1 .707 0 r
.42336 .44609 m
.43486 .43315 L
s
1 .709 0 r
.42336 .44609 m
.43513 .43336 L
s
1 .721 0 r
.42336 .44609 m
.43525 .43305 L
s
1 .715 0 r
.42336 .44609 m
.43476 .43283 L
s
1 .727 0 r
.42336 .44609 m
.43514 .43274 L
s
1 .728 0 r
.42336 .44609 m
.43489 .43251 L
s
1 .266 0 r
.42336 .44609 m
.42835 .44192 L
s
1 .256 0 r
.42336 .44609 m
.42796 .44184 L
s
1 .269 0 r
.42336 .44609 m
.42821 .44164 L
s
1 .28 0 r
.42336 .44609 m
.42855 .44159 L
s
1 .266 0 r
.42336 .44609 m
.42794 .44147 L
s
1 .28 0 r
.42336 .44609 m
.4283 .44133 L
s
1 .397 0 r
.42336 .44609 m
.42506 .45564 L
s
.42336 .44609 m
.42449 .45574 L
s
1 .41 0 r
.42336 .44609 m
.42526 .45593 L
s
1 .387 0 r
.42336 .44609 m
.42476 .45545 L
s
1 .415 0 r
.42336 .44609 m
.42498 .45612 L
s
1 .406 0 r
.42336 .44609 m
.42474 .45593 L
s
1 .54 0 r
.42336 .44609 m
.41023 .44758 L
s
1 .532 0 r
.42336 .44609 m
.41033 .44625 L
s
1 .547 0 r
.42336 .44609 m
.41 .44709 L
s
1 .524 0 r
.42336 .44609 m
.41057 .44723 L
s
.42336 .44609 m
.41056 .44673 L
s
1 .548 0 r
.42336 .44609 m
.40996 .44658 L
s
1 .03 0 r
.44585 .4235 m
.44657 .4237 L
s
1 .015 0 r
.44585 .4235 m
.4462 .42362 L
s
1 .027 0 r
.44585 .4235 m
.44649 .42333 L
s
1 .015 0 r
.44585 .4235 m
.44575 .42316 L
s
1 .018 0 r
.44585 .4235 m
.44614 .42316 L
s
1 .53 0 r
.44585 .4235 m
.43667 .43266 L
s
1 .526 0 r
.44585 .4235 m
.43645 .4323 L
s
1 .519 0 r
.44585 .4235 m
.43633 .43191 L
s
1 .513 0 r
.44585 .4235 m
.43691 .43233 L
s
1 .504 0 r
.44585 .4235 m
.43685 .43193 L
s
1 .503 0 r
.44585 .4235 m
.43658 .43161 L
s
1 .598 0 r
.44585 .4235 m
.43486 .43315 L
s
1 .595 0 r
.44585 .4235 m
.43513 .43336 L
s
1 .583 0 r
.44585 .4235 m
.43525 .43305 L
s
1 .592 0 r
.44585 .4235 m
.43476 .43283 L
s
1 .578 0 r
.44585 .4235 m
.43514 .43274 L
s
1 .58 0 r
.44585 .4235 m
.43489 .43251 L
s
1 .666 0 r
.44585 .4235 m
.45382 .43774 L
s
1 .665 0 r
.44585 .4235 m
.45396 .43762 L
s
1 .655 0 r
.44585 .4235 m
.45372 .43746 L
s
1 .66 0 r
.44585 .4235 m
.45366 .43763 L
s
.44585 .4235 m
.45401 .43745 L
s
1 .653 0 r
.44585 .4235 m
.45386 .43734 L
s
1 .825 0 r
.44585 .4235 m
.44851 .40349 L
s
1 .827 0 r
.44585 .4235 m
.44834 .40341 L
s
1 .831 0 r
.44585 .4235 m
.44848 .40333 L
s
1 .835 0 r
.44585 .4235 m
.44836 .40323 L
s
1 .831 0 r
.44585 .4235 m
.44864 .40336 L
s
1 .837 0 r
.44585 .4235 m
.44855 .40319 L
s
1 .559 0 r
.44585 .4235 m
.4555 .41379 L
s
1 .571 0 r
.44585 .4235 m
.45576 .41364 L
s
1 .561 0 r
.44585 .4235 m
.45531 .41356 L
s
1 .584 0 r
.44585 .4235 m
.45568 .41313 L
s
1 .572 0 r
.44585 .4235 m
.45542 .41329 L
s
1 .583 0 r
.44585 .4235 m
.45588 .41337 L
s
1 .015 0 r
.44657 .4237 m
.4462 .42362 L
s
.44657 .4237 m
.44649 .42333 L
s
1 .04 0 r
.44657 .4237 m
.44575 .42316 L
s
1 .028 0 r
.44657 .4237 m
.44614 .42316 L
s
1 .546 0 r
.44657 .4237 m
.43667 .43266 L
s
1 .543 0 r
.44657 .4237 m
.43645 .4323 L
s
1 .536 0 r
.44657 .4237 m
.43633 .43191 L
s
1 .529 0 r
.44657 .4237 m
.43691 .43233 L
s
1 .52 0 r
.44657 .4237 m
.43685 .43193 L
s
1 .521 0 r
.44657 .4237 m
.43658 .43161 L
s
1 .615 0 r
.44657 .4237 m
.43486 .43315 L
s
1 .612 0 r
.44657 .4237 m
.43513 .43336 L
s
1 .6 0 r
.44657 .4237 m
.43525 .43305 L
s
1 .61 0 r
.44657 .4237 m
.43476 .43283 L
s
1 .596 0 r
.44657 .4237 m
.43514 .43274 L
s
1 .598 0 r
.44657 .4237 m
.43489 .43251 L
s
1 .646 0 r
.44657 .4237 m
.45382 .43774 L
s
1 .644 0 r
.44657 .4237 m
.45396 .43762 L
s
1 .634 0 r
.44657 .4237 m
.45372 .43746 L
s
1 .639 0 r
.44657 .4237 m
.45366 .43763 L
s
.44657 .4237 m
.45401 .43745 L
s
1 .632 0 r
.44657 .4237 m
.45386 .43734 L
s
1 .829 0 r
.44657 .4237 m
.44851 .40349 L
s
1 .832 0 r
.44657 .4237 m
.44834 .40341 L
s
1 .836 0 r
.44657 .4237 m
.44848 .40333 L
s
1 .839 0 r
.44657 .4237 m
.44836 .40323 L
s
1 .835 0 r
.44657 .4237 m
.44864 .40336 L
s
1 .842 0 r
.44657 .4237 m
.44855 .40319 L
s
1 .545 0 r
.44657 .4237 m
.4555 .41379 L
s
1 .557 0 r
.44657 .4237 m
.45576 .41364 L
s
1 .547 0 r
.44657 .4237 m
.45531 .41356 L
s
1 .57 0 r
.44657 .4237 m
.45568 .41313 L
s
1 .558 0 r
.44657 .4237 m
.45542 .41329 L
s
1 .568 0 r
.44657 .4237 m
.45588 .41337 L
s
1 .017 0 r
.4462 .42362 m
.44649 .42333 L
s
1 .026 0 r
.4462 .42362 m
.44575 .42316 L
s
1 .019 0 r
.4462 .42362 m
.44614 .42316 L
s
1 .537 0 r
.4462 .42362 m
.43667 .43266 L
s
1 .534 0 r
.4462 .42362 m
.43645 .4323 L
s
1 .527 0 r
.4462 .42362 m
.43633 .43191 L
s
1 .52 0 r
.4462 .42362 m
.43691 .43233 L
s
1 .511 0 r
.4462 .42362 m
.43685 .43193 L
s
.4462 .42362 m
.43658 .43161 L
s
1 .605 0 r
.4462 .42362 m
.43486 .43315 L
s
1 .602 0 r
.4462 .42362 m
.43513 .43336 L
s
1 .591 0 r
.4462 .42362 m
.43525 .43305 L
s
1 .6 0 r
.4462 .42362 m
.43476 .43283 L
s
1 .586 0 r
.4462 .42362 m
.43514 .43274 L
s
1 .588 0 r
.4462 .42362 m
.43489 .43251 L
s
1 .656 0 r
.4462 .42362 m
.45382 .43774 L
s
1 .654 0 r
.4462 .42362 m
.45396 .43762 L
s
1 .644 0 r
.4462 .42362 m
.45372 .43746 L
s
1 .649 0 r
.4462 .42362 m
.45366 .43763 L
s
.4462 .42362 m
.45401 .43745 L
s
1 .642 0 r
.4462 .42362 m
.45386 .43734 L
s
1 .828 0 r
.4462 .42362 m
.44851 .40349 L
s
1 .83 0 r
.4462 .42362 m
.44834 .40341 L
s
1 .834 0 r
.4462 .42362 m
.44848 .40333 L
s
1 .838 0 r
.4462 .42362 m
.44836 .40323 L
s
1 .834 0 r
.4462 .42362 m
.44864 .40336 L
s
1 .84 0 r
.4462 .42362 m
.44855 .40319 L
s
1 .553 0 r
.4462 .42362 m
.4555 .41379 L
s
1 .565 0 r
.4462 .42362 m
.45576 .41364 L
s
1 .554 0 r
.4462 .42362 m
.45531 .41356 L
s
1 .578 0 r
.4462 .42362 m
.45568 .41313 L
s
1 .566 0 r
.4462 .42362 m
.45542 .41329 L
s
1 .576 0 r
.4462 .42362 m
.45588 .41337 L
s
1 .031 0 r
.44649 .42333 m
.44575 .42316 L
s
1 .016 0 r
.44649 .42333 m
.44614 .42316 L
s
1 .554 0 r
.44649 .42333 m
.43667 .43266 L
s
1 .55 0 r
.44649 .42333 m
.43645 .4323 L
s
1 .544 0 r
.44649 .42333 m
.43633 .43191 L
s
1 .537 0 r
.44649 .42333 m
.43691 .43233 L
s
1 .528 0 r
.44649 .42333 m
.43685 .43193 L
s
.44649 .42333 m
.43658 .43161 L
s
1 .622 0 r
.44649 .42333 m
.43486 .43315 L
s
1 .619 0 r
.44649 .42333 m
.43513 .43336 L
s
1 .608 0 r
.44649 .42333 m
.43525 .43305 L
s
1 .617 0 r
.44649 .42333 m
.43476 .43283 L
s
1 .603 0 r
.44649 .42333 m
.43514 .43274 L
s
1 .605 0 r
.44649 .42333 m
.43489 .43251 L
s
1 .661 0 r
.44649 .42333 m
.45382 .43774 L
s
1 .659 0 r
.44649 .42333 m
.45396 .43762 L
s
1 .649 0 r
.44649 .42333 m
.45372 .43746 L
s
1 .654 0 r
.44649 .42333 m
.45366 .43763 L
s
.44649 .42333 m
.45401 .43745 L
s
1 .647 0 r
.44649 .42333 m
.45386 .43734 L
s
1 .815 0 r
.44649 .42333 m
.44851 .40349 L
s
1 .817 0 r
.44649 .42333 m
.44834 .40341 L
s
1 .821 0 r
.44649 .42333 m
.44848 .40333 L
s
1 .825 0 r
.44649 .42333 m
.44836 .40323 L
s
1 .821 0 r
.44649 .42333 m
.44864 .40336 L
s
1 .827 0 r
.44649 .42333 m
.44855 .40319 L
s
1 .536 0 r
.44649 .42333 m
.4555 .41379 L
s
1 .548 0 r
.44649 .42333 m
.45576 .41364 L
s
1 .538 0 r
.44649 .42333 m
.45531 .41356 L
s
1 .561 0 r
.44649 .42333 m
.45568 .41313 L
s
1 .549 0 r
.44649 .42333 m
.45542 .41329 L
s
1 .559 0 r
.44649 .42333 m
.45588 .41337 L
s
1 .016 0 r
.44575 .42316 m
.44614 .42316 L
s
1 .537 0 r
.44575 .42316 m
.43667 .43266 L
s
1 .533 0 r
.44575 .42316 m
.43645 .4323 L
s
1 .525 0 r
.44575 .42316 m
.43633 .43191 L
s
1 .52 0 r
.44575 .42316 m
.43691 .43233 L
s
1 .51 0 r
.44575 .42316 m
.43685 .43193 L
s
1 .509 0 r
.44575 .42316 m
.43658 .43161 L
s
1 .604 0 r
.44575 .42316 m
.43486 .43315 L
s
1 .601 0 r
.44575 .42316 m
.43513 .43336 L
s
1 .589 0 r
.44575 .42316 m
.43525 .43305 L
s
1 .598 0 r
.44575 .42316 m
.43476 .43283 L
s
1 .584 0 r
.44575 .42316 m
.43514 .43274 L
s
1 .586 0 r
.44575 .42316 m
.43489 .43251 L
s
1 .681 0 r
.44575 .42316 m
.45382 .43774 L
s
1 .679 0 r
.44575 .42316 m
.45396 .43762 L
s
1 .669 0 r
.44575 .42316 m
.45372 .43746 L
s
1 .674 0 r
.44575 .42316 m
.45366 .43763 L
s
1 .675 0 r
.44575 .42316 m
.45401 .43745 L
s
1 .668 0 r
.44575 .42316 m
.45386 .43734 L
s
1 .812 0 r
.44575 .42316 m
.44851 .40349 L
s
1 .814 0 r
.44575 .42316 m
.44834 .40341 L
s
1 .818 0 r
.44575 .42316 m
.44848 .40333 L
s
1 .821 0 r
.44575 .42316 m
.44836 .40323 L
s
1 .818 0 r
.44575 .42316 m
.44864 .40336 L
s
1 .824 0 r
.44575 .42316 m
.44855 .40319 L
s
1 .553 0 r
.44575 .42316 m
.4555 .41379 L
s
1 .564 0 r
.44575 .42316 m
.45576 .41364 L
s
1 .554 0 r
.44575 .42316 m
.45531 .41356 L
s
1 .577 0 r
.44575 .42316 m
.45568 .41313 L
s
1 .565 0 r
.44575 .42316 m
.45542 .41329 L
s
1 .576 0 r
.44575 .42316 m
.45588 .41337 L
s
1 .548 0 r
.44614 .42316 m
.43667 .43266 L
s
1 .544 0 r
.44614 .42316 m
.43645 .4323 L
s
1 .537 0 r
.44614 .42316 m
.43633 .43191 L
s
1 .532 0 r
.44614 .42316 m
.43691 .43233 L
s
1 .522 0 r
.44614 .42316 m
.43685 .43193 L
s
1 .521 0 r
.44614 .42316 m
.43658 .43161 L
s
1 .616 0 r
.44614 .42316 m
.43486 .43315 L
s
1 .613 0 r
.44614 .42316 m
.43513 .43336 L
s
1 .601 0 r
.44614 .42316 m
.43525 .43305 L
s
1 .61 0 r
.44614 .42316 m
.43476 .43283 L
s
1 .596 0 r
.44614 .42316 m
.43514 .43274 L
s
1 .598 0 r
.44614 .42316 m
.43489 .43251 L
s
1 .673 0 r
.44614 .42316 m
.45382 .43774 L
s
1 .672 0 r
.44614 .42316 m
.45396 .43762 L
s
1 .661 0 r
.44614 .42316 m
.45372 .43746 L
s
1 .667 0 r
.44614 .42316 m
.45366 .43763 L
s
.44614 .42316 m
.45401 .43745 L
s
1 .66 0 r
.44614 .42316 m
.45386 .43734 L
s
1 .809 0 r
.44614 .42316 m
.44851 .40349 L
s
1 .812 0 r
.44614 .42316 m
.44834 .40341 L
s
1 .816 0 r
.44614 .42316 m
.44848 .40333 L
s
1 .819 0 r
.44614 .42316 m
.44836 .40323 L
s
1 .816 0 r
.44614 .42316 m
.44864 .40336 L
s
1 .822 0 r
.44614 .42316 m
.44855 .40319 L
s
1 .541 0 r
.44614 .42316 m
.4555 .41379 L
s
1 .553 0 r
.44614 .42316 m
.45576 .41364 L
s
1 .542 0 r
.44614 .42316 m
.45531 .41356 L
s
1 .566 0 r
.44614 .42316 m
.45568 .41313 L
s
1 .554 0 r
.44614 .42316 m
.45542 .41329 L
s
1 .564 0 r
.44614 .42316 m
.45588 .41337 L
s
1 .019 0 r
.43744 .45316 m
.43787 .45298 L
s
1 .018 0 r
.43744 .45316 m
.437 .45309 L
s
1 .03 0 r
.43744 .45316 m
.43786 .45256 L
s
1 .028 0 r
.43744 .45316 m
.4369 .45273 L
s
1 .024 0 r
.43744 .45316 m
.43738 .45258 L
s
1 .591 0 r
.43744 .45316 m
.42835 .44192 L
s
1 .603 0 r
.43744 .45316 m
.42796 .44184 L
s
.43744 .45316 m
.42821 .44164 L
s
1 .596 0 r
.43744 .45316 m
.42855 .44159 L
s
1 .615 0 r
.43744 .45316 m
.42794 .44147 L
s
1 .611 0 r
.43744 .45316 m
.4283 .44133 L
s
1 .443 0 r
.43744 .45316 m
.43992 .4637 L
s
1 .435 0 r
.43744 .45316 m
.43982 .46353 L
s
.43744 .45316 m
.43999 .4635 L
s
1 .431 0 r
.43744 .45316 m
.4401 .46336 L
s
1 .442 0 r
.43744 .45316 m
.44014 .46364 L
s
1 .437 0 r
.43744 .45316 m
.44025 .46348 L
s
1 .599 0 r
.43744 .45316 m
.44262 .43943 L
s
1 .598 0 r
.43744 .45316 m
.44231 .43937 L
s
1 .607 0 r
.43744 .45316 m
.44254 .4392 L
s
1 .609 0 r
.43744 .45316 m
.44231 .43908 L
s
1 .611 0 r
.43744 .45316 m
.44283 .4392 L
s
1 .617 0 r
.43744 .45316 m
.44265 .43898 L
s
1 .494 0 r
.43744 .45316 m
.44025 .46492 L
s
1 .5 0 r
.43744 .45316 m
.43999 .46511 L
s
1 .497 0 r
.43744 .45316 m
.44056 .46492 L
s
1 .486 0 r
.43744 .45316 m
.43977 .46481 L
s
1 .479 0 r
.43744 .45316 m
.4401 .46456 L
s
1 .481 0 r
.43744 .45316 m
.44055 .46451 L
s
1 .036 0 r
.43787 .45298 m
.437 .45309 L
s
1 .017 0 r
.43787 .45298 m
.43786 .45256 L
s
1 .041 0 r
.43787 .45298 m
.4369 .45273 L
s
1 .026 0 r
.43787 .45298 m
.43738 .45258 L
s
1 .597 0 r
.43787 .45298 m
.42835 .44192 L
s
1 .609 0 r
.43787 .45298 m
.42796 .44184 L
s
.43787 .45298 m
.42821 .44164 L
s
1 .601 0 r
.43787 .45298 m
.42855 .44159 L
s
1 .621 0 r
.43787 .45298 m
.42794 .44147 L
s
1 .616 0 r
.43787 .45298 m
.4283 .44133 L
s
1 .446 0 r
.43787 .45298 m
.43992 .4637 L
s
1 .438 0 r
.43787 .45298 m
.43982 .46353 L
s
1 .439 0 r
.43787 .45298 m
.43999 .4635 L
s
1 .434 0 r
.43787 .45298 m
.4401 .46336 L
s
1 .445 0 r
.43787 .45298 m
.44014 .46364 L
s
1 .44 0 r
.43787 .45298 m
.44025 .46348 L
s
1 .586 0 r
.43787 .45298 m
.44262 .43943 L
s
1 .585 0 r
.43787 .45298 m
.44231 .43937 L
s
1 .594 0 r
.43787 .45298 m
.44254 .4392 L
s
1 .596 0 r
.43787 .45298 m
.44231 .43908 L
s
1 .598 0 r
.43787 .45298 m
.44283 .4392 L
s
1 .604 0 r
.43787 .45298 m
.44265 .43898 L
s
1 .497 0 r
.43787 .45298 m
.44025 .46492 L
s
1 .503 0 r
.43787 .45298 m
.43999 .46511 L
s
1 .5 0 r
.43787 .45298 m
.44056 .46492 L
s
1 .49 0 r
.43787 .45298 m
.43977 .46481 L
s
1 .482 0 r
.43787 .45298 m
.4401 .46456 L
s
1 .484 0 r
.43787 .45298 m
.44055 .46451 L
s
1 .041 0 r
.437 .45309 m
.43786 .45256 L
s
1 .015 0 r
.437 .45309 m
.4369 .45273 L
s
1 .026 0 r
.437 .45309 m
.43738 .45258 L
s
1 .578 0 r
.437 .45309 m
.42835 .44192 L
s
1 .59 0 r
.437 .45309 m
.42796 .44184 L
s
.437 .45309 m
.42821 .44164 L
s
1 .583 0 r
.437 .45309 m
.42855 .44159 L
s
1 .602 0 r
.437 .45309 m
.42794 .44147 L
s
1 .598 0 r
.437 .45309 m
.4283 .44133 L
s
1 .45 0 r
.437 .45309 m
.43992 .4637 L
s
1 .442 0 r
.437 .45309 m
.43982 .46353 L
s
.437 .45309 m
.43999 .4635 L
s
1 .438 0 r
.437 .45309 m
.4401 .46336 L
s
1 .45 0 r
.437 .45309 m
.44014 .46364 L
s
1 .445 0 r
.437 .45309 m
.44025 .46348 L
s
1 .603 0 r
.437 .45309 m
.44262 .43943 L
s
1 .601 0 r
.437 .45309 m
.44231 .43937 L
s
1 .611 0 r
.437 .45309 m
.44254 .4392 L
s
1 .612 0 r
.437 .45309 m
.44231 .43908 L
s
1 .616 0 r
.437 .45309 m
.44283 .4392 L
s
1 .621 0 r
.437 .45309 m
.44265 .43898 L
s
1 .501 0 r
.437 .45309 m
.44025 .46492 L
s
1 .506 0 r
.437 .45309 m
.43999 .46511 L
s
1 .505 0 r
.437 .45309 m
.44056 .46492 L
s
1 .492 0 r
.437 .45309 m
.43977 .46481 L
s
1 .485 0 r
.437 .45309 m
.4401 .46456 L
s
1 .488 0 r
.437 .45309 m
.44055 .46451 L
s
1 .04 0 r
.43786 .45256 m
.4369 .45273 L
s
1 .02 0 r
.43786 .45256 m
.43738 .45258 L
s
1 .583 0 r
.43786 .45256 m
.42835 .44192 L
s
1 .596 0 r
.43786 .45256 m
.42796 .44184 L
s
1 .595 0 r
.43786 .45256 m
.42821 .44164 L
s
1 .588 0 r
.43786 .45256 m
.42855 .44159 L
s
1 .608 0 r
.43786 .45256 m
.42794 .44147 L
s
1 .602 0 r
.43786 .45256 m
.4283 .44133 L
s
1 .463 0 r
.43786 .45256 m
.43992 .4637 L
s
1 .456 0 r
.43786 .45256 m
.43982 .46353 L
s
.43786 .45256 m
.43999 .4635 L
s
1 .451 0 r
.43786 .45256 m
.4401 .46336 L
s
1 .462 0 r
.43786 .45256 m
.44014 .46364 L
s
1 .457 0 r
.43786 .45256 m
.44025 .46348 L
s
1 .57 0 r
.43786 .45256 m
.44262 .43943 L
s
1 .569 0 r
.43786 .45256 m
.44231 .43937 L
s
1 .578 0 r
.43786 .45256 m
.44254 .4392 L
s
1 .58 0 r
.43786 .45256 m
.44231 .43908 L
s
1 .582 0 r
.43786 .45256 m
.44283 .4392 L
s
1 .588 0 r
.43786 .45256 m
.44265 .43898 L
s
1 .514 0 r
.43786 .45256 m
.44025 .46492 L
s
1 .52 0 r
.43786 .45256 m
.43999 .46511 L
s
1 .517 0 r
.43786 .45256 m
.44056 .46492 L
s
1 .507 0 r
.43786 .45256 m
.43977 .46481 L
s
1 .499 0 r
.43786 .45256 m
.4401 .46456 L
s
1 .501 0 r
.43786 .45256 m
.44055 .46451 L
s
1 .021 0 r
.4369 .45273 m
.43738 .45258 L
s
1 .563 0 r
.4369 .45273 m
.42835 .44192 L
s
1 .576 0 r
.4369 .45273 m
.42796 .44184 L
s
.4369 .45273 m
.42821 .44164 L
s
1 .569 0 r
.4369 .45273 m
.42855 .44159 L
s
1 .588 0 r
.4369 .45273 m
.42794 .44147 L
s
1 .584 0 r
.4369 .45273 m
.4283 .44133 L
s
1 .465 0 r
.4369 .45273 m
.43992 .4637 L
s
1 .457 0 r
.4369 .45273 m
.43982 .46353 L
s
1 .458 0 r
.4369 .45273 m
.43999 .4635 L
s
1 .453 0 r
.4369 .45273 m
.4401 .46336 L
s
1 .465 0 r
.4369 .45273 m
.44014 .46364 L
s
1 .46 0 r
.4369 .45273 m
.44025 .46348 L
s
1 .592 0 r
.4369 .45273 m
.44262 .43943 L
s
1 .589 0 r
.4369 .45273 m
.44231 .43937 L
s
1 .599 0 r
.4369 .45273 m
.44254 .4392 L
s
1 .6 0 r
.4369 .45273 m
.44231 .43908 L
s
1 .604 0 r
.4369 .45273 m
.44283 .4392 L
s
1 .609 0 r
.4369 .45273 m
.44265 .43898 L
s
1 .516 0 r
.4369 .45273 m
.44025 .46492 L
s
1 .521 0 r
.4369 .45273 m
.43999 .46511 L
s
1 .52 0 r
.4369 .45273 m
.44056 .46492 L
s
1 .507 0 r
.4369 .45273 m
.43977 .46481 L
s
1 .501 0 r
.4369 .45273 m
.4401 .46456 L
s
1 .504 0 r
.4369 .45273 m
.44055 .46451 L
s
1 .571 0 r
.43738 .45258 m
.42835 .44192 L
s
1 .584 0 r
.43738 .45258 m
.42796 .44184 L
s
1 .583 0 r
.43738 .45258 m
.42821 .44164 L
s
1 .576 0 r
.43738 .45258 m
.42855 .44159 L
s
1 .595 0 r
.43738 .45258 m
.42794 .44147 L
s
1 .591 0 r
.43738 .45258 m
.4283 .44133 L
s
1 .466 0 r
.43738 .45258 m
.43992 .4637 L
s
1 .458 0 r
.43738 .45258 m
.43982 .46353 L
s
1 .459 0 r
.43738 .45258 m
.43999 .4635 L
s
1 .454 0 r
.43738 .45258 m
.4401 .46336 L
s
1 .466 0 r
.43738 .45258 m
.44014 .46364 L
s
1 .461 0 r
.43738 .45258 m
.44025 .46348 L
s
1 .578 0 r
.43738 .45258 m
.44262 .43943 L
s
1 .576 0 r
.43738 .45258 m
.44231 .43937 L
s
1 .586 0 r
.43738 .45258 m
.44254 .4392 L
s
1 .587 0 r
.43738 .45258 m
.44231 .43908 L
s
1 .59 0 r
.43738 .45258 m
.44283 .4392 L
s
1 .596 0 r
.43738 .45258 m
.44265 .43898 L
s
1 .518 0 r
.43738 .45258 m
.44025 .46492 L
s
1 .523 0 r
.43738 .45258 m
.43999 .46511 L
s
1 .521 0 r
.43738 .45258 m
.44056 .46492 L
s
1 .509 0 r
.43738 .45258 m
.43977 .46481 L
s
1 .502 0 r
.43738 .45258 m
.4401 .46456 L
s
1 .504 0 r
.43738 .45258 m
.44055 .46451 L
s
1 .019 0 r
.5028 .45001 m
.50234 .44986 L
s
1 .038 0 r
.5028 .45001 m
.50186 .45005 L
s
1 .035 0 r
.5028 .45001 m
.50208 .44954 L
s
1 .022 0 r
.5028 .45001 m
.50276 .44948 L
s
1 .024 0 r
.5028 .45001 m
.50322 .44959 L
s
1 .345 0 r
.5028 .45001 m
.50515 .45811 L
s
1 .353 0 r
.5028 .45001 m
.50553 .45819 L
s
1 .346 0 r
.5028 .45001 m
.50584 .4579 L
s
1 .337 0 r
.5028 .45001 m
.50547 .45781 L
s
1 .328 0 r
.5028 .45001 m
.50567 .45751 L
s
.5028 .45001 m
.50518 .45767 L
s
1 .471 0 r
.5028 .45001 m
.50622 .46102 L
s
1 .485 0 r
.5028 .45001 m
.5065 .46128 L
s
.5028 .45001 m
.50632 .46133 L
s
1 .479 0 r
.5028 .45001 m
.50657 .46109 L
s
1 .48 0 r
.5028 .45001 m
.50616 .46125 L
s
1 .473 0 r
.5028 .45001 m
.50641 .46101 L
s
1 .372 0 r
.5028 .45001 m
.49969 .44146 L
s
1 .362 0 r
.5028 .45001 m
.5003 .44151 L
s
1 .363 0 r
.5028 .45001 m
.49999 .44158 L
s
1 .373 0 r
.5028 .45001 m
.50042 .44118 L
s
1 .384 0 r
.5028 .45001 m
.50014 .44099 L
s
1 .382 0 r
.5028 .45001 m
.49984 .44113 L
s
1 .663 0 r
.5028 .45001 m
.49864 .43431 L
s
1 .665 0 r
.5028 .45001 m
.49882 .43423 L
s
1 .671 0 r
.5028 .45001 m
.49891 .43406 L
s
1 .669 0 r
.5028 .45001 m
.49847 .43423 L
s
1 .674 0 r
.5028 .45001 m
.49857 .43406 L
s
1 .675 0 r
.5028 .45001 m
.49874 .43398 L
s
1 .021 0 r
.50234 .44986 m
.50186 .45005 L
s
1 .017 0 r
.50234 .44986 m
.50208 .44954 L
s
1 .023 0 r
.50234 .44986 m
.50276 .44948 L
s
1 .037 0 r
.50234 .44986 m
.50322 .44959 L
s
1 .356 0 r
.50234 .44986 m
.50515 .45811 L
s
1 .364 0 r
.50234 .44986 m
.50553 .45819 L
s
1 .358 0 r
.50234 .44986 m
.50584 .4579 L
s
1 .349 0 r
.50234 .44986 m
.50547 .45781 L
s
1 .341 0 r
.50234 .44986 m
.50567 .45751 L
s
1 .339 0 r
.50234 .44986 m
.50518 .45767 L
s
1 .482 0 r
.50234 .44986 m
.50622 .46102 L
s
1 .496 0 r
.50234 .44986 m
.5065 .46128 L
s
.50234 .44986 m
.50632 .46133 L
s
1 .49 0 r
.50234 .44986 m
.50657 .46109 L
s
1 .491 0 r
.50234 .44986 m
.50616 .46125 L
s
1 .485 0 r
.50234 .44986 m
.50641 .46101 L
s
1 .36 0 r
.50234 .44986 m
.49969 .44146 L
s
1 .352 0 r
.50234 .44986 m
.5003 .44151 L
s
.50234 .44986 m
.49999 .44158 L
s
1 .363 0 r
.50234 .44986 m
.50042 .44118 L
s
1 .373 0 r
.50234 .44986 m
.50014 .44099 L
s
1 .371 0 r
.50234 .44986 m
.49984 .44113 L
s
1 .653 0 r
.50234 .44986 m
.49864 .43431 L
s
1 .655 0 r
.50234 .44986 m
.49882 .43423 L
s
1 .661 0 r
.50234 .44986 m
.49891 .43406 L
s
1 .658 0 r
.50234 .44986 m
.49847 .43423 L
s
1 .664 0 r
.50234 .44986 m
.49857 .43406 L
s
1 .666 0 r
.50234 .44986 m
.49874 .43398 L
s
1 .023 0 r
.50186 .45005 m
.50208 .44954 L
s
1 .043 0 r
.50186 .45005 m
.50276 .44948 L
s
1 .059 0 r
.50186 .45005 m
.50322 .44959 L
s
1 .356 0 r
.50186 .45005 m
.50515 .45811 L
s
1 .365 0 r
.50186 .45005 m
.50553 .45819 L
s
1 .359 0 r
.50186 .45005 m
.50584 .4579 L
s
1 .35 0 r
.50186 .45005 m
.50547 .45781 L
s
1 .342 0 r
.50186 .45005 m
.50567 .45751 L
s
1 .34 0 r
.50186 .45005 m
.50518 .45767 L
s
1 .482 0 r
.50186 .45005 m
.50622 .46102 L
s
1 .496 0 r
.50186 .45005 m
.5065 .46128 L
s
.50186 .45005 m
.50632 .46133 L
s
1 .49 0 r
.50186 .45005 m
.50657 .46109 L
s
.50186 .45005 m
.50616 .46125 L
s
1 .485 0 r
.50186 .45005 m
.50641 .46101 L
s
1 .362 0 r
.50186 .45005 m
.49969 .44146 L
s
1 .355 0 r
.50186 .45005 m
.5003 .44151 L
s
1 .354 0 r
.50186 .45005 m
.49999 .44158 L
s
1 .367 0 r
.50186 .45005 m
.50042 .44118 L
s
1 .377 0 r
.50186 .45005 m
.50014 .44099 L
s
1 .374 0 r
.50186 .45005 m
.49984 .44113 L
s
1 .657 0 r
.50186 .45005 m
.49864 .43431 L
s
1 .658 0 r
.50186 .45005 m
.49882 .43423 L
s
1 .664 0 r
.50186 .45005 m
.49891 .43406 L
s
1 .661 0 r
.50186 .45005 m
.49847 .43423 L
s
1 .667 0 r
.50186 .45005 m
.49857 .43406 L
s
1 .669 0 r
.50186 .45005 m
.49874 .43398 L
s
1 .028 0 r
.50208 .44954 m
.50276 .44948 L
s
1 .047 0 r
.50208 .44954 m
.50322 .44959 L
s
1 .372 0 r
.50208 .44954 m
.50515 .45811 L
s
1 .38 0 r
.50208 .44954 m
.50553 .45819 L
s
1 .374 0 r
.50208 .44954 m
.50584 .4579 L
s
1 .365 0 r
.50208 .44954 m
.50547 .45781 L
s
1 .357 0 r
.50208 .44954 m
.50567 .45751 L
s
1 .355 0 r
.50208 .44954 m
.50518 .45767 L
s
1 .498 0 r
.50208 .44954 m
.50622 .46102 L
s
1 .512 0 r
.50208 .44954 m
.5065 .46128 L
s
.50208 .44954 m
.50632 .46133 L
s
1 .506 0 r
.50208 .44954 m
.50657 .46109 L
s
.50208 .44954 m
.50616 .46125 L
s
1 .501 0 r
.50208 .44954 m
.50641 .46101 L
s
1 .345 0 r
.50208 .44954 m
.49969 .44146 L
s
1 .336 0 r
.50208 .44954 m
.5003 .44151 L
s
.50208 .44954 m
.49999 .44158 L
s
1 .348 0 r
.50208 .44954 m
.50042 .44118 L
s
1 .358 0 r
.50208 .44954 m
.50014 .44099 L
s
1 .356 0 r
.50208 .44954 m
.49984 .44113 L
s
1 .638 0 r
.50208 .44954 m
.49864 .43431 L
s
1 .64 0 r
.50208 .44954 m
.49882 .43423 L
s
1 .646 0 r
.50208 .44954 m
.49891 .43406 L
s
1 .643 0 r
.50208 .44954 m
.49847 .43423 L
s
1 .649 0 r
.50208 .44954 m
.49857 .43406 L
s
1 .65 0 r
.50208 .44954 m
.49874 .43398 L
s
1 .02 0 r
.50276 .44948 m
.50322 .44959 L
s
1 .366 0 r
.50276 .44948 m
.50515 .45811 L
s
1 .374 0 r
.50276 .44948 m
.50553 .45819 L
s
1 .366 0 r
.50276 .44948 m
.50584 .4579 L
s
1 .358 0 r
.50276 .44948 m
.50547 .45781 L
s
1 .349 0 r
.50276 .44948 m
.50567 .45751 L
s
.50276 .44948 m
.50518 .45767 L
s
1 .492 0 r
.50276 .44948 m
.50622 .46102 L
s
1 .506 0 r
.50276 .44948 m
.5065 .46128 L
s
.50276 .44948 m
.50632 .46133 L
s
1 .5 0 r
.50276 .44948 m
.50657 .46109 L
s
1 .501 0 r
.50276 .44948 m
.50616 .46125 L
s
1 .494 0 r
.50276 .44948 m
.50641 .46101 L
s
1 .351 0 r
.50276 .44948 m
.49969 .44146 L
s
1 .341 0 r
.50276 .44948 m
.5003 .44151 L
s
1 .342 0 r
.50276 .44948 m
.49999 .44158 L
s
1 .352 0 r
.50276 .44948 m
.50042 .44118 L
s
1 .363 0 r
.50276 .44948 m
.50014 .44099 L
s
1 .361 0 r
.50276 .44948 m
.49984 .44113 L
s
1 .642 0 r
.50276 .44948 m
.49864 .43431 L
s
1 .643 0 r
.50276 .44948 m
.49882 .43423 L
s
1 .649 0 r
.50276 .44948 m
.49891 .43406 L
s
1 .647 0 r
.50276 .44948 m
.49847 .43423 L
s
1 .653 0 r
.50276 .44948 m
.49857 .43406 L
s
1 .654 0 r
.50276 .44948 m
.49874 .43398 L
s
1 .357 0 r
.50322 .44959 m
.50515 .45811 L
s
1 .364 0 r
.50322 .44959 m
.50553 .45819 L
s
1 .356 0 r
.50322 .44959 m
.50584 .4579 L
s
1 .348 0 r
.50322 .44959 m
.50547 .45781 L
s
1 .339 0 r
.50322 .44959 m
.50567 .45751 L
s
1 .34 0 r
.50322 .44959 m
.50518 .45767 L
s
1 .483 0 r
.50322 .44959 m
.50622 .46102 L
s
1 .496 0 r
.50322 .44959 m
.5065 .46128 L
s
.50322 .44959 m
.50632 .46133 L
s
1 .49 0 r
.50322 .44959 m
.50657 .46109 L
s
1 .491 0 r
.50322 .44959 m
.50616 .46125 L
s
1 .485 0 r
.50322 .44959 m
.50641 .46101 L
s
1 .362 0 r
.50322 .44959 m
.49969 .44146 L
s
1 .351 0 r
.50322 .44959 m
.5003 .44151 L
s
1 .353 0 r
.50322 .44959 m
.49999 .44158 L
s
1 .362 0 r
.50322 .44959 m
.50042 .44118 L
s
1 .373 0 r
.50322 .44959 m
.50014 .44099 L
s
1 .372 0 r
.50322 .44959 m
.49984 .44113 L
s
1 .652 0 r
.50322 .44959 m
.49864 .43431 L
s
1 .653 0 r
.50322 .44959 m
.49882 .43423 L
s
1 .659 0 r
.50322 .44959 m
.49891 .43406 L
s
1 .657 0 r
.50322 .44959 m
.49847 .43423 L
s
1 .662 0 r
.50322 .44959 m
.49857 .43406 L
s
1 .664 0 r
.50322 .44959 m
.49874 .43398 L
s
1 .022 0 r
.63895 .43855 m
.63842 .4386 L
s
1 .021 0 r
.63895 .43855 m
.63928 .43816 L
s
1 .038 0 r
.63895 .43855 m
.63812 .43815 L
s
1 .045 0 r
.63895 .43855 m
.63785 .43855 L
s
1 .02 0 r
.63895 .43855 m
.63876 .43809 L
s
1 .353 0 r
.63895 .43855 m
.63937 .44717 L
s
1 .347 0 r
.63895 .43855 m
.64022 .44695 L
s
1 .364 0 r
.63895 .43855 m
.63987 .4474 L
s
1 .344 0 r
.63895 .43855 m
.63959 .44693 L
s
1 .332 0 r
.63895 .43855 m
.63974 .44663 L
s
1 .351 0 r
.63895 .43855 m
.63992 .44707 L
s
1 .467 0 r
.63895 .43855 m
.64009 .44993 L
s
1 .465 0 r
.63895 .43855 m
.64031 .44986 L
s
1 .457 0 r
.63895 .43855 m
.64029 .44966 L
s
1 .456 0 r
.63895 .43855 m
.63979 .44967 L
s
1 .45 0 r
.63895 .43855 m
.63967 .44954 L
s
1 .459 0 r
.63895 .43855 m
.64009 .44972 L
s
1 .31 0 r
.63895 .43855 m
.63674 .4313 L
s
1 .321 0 r
.63895 .43855 m
.63669 .43103 L
s
1 .294 0 r
.63895 .43855 m
.63679 .43168 L
s
1 .298 0 r
.63895 .43855 m
.63645 .43169 L
s
1 .301 0 r
.63895 .43855 m
.63713 .43142 L
s
1 .311 0 r
.63895 .43855 m
.63641 .43136 L
s
1 .711 0 r
.63895 .43855 m
.63505 .42159 L
s
1 .702 0 r
.63895 .43855 m
.63514 .42178 L
s
1 .701 0 r
.63895 .43855 m
.63486 .42189 L
s
1 .707 0 r
.63895 .43855 m
.6349 .42173 L
s
1 .709 0 r
.63895 .43855 m
.63468 .42172 L
s
1 .714 0 r
.63895 .43855 m
.63485 .42157 L
s
1 .039 0 r
.63842 .4386 m
.63928 .43816 L
s
1 .022 0 r
.63842 .4386 m
.63812 .43815 L
s
1 .023 0 r
.63842 .4386 m
.63785 .43855 L
s
1 .025 0 r
.63842 .4386 m
.63876 .43809 L
s
1 .352 0 r
.63842 .4386 m
.63937 .44717 L
s
1 .349 0 r
.63842 .4386 m
.64022 .44695 L
s
1 .365 0 r
.63842 .4386 m
.63987 .4474 L
s
1 .344 0 r
.63842 .4386 m
.63959 .44693 L
s
1 .333 0 r
.63842 .4386 m
.63974 .44663 L
s
1 .352 0 r
.63842 .4386 m
.63992 .44707 L
s
1 .468 0 r
.63842 .4386 m
.64009 .44993 L
s
1 .467 0 r
.63842 .4386 m
.64031 .44986 L
s
1 .459 0 r
.63842 .4386 m
.64029 .44966 L
s
1 .456 0 r
.63842 .4386 m
.63979 .44967 L
s
1 .45 0 r
.63842 .4386 m
.63967 .44954 L
s
1 .46 0 r
.63842 .4386 m
.64009 .44972 L
s
1 .306 0 r
.63842 .4386 m
.63674 .4313 L
s
1 .317 0 r
.63842 .4386 m
.63669 .43103 L
s
1 .29 0 r
.63842 .4386 m
.63679 .43168 L
s
1 .293 0 r
.63842 .4386 m
.63645 .43169 L
s
1 .298 0 r
.63842 .4386 m
.63713 .43142 L
s
1 .307 0 r
.63842 .4386 m
.63641 .43136 L
s
1 .708 0 r
.63842 .4386 m
.63505 .42159 L
s
1 .7 0 r
.63842 .4386 m
.63514 .42178 L
s
1 .698 0 r
.63842 .4386 m
.63486 .42189 L
s
1 .704 0 r
.63842 .4386 m
.6349 .42173 L
s
1 .706 0 r
.63842 .4386 m
.63468 .42172 L
s
1 .711 0 r
.63842 .4386 m
.63485 .42157 L
s
1 .048 0 r
.63928 .43816 m
.63812 .43815 L
s
1 .061 0 r
.63928 .43816 m
.63785 .43855 L
s
1 .021 0 r
.63928 .43816 m
.63876 .43809 L
s
1 .368 0 r
.63928 .43816 m
.63937 .44717 L
s
1 .361 0 r
.63928 .43816 m
.64022 .44695 L
s
1 .378 0 r
.63928 .43816 m
.63987 .4474 L
s
1 .359 0 r
.63928 .43816 m
.63959 .44693 L
s
1 .347 0 r
.63928 .43816 m
.63974 .44663 L
s
1 .365 0 r
.63928 .43816 m
.63992 .44707 L
s
1 .482 0 r
.63928 .43816 m
.64009 .44993 L
s
1 .48 0 r
.63928 .43816 m
.64031 .44986 L
s
1 .472 0 r
.63928 .43816 m
.64029 .44966 L
s
1 .471 0 r
.63928 .43816 m
.63979 .44967 L
s
1 .465 0 r
.63928 .43816 m
.63967 .44954 L
s
1 .473 0 r
.63928 .43816 m
.64009 .44972 L
s
1 .299 0 r
.63928 .43816 m
.63674 .4313 L
s
1 .31 0 r
.63928 .43816 m
.63669 .43103 L
s
1 .284 0 r
.63928 .43816 m
.63679 .43168 L
s
1 .289 0 r
.63928 .43816 m
.63645 .43169 L
s
.63928 .43816 m
.63713 .43142 L
s
1 .302 0 r
.63928 .43816 m
.63641 .43136 L
s
1 .699 0 r
.63928 .43816 m
.63505 .42159 L
s
1 .69 0 r
.63928 .43816 m
.63514 .42178 L
s
1 .689 0 r
.63928 .43816 m
.63486 .42189 L
s
1 .695 0 r
.63928 .43816 m
.6349 .42173 L
s
1 .698 0 r
.63928 .43816 m
.63468 .42172 L
s
1 .702 0 r
.63928 .43816 m
.63485 .42157 L
s
1 .02 0 r
.63812 .43815 m
.63785 .43855 L
s
1 .027 0 r
.63812 .43815 m
.63876 .43809 L
s
1 .372 0 r
.63812 .43815 m
.63937 .44717 L
s
1 .37 0 r
.63812 .43815 m
.64022 .44695 L
s
1 .385 0 r
.63812 .43815 m
.63987 .4474 L
s
1 .364 0 r
.63812 .43815 m
.63959 .44693 L
s
1 .353 0 r
.63812 .43815 m
.63974 .44663 L
s
1 .372 0 r
.63812 .43815 m
.63992 .44707 L
s
1 .488 0 r
.63812 .43815 m
.64009 .44993 L
s
1 .487 0 r
.63812 .43815 m
.64031 .44986 L
s
1 .479 0 r
.63812 .43815 m
.64029 .44966 L
s
1 .476 0 r
.63812 .43815 m
.63979 .44967 L
s
1 .47 0 r
.63812 .43815 m
.63967 .44954 L
s
1 .48 0 r
.63812 .43815 m
.64009 .44972 L
s
1 .285 0 r
.63812 .43815 m
.63674 .4313 L
s
1 .297 0 r
.63812 .43815 m
.63669 .43103 L
s
1 .27 0 r
.63812 .43815 m
.63679 .43168 L
s
1 .273 0 r
.63812 .43815 m
.63645 .43169 L
s
1 .278 0 r
.63812 .43815 m
.63713 .43142 L
s
1 .286 0 r
.63812 .43815 m
.63641 .43136 L
s
1 .688 0 r
.63812 .43815 m
.63505 .42159 L
s
1 .68 0 r
.63812 .43815 m
.63514 .42178 L
s
1 .677 0 r
.63812 .43815 m
.63486 .42189 L
s
1 .683 0 r
.63812 .43815 m
.6349 .42173 L
s
1 .686 0 r
.63812 .43815 m
.63468 .42172 L
s
1 .691 0 r
.63812 .43815 m
.63485 .42157 L
s
1 .042 0 r
.63785 .43855 m
.63876 .43809 L
s
1 .358 0 r
.63785 .43855 m
.63937 .44717 L
s
1 .357 0 r
.63785 .43855 m
.64022 .44695 L
s
1 .371 0 r
.63785 .43855 m
.63987 .4474 L
s
1 .35 0 r
.63785 .43855 m
.63959 .44693 L
s
1 .339 0 r
.63785 .43855 m
.63974 .44663 L
s
1 .358 0 r
.63785 .43855 m
.63992 .44707 L
s
1 .474 0 r
.63785 .43855 m
.64009 .44993 L
s
1 .473 0 r
.63785 .43855 m
.64031 .44986 L
s
1 .465 0 r
.63785 .43855 m
.64029 .44966 L
s
1 .461 0 r
.63785 .43855 m
.63979 .44967 L
s
1 .455 0 r
.63785 .43855 m
.63967 .44954 L
s
1 .466 0 r
.63785 .43855 m
.64009 .44972 L
s
1 .3 0 r
.63785 .43855 m
.63674 .4313 L
s
1 .311 0 r
.63785 .43855 m
.63669 .43103 L
s
1 .284 0 r
.63785 .43855 m
.63679 .43168 L
s
1 .286 0 r
.63785 .43855 m
.63645 .43169 L
s
1 .293 0 r
.63785 .43855 m
.63713 .43142 L
s
1 .299 0 r
.63785 .43855 m
.63641 .43136 L
s
1 .702 0 r
.63785 .43855 m
.63505 .42159 L
s
1 .694 0 r
.63785 .43855 m
.63514 .42178 L
s
1 .691 0 r
.63785 .43855 m
.63486 .42189 L
s
1 .697 0 r
.63785 .43855 m
.6349 .42173 L
s
1 .7 0 r
.63785 .43855 m
.63468 .42172 L
s
1 .705 0 r
.63785 .43855 m
.63485 .42157 L
s
1 .372 0 r
.63876 .43809 m
.63937 .44717 L
s
1 .367 0 r
.63876 .43809 m
.64022 .44695 L
s
1 .383 0 r
.63876 .43809 m
.63987 .4474 L
s
1 .363 0 r
.63876 .43809 m
.63959 .44693 L
s
1 .351 0 r
.63876 .43809 m
.63974 .44663 L
s
1 .37 0 r
.63876 .43809 m
.63992 .44707 L
s
1 .487 0 r
.63876 .43809 m
.64009 .44993 L
s
1 .485 0 r
.63876 .43809 m
.64031 .44986 L
s
1 .477 0 r
.63876 .43809 m
.64029 .44966 L
s
1 .475 0 r
.63876 .43809 m
.63979 .44967 L
s
1 .469 0 r
.63876 .43809 m
.63967 .44954 L
s
1 .478 0 r
.63876 .43809 m
.64009 .44972 L
s
1 .289 0 r
.63876 .43809 m
.63674 .4313 L
s
1 .301 0 r
.63876 .43809 m
.63669 .43103 L
s
1 .274 0 r
.63876 .43809 m
.63679 .43168 L
s
1 .278 0 r
.63876 .43809 m
.63645 .43169 L
s
1 .281 0 r
.63876 .43809 m
.63713 .43142 L
s
1 .291 0 r
.63876 .43809 m
.63641 .43136 L
s
1 .691 0 r
.63876 .43809 m
.63505 .42159 L
s
1 .683 0 r
.63876 .43809 m
.63514 .42178 L
s
1 .681 0 r
.63876 .43809 m
.63486 .42189 L
s
1 .687 0 r
.63876 .43809 m
.6349 .42173 L
s
1 .689 0 r
.63876 .43809 m
.63468 .42172 L
s
1 .694 0 r
.63876 .43809 m
.63485 .42157 L
s
1 .031 0 r
.57013 .44368 m
.57078 .44328 L
s
1 .018 0 r
.57013 .44368 m
.5697 .44355 L
s
1 .023 0 r
.57013 .44368 m
.57009 .44312 L
s
1 .018 0 r
.57013 .44368 m
.57055 .44358 L
s
1 .045 0 r
.57013 .44368 m
.57103 .44303 L
s
1 .372 0 r
.57013 .44368 m
.57211 .45257 L
s
1 .355 0 r
.57013 .44368 m
.5727 .45198 L
s
1 .379 0 r
.57013 .44368 m
.57254 .45264 L
s
1 .368 0 r
.57013 .44368 m
.57267 .45233 L
s
1 .36 0 r
.57013 .44368 m
.57214 .45226 L
s
1 .353 0 r
.57013 .44368 m
.57235 .45202 L
s
1 .487 0 r
.57013 .44368 m
.57316 .45522 L
s
1 .495 0 r
.57013 .44368 m
.57304 .45544 L
s
1 .492 0 r
.57013 .44368 m
.57277 .45543 L
s
1 .488 0 r
.57013 .44368 m
.57297 .45528 L
s
1 .484 0 r
.57013 .44368 m
.57274 .45524 L
s
1 .48 0 r
.57013 .44368 m
.57293 .45509 L
s
1 .322 0 r
.57013 .44368 m
.56844 .43599 L
s
1 .302 0 r
.57013 .44368 m
.56877 .43642 L
s
1 .3 0 r
.57013 .44368 m
.56845 .43653 L
s
1 .312 0 r
.57013 .44368 m
.56896 .43614 L
s
1 .324 0 r
.57013 .44368 m
.56875 .43587 L
s
1 .312 0 r
.57013 .44368 m
.56825 .43627 L
s
1 .712 0 r
.57013 .44368 m
.56677 .42659 L
s
1 .715 0 r
.57013 .44368 m
.56694 .42648 L
s
1 .723 0 r
.57013 .44368 m
.5669 .42629 L
s
1 .715 0 r
.57013 .44368 m
.56658 .42655 L
s
1 .721 0 r
.57013 .44368 m
.56675 .42637 L
s
1 .722 0 r
.57013 .44368 m
.56657 .42636 L
s
1 .045 0 r
.57078 .44328 m
.5697 .44355 L
s
1 .029 0 r
.57078 .44328 m
.57009 .44312 L
s
1 .015 0 r
.57078 .44328 m
.57055 .44358 L
s
.57078 .44328 m
.57103 .44303 L
s
1 .383 0 r
.57078 .44328 m
.57211 .45257 L
s
1 .364 0 r
.57078 .44328 m
.5727 .45198 L
s
1 .389 0 r
.57078 .44328 m
.57254 .45264 L
s
1 .377 0 r
.57078 .44328 m
.57267 .45233 L
s
1 .371 0 r
.57078 .44328 m
.57214 .45226 L
s
1 .363 0 r
.57078 .44328 m
.57235 .45202 L
s
1 .497 0 r
.57078 .44328 m
.57316 .45522 L
s
1 .505 0 r
.57078 .44328 m
.57304 .45544 L
s
1 .503 0 r
.57078 .44328 m
.57277 .45543 L
s
1 .498 0 r
.57078 .44328 m
.57297 .45528 L
s
1 .495 0 r
.57078 .44328 m
.57274 .45524 L
s
1 .49 0 r
.57078 .44328 m
.57293 .45509 L
s
1 .313 0 r
.57078 .44328 m
.56844 .43599 L
s
1 .292 0 r
.57078 .44328 m
.56877 .43642 L
s
.57078 .44328 m
.56845 .43653 L
s
1 .301 0 r
.57078 .44328 m
.56896 .43614 L
s
1 .314 0 r
.57078 .44328 m
.56875 .43587 L
s
1 .304 0 r
.57078 .44328 m
.56825 .43627 L
s
1 .702 0 r
.57078 .44328 m
.56677 .42659 L
s
1 .704 0 r
.57078 .44328 m
.56694 .42648 L
s
1 .712 0 r
.57078 .44328 m
.5669 .42629 L
s
1 .705 0 r
.57078 .44328 m
.56658 .42655 L
s
1 .711 0 r
.57078 .44328 m
.56675 .42637 L
s
1 .713 0 r
.57078 .44328 m
.56657 .42636 L
s
1 .024 0 r
.5697 .44355 m
.57009 .44312 L
s
1 .035 0 r
.5697 .44355 m
.57055 .44358 L
s
1 .058 0 r
.5697 .44355 m
.57103 .44303 L
s
1 .381 0 r
.5697 .44355 m
.57211 .45257 L
s
1 .366 0 r
.5697 .44355 m
.5727 .45198 L
s
1 .389 0 r
.5697 .44355 m
.57254 .45264 L
s
1 .378 0 r
.5697 .44355 m
.57267 .45233 L
s
1 .369 0 r
.5697 .44355 m
.57214 .45226 L
s
1 .362 0 r
.5697 .44355 m
.57235 .45202 L
s
1 .497 0 r
.5697 .44355 m
.57316 .45522 L
s
1 .505 0 r
.5697 .44355 m
.57304 .45544 L
s
1 .501 0 r
.5697 .44355 m
.57277 .45543 L
s
1 .497 0 r
.5697 .44355 m
.57297 .45528 L
s
1 .493 0 r
.5697 .44355 m
.57274 .45524 L
s
1 .49 0 r
.5697 .44355 m
.57293 .45509 L
s
1 .313 0 r
.5697 .44355 m
.56844 .43599 L
s
1 .294 0 r
.5697 .44355 m
.56877 .43642 L
s
1 .291 0 r
.5697 .44355 m
.56845 .43653 L
s
1 .305 0 r
.5697 .44355 m
.56896 .43614 L
s
1 .316 0 r
.5697 .44355 m
.56875 .43587 L
s
1 .303 0 r
.5697 .44355 m
.56825 .43627 L
s
1 .703 0 r
.5697 .44355 m
.56677 .42659 L
s
1 .707 0 r
.5697 .44355 m
.56694 .42648 L
s
1 .715 0 r
.5697 .44355 m
.5669 .42629 L
s
1 .706 0 r
.5697 .44355 m
.56658 .42655 L
s
1 .712 0 r
.5697 .44355 m
.56675 .42637 L
s
1 .714 0 r
.5697 .44355 m
.56657 .42636 L
s
1 .026 0 r
.57009 .44312 m
.57055 .44358 L
s
1 .039 0 r
.57009 .44312 m
.57103 .44303 L
s
1 .395 0 r
.57009 .44312 m
.57211 .45257 L
s
1 .377 0 r
.57009 .44312 m
.5727 .45198 L
s
1 .401 0 r
.57009 .44312 m
.57254 .45264 L
s
1 .39 0 r
.57009 .44312 m
.57267 .45233 L
s
1 .383 0 r
.57009 .44312 m
.57214 .45226 L
s
1 .375 0 r
.57009 .44312 m
.57235 .45202 L
s
1 .51 0 r
.57009 .44312 m
.57316 .45522 L
s
1 .518 0 r
.57009 .44312 m
.57304 .45544 L
s
1 .515 0 r
.57009 .44312 m
.57277 .45543 L
s
1 .51 0 r
.57009 .44312 m
.57297 .45528 L
s
1 .507 0 r
.57009 .44312 m
.57274 .45524 L
s
1 .503 0 r
.57009 .44312 m
.57293 .45509 L
s
1 .299 0 r
.57009 .44312 m
.56844 .43599 L
s
1 .279 0 r
.57009 .44312 m
.56877 .43642 L
s
1 .278 0 r
.57009 .44312 m
.56845 .43653 L
s
1 .289 0 r
.57009 .44312 m
.56896 .43614 L
s
1 .302 0 r
.57009 .44312 m
.56875 .43587 L
s
1 .29 0 r
.57009 .44312 m
.56825 .43627 L
s
1 .689 0 r
.57009 .44312 m
.56677 .42659 L
s
1 .692 0 r
.57009 .44312 m
.56694 .42648 L
s
1 .7 0 r
.57009 .44312 m
.5669 .42629 L
s
1 .692 0 r
.57009 .44312 m
.56658 .42655 L
s
1 .698 0 r
.57009 .44312 m
.56675 .42637 L
s
1 .7 0 r
.57009 .44312 m
.56657 .42636 L
s
1 .03 0 r
.57055 .44358 m
.57103 .44303 L
s
1 .373 0 r
.57055 .44358 m
.57211 .45257 L
s
1 .355 0 r
.57055 .44358 m
.5727 .45198 L
s
1 .379 0 r
.57055 .44358 m
.57254 .45264 L
s
1 .368 0 r
.57055 .44358 m
.57267 .45233 L
s
1 .361 0 r
.57055 .44358 m
.57214 .45226 L
s
1 .353 0 r
.57055 .44358 m
.57235 .45202 L
s
1 .487 0 r
.57055 .44358 m
.57316 .45522 L
s
1 .495 0 r
.57055 .44358 m
.57304 .45544 L
s
1 .493 0 r
.57055 .44358 m
.57277 .45543 L
s
1 .488 0 r
.57055 .44358 m
.57297 .45528 L
s
1 .485 0 r
.57055 .44358 m
.57274 .45524 L
s
1 .481 0 r
.57055 .44358 m
.57293 .45509 L
s
1 .322 0 r
.57055 .44358 m
.56844 .43599 L
s
1 .301 0 r
.57055 .44358 m
.56877 .43642 L
s
1 .3 0 r
.57055 .44358 m
.56845 .43653 L
s
1 .311 0 r
.57055 .44358 m
.56896 .43614 L
s
1 .323 0 r
.57055 .44358 m
.56875 .43587 L
s
1 .313 0 r
.57055 .44358 m
.56825 .43627 L
s
1 .711 0 r
.57055 .44358 m
.56677 .42659 L
s
1 .714 0 r
.57055 .44358 m
.56694 .42648 L
s
1 .722 0 r
.57055 .44358 m
.5669 .42629 L
s
1 .714 0 r
.57055 .44358 m
.56658 .42655 L
s
1 .72 0 r
.57055 .44358 m
.56675 .42637 L
s
1 .722 0 r
.57055 .44358 m
.56657 .42636 L
s
1 .392 0 r
.57103 .44303 m
.57211 .45257 L
s
1 .372 0 r
.57103 .44303 m
.5727 .45198 L
s
1 .397 0 r
.57103 .44303 m
.57254 .45264 L
s
1 .385 0 r
.57103 .44303 m
.57267 .45233 L
s
1 .38 0 r
.57103 .44303 m
.57214 .45226 L
s
1 .371 0 r
.57103 .44303 m
.57235 .45202 L
s
1 .505 0 r
.57103 .44303 m
.57316 .45522 L
s
1 .514 0 r
.57103 .44303 m
.57304 .45544 L
s
1 .511 0 r
.57103 .44303 m
.57277 .45543 L
s
1 .507 0 r
.57103 .44303 m
.57297 .45528 L
s
1 .504 0 r
.57103 .44303 m
.57274 .45524 L
s
1 .499 0 r
.57103 .44303 m
.57293 .45509 L
s
1 .307 0 r
.57103 .44303 m
.56844 .43599 L
s
1 .286 0 r
.57103 .44303 m
.56877 .43642 L
s
.57103 .44303 m
.56845 .43653 L
s
1 .294 0 r
.57103 .44303 m
.56896 .43614 L
s
1 .307 0 r
.57103 .44303 m
.56875 .43587 L
s
1 .299 0 r
.57103 .44303 m
.56825 .43627 L
s
1 .694 0 r
.57103 .44303 m
.56677 .42659 L
s
1 .697 0 r
.57103 .44303 m
.56694 .42648 L
s
1 .705 0 r
.57103 .44303 m
.5669 .42629 L
s
1 .698 0 r
.57103 .44303 m
.56658 .42655 L
s
1 .703 0 r
.57103 .44303 m
.56675 .42637 L
s
1 .705 0 r
.57103 .44303 m
.56657 .42636 L
s
1 .067 0 r
.63123 .41891 m
.63265 .41812 L
s
1 .05 0 r
.63123 .41891 m
.63215 .4181 L
s
1 .03 0 r
.63123 .41891 m
.63194 .4187 L
s
1 .034 0 r
.63123 .41891 m
.63157 .41817 L
s
1 .021 0 r
.63123 .41891 m
.63102 .41844 L
s
1 .144 0 r
.63123 .41891 m
.63304 .41589 L
s
1 .126 0 r
.63123 .41891 m
.63249 .4161 L
s
1 .118 0 r
.63123 .41891 m
.63185 .4161 L
s
1 .124 0 r
.63123 .41891 m
.63124 .41588 L
s
1 .141 0 r
.63123 .41891 m
.63212 .41558 L
s
1 .155 0 r
.63123 .41891 m
.6328 .41547 L
s
1 .311 0 r
.63123 .41891 m
.63539 .4253 L
s
1 .283 0 r
.63123 .41891 m
.63487 .42482 L
s
1 .278 0 r
.63123 .41891 m
.63448 .42489 L
s
1 .297 0 r
.63123 .41891 m
.63528 .42494 L
s
1 .298 0 r
.63123 .41891 m
.63474 .42531 L
s
1 .314 0 r
.63123 .41891 m
.6351 .42554 L
s
1 .571 0 r
.63123 .41891 m
.62685 .40563 L
s
1 .59 0 r
.63123 .41891 m
.62658 .40525 L
s
1 .586 0 r
.63123 .41891 m
.62696 .40522 L
s
1 .575 0 r
.63123 .41891 m
.62708 .40546 L
s
1 .58 0 r
.63123 .41891 m
.62683 .4054 L
s
1 .581 0 r
.63123 .41891 m
.62653 .40549 L
s
1 .191 0 r
.63123 .41891 m
.63505 .42159 L
s
1 .198 0 r
.63123 .41891 m
.63514 .42178 L
s
1 .192 0 r
.63123 .41891 m
.63486 .42189 L
s
1 .189 0 r
.63123 .41891 m
.6349 .42173 L
s
1 .182 0 r
.63123 .41891 m
.63468 .42172 L
s
1 .184 0 r
.63123 .41891 m
.63485 .42157 L
s
1 .02 0 r
.63265 .41812 m
.63215 .4181 L
s
1 .038 0 r
.63265 .41812 m
.63194 .4187 L
s
1 .044 0 r
.63265 .41812 m
.63157 .41817 L
s
1 .068 0 r
.63265 .41812 m
.63102 .41844 L
s
1 .092 0 r
.63265 .41812 m
.63304 .41589 L
s
1 .083 0 r
.63265 .41812 m
.63249 .4161 L
s
1 .089 0 r
.63265 .41812 m
.63185 .4161 L
s
1 .108 0 r
.63265 .41812 m
.63124 .41588 L
s
1 .106 0 r
.63265 .41812 m
.63212 .41558 L
s
1 .108 0 r
.63265 .41812 m
.6328 .41547 L
s
1 .314 0 r
.63265 .41812 m
.63539 .4253 L
s
1 .288 0 r
.63265 .41812 m
.63487 .42482 L
s
1 .287 0 r
.63265 .41812 m
.63448 .42489 L
s
1 .299 0 r
.63265 .41812 m
.63528 .42494 L
s
1 .306 0 r
.63265 .41812 m
.63474 .42531 L
s
1 .319 0 r
.63265 .41812 m
.6351 .42554 L
s
1 .563 0 r
.63265 .41812 m
.62685 .40563 L
s
1 .581 0 r
.63265 .41812 m
.62658 .40525 L
s
1 .576 0 r
.63265 .41812 m
.62696 .40522 L
s
1 .565 0 r
.63265 .41812 m
.62708 .40546 L
s
1 .571 0 r
.63265 .41812 m
.62683 .4054 L
s
1 .574 0 r
.63265 .41812 m
.62653 .40549 L
s
1 .172 0 r
.63265 .41812 m
.63505 .42159 L
s
1 .181 0 r
.63265 .41812 m
.63514 .42178 L
s
1 .179 0 r
.63265 .41812 m
.63486 .42189 L
s
1 .174 0 r
.63265 .41812 m
.6349 .42173 L
s
1 .169 0 r
.63265 .41812 m
.63468 .42172 L
s
1 .167 0 r
.63265 .41812 m
.63485 .42157 L
s
1 .026 0 r
.63215 .4181 m
.63194 .4187 L
s
1 .024 0 r
.63215 .4181 m
.63157 .41817 L
s
1 .048 0 r
.63215 .4181 m
.63102 .41844 L
s
1 .097 0 r
.63215 .4181 m
.63304 .41589 L
s
1 .083 0 r
.63215 .4181 m
.63249 .4161 L
s
.63215 .4181 m
.63185 .4161 L
s
1 .098 0 r
.63215 .4181 m
.63124 .41588 L
s
1 .103 0 r
.63215 .4181 m
.63212 .41558 L
s
1 .11 0 r
.63215 .4181 m
.6328 .41547 L
s
1 .322 0 r
.63215 .4181 m
.63539 .4253 L
s
1 .296 0 r
.63215 .4181 m
.63487 .42482 L
s
1 .293 0 r
.63215 .4181 m
.63448 .42489 L
s
1 .307 0 r
.63215 .4181 m
.63528 .42494 L
s
1 .313 0 r
.63215 .4181 m
.63474 .42531 L
s
1 .327 0 r
.63215 .4181 m
.6351 .42554 L
s
1 .554 0 r
.63215 .4181 m
.62685 .40563 L
s
1 .572 0 r
.63215 .4181 m
.62658 .40525 L
s
1 .567 0 r
.63215 .4181 m
.62696 .40522 L
s
1 .557 0 r
.63215 .4181 m
.62708 .40546 L
s
1 .562 0 r
.63215 .4181 m
.62683 .4054 L
s
1 .564 0 r
.63215 .4181 m
.62653 .40549 L
s
1 .185 0 r
.63215 .4181 m
.63505 .42159 L
s
1 .194 0 r
.63215 .4181 m
.63514 .42178 L
s
1 .19 0 r
.63215 .4181 m
.63486 .42189 L
s
1 .186 0 r
.63215 .4181 m
.6349 .42173 L
s
1 .18 0 r
.63215 .4181 m
.63468 .42172 L
s
1 .179 0 r
.63215 .4181 m
.63485 .42157 L
s
1 .027 0 r
.63194 .4187 m
.63157 .41817 L
s
1 .039 0 r
.63194 .4187 m
.63102 .41844 L
s
1 .124 0 r
.63194 .4187 m
.63304 .41589 L
s
1 .109 0 r
.63194 .4187 m
.63249 .4161 L
s
1 .106 0 r
.63194 .4187 m
.63185 .4161 L
s
1 .119 0 r
.63194 .4187 m
.63124 .41588 L
s
1 .128 0 r
.63194 .4187 m
.63212 .41558 L
s
1 .137 0 r
.63194 .4187 m
.6328 .41547 L
s
1 .304 0 r
.63194 .4187 m
.63539 .4253 L
s
1 .277 0 r
.63194 .4187 m
.63487 .42482 L
s
1 .273 0 r
.63194 .4187 m
.63448 .42489 L
s
1 .289 0 r
.63194 .4187 m
.63528 .42494 L
s
1 .293 0 r
.63194 .4187 m
.63474 .42531 L
s
1 .308 0 r
.63194 .4187 m
.6351 .42554 L
s
1 .573 0 r
.63194 .4187 m
.62685 .40563 L
s
1 .592 0 r
.63194 .4187 m
.62658 .40525 L
s
1 .587 0 r
.63194 .4187 m
.62696 .40522 L
s
1 .577 0 r
.63194 .4187 m
.62708 .40546 L
s
1 .582 0 r
.63194 .4187 m
.62683 .4054 L
s
1 .584 0 r
.63194 .4187 m
.62653 .40549 L
s
1 .173 0 r
.63194 .4187 m
.63505 .42159 L
s
1 .182 0 r
.63194 .4187 m
.63514 .42178 L
s
1 .177 0 r
.63194 .4187 m
.63486 .42189 L
s
1 .173 0 r
.63194 .4187 m
.6349 .42173 L
s
1 .167 0 r
.63194 .4187 m
.63468 .42172 L
s
.63194 .4187 m
.63485 .42157 L
s
1 .025 0 r
.63157 .41817 m
.63102 .41844 L
s
1 .111 0 r
.63157 .41817 m
.63304 .41589 L
s
1 .092 0 r
.63157 .41817 m
.63249 .4161 L
s
1 .085 0 r
.63157 .41817 m
.63185 .4161 L
s
1 .094 0 r
.63157 .41817 m
.63124 .41588 L
s
1 .108 0 r
.63157 .41817 m
.63212 .41558 L
s
1 .121 0 r
.63157 .41817 m
.6328 .41547 L
s
1 .33 0 r
.63157 .41817 m
.63539 .4253 L
s
1 .303 0 r
.63157 .41817 m
.63487 .42482 L
s
1 .299 0 r
.63157 .41817 m
.63448 .42489 L
s
1 .315 0 r
.63157 .41817 m
.63528 .42494 L
s
1 .319 0 r
.63157 .41817 m
.63474 .42531 L
s
1 .334 0 r
.63157 .41817 m
.6351 .42554 L
s
1 .547 0 r
.63157 .41817 m
.62685 .40563 L
s
1 .566 0 r
.63157 .41817 m
.62658 .40525 L
s
1 .561 0 r
.63157 .41817 m
.62696 .40522 L
s
1 .551 0 r
.63157 .41817 m
.62708 .40546 L
s
1 .556 0 r
.63157 .41817 m
.62683 .4054 L
s
1 .558 0 r
.63157 .41817 m
.62653 .40549 L
s
1 .199 0 r
.63157 .41817 m
.63505 .42159 L
s
1 .208 0 r
.63157 .41817 m
.63514 .42178 L
s
1 .203 0 r
.63157 .41817 m
.63486 .42189 L
s
1 .199 0 r
.63157 .41817 m
.6349 .42173 L
s
1 .193 0 r
.63157 .41817 m
.63468 .42172 L
s
.63157 .41817 m
.63485 .42157 L
s
1 .133 0 r
.63102 .41844 m
.63304 .41589 L
s
1 .113 0 r
.63102 .41844 m
.63249 .4161 L
s
1 .101 0 r
.63102 .41844 m
.63185 .4161 L
s
1 .105 0 r
.63102 .41844 m
.63124 .41588 L
s
1 .125 0 r
.63102 .41844 m
.63212 .41558 L
s
1 .141 0 r
.63102 .41844 m
.6328 .41547 L
s
1 .332 0 r
.63102 .41844 m
.63539 .4253 L
s
1 .304 0 r
.63102 .41844 m
.63487 .42482 L
s
1 .299 0 r
.63102 .41844 m
.63448 .42489 L
s
1 .317 0 r
.63102 .41844 m
.63528 .42494 L
s
1 .319 0 r
.63102 .41844 m
.63474 .42531 L
s
1 .335 0 r
.63102 .41844 m
.6351 .42554 L
s
1 .55 0 r
.63102 .41844 m
.62685 .40563 L
s
1 .569 0 r
.63102 .41844 m
.62658 .40525 L
s
1 .565 0 r
.63102 .41844 m
.62696 .40522 L
s
1 .554 0 r
.63102 .41844 m
.62708 .40546 L
s
1 .559 0 r
.63102 .41844 m
.62683 .4054 L
s
1 .56 0 r
.63102 .41844 m
.62653 .40549 L
s
1 .209 0 r
.63102 .41844 m
.63505 .42159 L
s
1 .217 0 r
.63102 .41844 m
.63514 .42178 L
s
1 .211 0 r
.63102 .41844 m
.63486 .42189 L
s
1 .208 0 r
.63102 .41844 m
.6349 .42173 L
s
1 .201 0 r
.63102 .41844 m
.63468 .42172 L
s
1 .202 0 r
.63102 .41844 m
.63485 .42157 L
s
1 .024 0 r
.63304 .41589 m
.63249 .4161 L
s
1 .049 0 r
.63304 .41589 m
.63185 .4161 L
s
1 .074 0 r
.63304 .41589 m
.63124 .41588 L
s
1 .039 0 r
.63304 .41589 m
.63212 .41558 L
s
1 .019 0 r
.63304 .41589 m
.6328 .41547 L
s
1 .396 0 r
.63304 .41589 m
.63539 .4253 L
s
1 .372 0 r
.63304 .41589 m
.63487 .42482 L
s
1 .373 0 r
.63304 .41589 m
.63448 .42489 L
s
1 .381 0 r
.63304 .41589 m
.63528 .42494 L
s
1 .391 0 r
.63304 .41589 m
.63474 .42531 L
s
1 .403 0 r
.63304 .41589 m
.6351 .42554 L
s
1 .489 0 r
.63304 .41589 m
.62685 .40563 L
s
1 .509 0 r
.63304 .41589 m
.62658 .40525 L
s
1 .502 0 r
.63304 .41589 m
.62696 .40522 L
s
1 .491 0 r
.63304 .41589 m
.62708 .40546 L
s
1 .498 0 r
.63304 .41589 m
.62683 .4054 L
s
1 .501 0 r
.63304 .41589 m
.62653 .40549 L
s
1 .026 0 r
.63249 .4161 m
.63185 .4161 L
s
1 .052 0 r
.63249 .4161 m
.63124 .41588 L
s
1 .026 0 r
.63249 .4161 m
.63212 .41558 L
s
1 .029 0 r
.63249 .4161 m
.6328 .41547 L
s
1 .394 0 r
.63249 .4161 m
.63539 .4253 L
s
1 .369 0 r
.63249 .4161 m
.63487 .42482 L
s
1 .368 0 r
.63249 .4161 m
.63448 .42489 L
s
1 .379 0 r
.63249 .4161 m
.63528 .42494 L
s
1 .387 0 r
.63249 .4161 m
.63474 .42531 L
s
1 .4 0 r
.63249 .4161 m
.6351 .42554 L
s
1 .486 0 r
.63249 .4161 m
.62685 .40563 L
s
1 .505 0 r
.63249 .4161 m
.62658 .40525 L
s
1 .499 0 r
.63249 .4161 m
.62696 .40522 L
s
1 .488 0 r
.63249 .4161 m
.62708 .40546 L
s
1 .494 0 r
.63249 .4161 m
.62683 .4054 L
s
1 .497 0 r
.63249 .4161 m
.62653 .40549 L
s
1 .027 0 r
.63185 .4161 m
.63124 .41588 L
s
1 .024 0 r
.63185 .4161 m
.63212 .41558 L
s
1 .046 0 r
.63185 .4161 m
.6328 .41547 L
s
1 .403 0 r
.63185 .4161 m
.63539 .4253 L
s
1 .377 0 r
.63185 .4161 m
.63487 .42482 L
s
1 .375 0 r
.63185 .4161 m
.63448 .42489 L
s
1 .387 0 r
.63185 .4161 m
.63528 .42494 L
s
1 .394 0 r
.63185 .4161 m
.63474 .42531 L
s
1 .408 0 r
.63185 .4161 m
.6351 .42554 L
s
1 .474 0 r
.63185 .4161 m
.62685 .40563 L
s
1 .493 0 r
.63185 .4161 m
.62658 .40525 L
s
1 .487 0 r
.63185 .4161 m
.62696 .40522 L
s
1 .477 0 r
.63185 .4161 m
.62708 .40546 L
s
1 .483 0 r
.63185 .4161 m
.62683 .4054 L
s
1 .485 0 r
.63185 .4161 m
.62653 .40549 L
s
1 .038 0 r
.63124 .41588 m
.63212 .41558 L
s
1 .066 0 r
.63124 .41588 m
.6328 .41547 L
s
1 .421 0 r
.63124 .41588 m
.63539 .4253 L
s
1 .394 0 r
.63124 .41588 m
.63487 .42482 L
s
1 .391 0 r
.63124 .41588 m
.63448 .42489 L
s
1 .405 0 r
.63124 .41588 m
.63528 .42494 L
s
1 .411 0 r
.63124 .41588 m
.63474 .42531 L
s
1 .425 0 r
.63124 .41588 m
.6351 .42554 L
s
1 .456 0 r
.63124 .41588 m
.62685 .40563 L
s
1 .474 0 r
.63124 .41588 m
.62658 .40525 L
s
1 .469 0 r
.63124 .41588 m
.62696 .40522 L
s
1 .459 0 r
.63124 .41588 m
.62708 .40546 L
s
1 .464 0 r
.63124 .41588 m
.62683 .4054 L
s
1 .466 0 r
.63124 .41588 m
.62653 .40549 L
s
1 .028 0 r
.63212 .41558 m
.6328 .41547 L
s
1 .419 0 r
.63212 .41558 m
.63539 .4253 L
s
1 .394 0 r
.63212 .41558 m
.63487 .42482 L
s
1 .392 0 r
.63212 .41558 m
.63448 .42489 L
s
1 .403 0 r
.63212 .41558 m
.63528 .42494 L
s
1 .412 0 r
.63212 .41558 m
.63474 .42531 L
s
1 .425 0 r
.63212 .41558 m
.6351 .42554 L
s
1 .46 0 r
.63212 .41558 m
.62685 .40563 L
s
1 .479 0 r
.63212 .41558 m
.62658 .40525 L
s
1 .473 0 r
.63212 .41558 m
.62696 .40522 L
s
1 .462 0 r
.63212 .41558 m
.62708 .40546 L
s
1 .469 0 r
.63212 .41558 m
.62683 .4054 L
s
1 .472 0 r
.63212 .41558 m
.62653 .40549 L
s
1 .415 0 r
.6328 .41547 m
.63539 .4253 L
s
1 .391 0 r
.6328 .41547 m
.63487 .42482 L
s
.6328 .41547 m
.63448 .42489 L
s
1 .4 0 r
.6328 .41547 m
.63528 .42494 L
s
1 .41 0 r
.6328 .41547 m
.63474 .42531 L
s
1 .422 0 r
.6328 .41547 m
.6351 .42554 L
s
1 .47 0 r
.6328 .41547 m
.62685 .40563 L
s
1 .489 0 r
.6328 .41547 m
.62658 .40525 L
s
1 .482 0 r
.6328 .41547 m
.62696 .40522 L
s
1 .471 0 r
.6328 .41547 m
.62708 .40546 L
s
1 .478 0 r
.6328 .41547 m
.62683 .4054 L
s
1 .482 0 r
.6328 .41547 m
.62653 .40549 L
s
1 .049 0 r
.57064 .42227 m
.56947 .42251 L
s
1 .026 0 r
.57064 .42227 m
.57006 .42253 L
s
.57064 .42227 m
.57013 .4219 L
s
1 .074 0 r
.57064 .42227 m
.56884 .42229 L
s
1 .052 0 r
.57064 .42227 m
.56943 .42191 L
s
1 .149 0 r
.57064 .42227 m
.56779 .41999 L
s
1 .125 0 r
.57064 .42227 m
.5689 .41976 L
s
.57064 .42227 m
.56851 .42008 L
s
1 .121 0 r
.57064 .42227 m
.56941 .41957 L
s
1 .147 0 r
.57064 .42227 m
.56862 .41931 L
s
1 .151 0 r
.57064 .42227 m
.56812 .41958 L
s
1 .325 0 r
.57064 .42227 m
.56856 .42994 L
s
1 .328 0 r
.57064 .42227 m
.56813 .4299 L
s
1 .312 0 r
.57064 .42227 m
.56808 .42946 L
s
1 .303 0 r
.57064 .42227 m
.56879 .42945 L
s
1 .295 0 r
.57064 .42227 m
.56847 .42915 L
s
1 .311 0 r
.57064 .42227 m
.56843 .42956 L
s
1 .237 0 r
.57064 .42227 m
.56677 .42659 L
s
1 .229 0 r
.57064 .42227 m
.56694 .42648 L
s
1 .224 0 r
.57064 .42227 m
.5669 .42629 L
s
1 .241 0 r
.57064 .42227 m
.56658 .42655 L
s
1 .231 0 r
.57064 .42227 m
.56675 .42637 L
s
1 .236 0 r
.57064 .42227 m
.56657 .42636 L
s
1 .543 0 r
.57064 .42227 m
.56866 .40912 L
s
1 .538 0 r
.57064 .42227 m
.56839 .40931 L
s
1 .546 0 r
.57064 .42227 m
.56845 .40909 L
s
1 .545 0 r
.57064 .42227 m
.56818 .40916 L
s
1 .554 0 r
.57064 .42227 m
.56858 .40887 L
s
.57064 .42227 m
.56829 .40891 L
s
1 .024 0 r
.56947 .42251 m
.57006 .42253 L
s
1 .037 0 r
.56947 .42251 m
.57013 .4219 L
s
1 .027 0 r
.56947 .42251 m
.56884 .42229 L
s
1 .025 0 r
.56947 .42251 m
.56943 .42191 L
s
1 .124 0 r
.56947 .42251 m
.56779 .41999 L
s
1 .115 0 r
.56947 .42251 m
.5689 .41976 L
s
1 .107 0 r
.56947 .42251 m
.56851 .42008 L
s
1 .12 0 r
.56947 .42251 m
.56941 .41957 L
s
1 .136 0 r
.56947 .42251 m
.56862 .41931 L
s
1 .132 0 r
.56947 .42251 m
.56812 .41958 L
s
1 .306 0 r
.56947 .42251 m
.56856 .42994 L
s
1 .307 0 r
.56947 .42251 m
.56813 .4299 L
s
1 .289 0 r
.56947 .42251 m
.56808 .42946 L
s
1 .285 0 r
.56947 .42251 m
.56879 .42945 L
s
1 .274 0 r
.56947 .42251 m
.56847 .42915 L
s
1 .291 0 r
.56947 .42251 m
.56843 .42956 L
s
1 .2 0 r
.56947 .42251 m
.56677 .42659 L
s
1 .192 0 r
.56947 .42251 m
.56694 .42648 L
s
1 .186 0 r
.56947 .42251 m
.5669 .42629 L
s
1 .203 0 r
.56947 .42251 m
.56658 .42655 L
s
1 .193 0 r
.56947 .42251 m
.56675 .42637 L
s
1 .197 0 r
.56947 .42251 m
.56657 .42636 L
s
1 .548 0 r
.56947 .42251 m
.56866 .40912 L
s
1 .542 0 r
.56947 .42251 m
.56839 .40931 L
s
1 .55 0 r
.56947 .42251 m
.56845 .40909 L
s
1 .548 0 r
.56947 .42251 m
.56818 .40916 L
s
1 .559 0 r
.56947 .42251 m
.56858 .40887 L
s
1 .558 0 r
.56947 .42251 m
.56829 .40891 L
s
1 .026 0 r
.57006 .42253 m
.57013 .4219 L
s
1 .051 0 r
.57006 .42253 m
.56884 .42229 L
s
1 .036 0 r
.57006 .42253 m
.56943 .42191 L
s
1 .139 0 r
.57006 .42253 m
.56779 .41999 L
s
1 .123 0 r
.57006 .42253 m
.5689 .41976 L
s
1 .119 0 r
.57006 .42253 m
.56851 .42008 L
s
1 .124 0 r
.57006 .42253 m
.56941 .41957 L
s
1 .144 0 r
.57006 .42253 m
.56862 .41931 L
s
1 .145 0 r
.57006 .42253 m
.56812 .41958 L
s
1 .309 0 r
.57006 .42253 m
.56856 .42994 L
s
1 .311 0 r
.57006 .42253 m
.56813 .4299 L
s
1 .294 0 r
.57006 .42253 m
.56808 .42946 L
s
1 .287 0 r
.57006 .42253 m
.56879 .42945 L
s
1 .278 0 r
.57006 .42253 m
.56847 .42915 L
s
1 .295 0 r
.57006 .42253 m
.56843 .42956 L
s
1 .213 0 r
.57006 .42253 m
.56677 .42659 L
s
1 .206 0 r
.57006 .42253 m
.56694 .42648 L
s
1 .201 0 r
.57006 .42253 m
.5669 .42629 L
s
1 .217 0 r
.57006 .42253 m
.56658 .42655 L
s
1 .207 0 r
.57006 .42253 m
.56675 .42637 L
s
1 .212 0 r
.57006 .42253 m
.56657 .42636 L
s
1 .551 0 r
.57006 .42253 m
.56866 .40912 L
s
1 .545 0 r
.57006 .42253 m
.56839 .40931 L
s
1 .553 0 r
.57006 .42253 m
.56845 .40909 L
s
1 .552 0 r
.57006 .42253 m
.56818 .40916 L
s
1 .561 0 r
.57006 .42253 m
.56858 .40887 L
s
.57006 .42253 m
.56829 .40891 L
s
1 .055 0 r
.57013 .4219 m
.56884 .42229 L
s
1 .029 0 r
.57013 .4219 m
.56943 .42191 L
s
1 .123 0 r
.57013 .4219 m
.56779 .41999 L
s
1 .101 0 r
.57013 .4219 m
.5689 .41976 L
s
1 .1 0 r
.57013 .4219 m
.56851 .42008 L
s
.57013 .4219 m
.56941 .41957 L
s
1 .123 0 r
.57013 .4219 m
.56862 .41931 L
s
1 .126 0 r
.57013 .4219 m
.56812 .41958 L
s
1 .335 0 r
.57013 .4219 m
.56856 .42994 L
s
1 .337 0 r
.57013 .4219 m
.56813 .4299 L
s
1 .32 0 r
.57013 .4219 m
.56808 .42946 L
s
1 .313 0 r
.57013 .4219 m
.56879 .42945 L
s
1 .304 0 r
.57013 .4219 m
.56847 .42915 L
s
1 .321 0 r
.57013 .4219 m
.56843 .42956 L
s
1 .235 0 r
.57013 .4219 m
.56677 .42659 L
s
1 .228 0 r
.57013 .4219 m
.56694 .42648 L
s
1 .222 0 r
.57013 .4219 m
.5669 .42629 L
s
1 .239 0 r
.57013 .4219 m
.56658 .42655 L
s
1 .229 0 r
.57013 .4219 m
.56675 .42637 L
s
1 .233 0 r
.57013 .4219 m
.56657 .42636 L
s
1 .526 0 r
.57013 .4219 m
.56866 .40912 L
s
1 .52 0 r
.57013 .4219 m
.56839 .40931 L
s
1 .528 0 r
.57013 .4219 m
.56845 .40909 L
s
1 .527 0 r
.57013 .4219 m
.56818 .40916 L
s
1 .536 0 r
.57013 .4219 m
.56858 .40887 L
s
.57013 .4219 m
.56829 .40891 L
s
1 .029 0 r
.56884 .42229 m
.56943 .42191 L
s
1 .103 0 r
.56884 .42229 m
.56779 .41999 L
s
1 .104 0 r
.56884 .42229 m
.5689 .41976 L
s
1 .091 0 r
.56884 .42229 m
.56851 .42008 L
s
1 .114 0 r
.56884 .42229 m
.56941 .41957 L
s
1 .122 0 r
.56884 .42229 m
.56862 .41931 L
s
1 .115 0 r
.56884 .42229 m
.56812 .41958 L
s
1 .313 0 r
.56884 .42229 m
.56856 .42994 L
s
1 .312 0 r
.56884 .42229 m
.56813 .4299 L
s
1 .294 0 r
.56884 .42229 m
.56808 .42946 L
s
1 .292 0 r
.56884 .42229 m
.56879 .42945 L
s
1 .281 0 r
.56884 .42229 m
.56847 .42915 L
s
1 .297 0 r
.56884 .42229 m
.56843 .42956 L
s
1 .195 0 r
.56884 .42229 m
.56677 .42659 L
s
1 .188 0 r
.56884 .42229 m
.56694 .42648 L
s
1 .181 0 r
.56884 .42229 m
.5669 .42629 L
s
1 .197 0 r
.56884 .42229 m
.56658 .42655 L
s
1 .187 0 r
.56884 .42229 m
.56675 .42637 L
s
1 .19 0 r
.56884 .42229 m
.56657 .42636 L
s
1 .538 0 r
.56884 .42229 m
.56866 .40912 L
s
1 .531 0 r
.56884 .42229 m
.56839 .40931 L
s
1 .54 0 r
.56884 .42229 m
.56845 .40909 L
s
1 .537 0 r
.56884 .42229 m
.56818 .40916 L
s
1 .549 0 r
.56884 .42229 m
.56858 .40887 L
s
1 .547 0 r
.56884 .42229 m
.56829 .40891 L
s
1 .103 0 r
.56943 .42191 m
.56779 .41999 L
s
1 .09 0 r
.56943 .42191 m
.5689 .41976 L
s
1 .084 0 r
.56943 .42191 m
.56851 .42008 L
s
1 .096 0 r
.56943 .42191 m
.56941 .41957 L
s
1 .111 0 r
.56943 .42191 m
.56862 .41931 L
s
1 .109 0 r
.56943 .42191 m
.56812 .41958 L
s
1 .33 0 r
.56943 .42191 m
.56856 .42994 L
s
1 .331 0 r
.56943 .42191 m
.56813 .4299 L
s
1 .313 0 r
.56943 .42191 m
.56808 .42946 L
s
1 .309 0 r
.56943 .42191 m
.56879 .42945 L
s
1 .299 0 r
.56943 .42191 m
.56847 .42915 L
s
1 .315 0 r
.56943 .42191 m
.56843 .42956 L
s
1 .22 0 r
.56943 .42191 m
.56677 .42659 L
s
1 .213 0 r
.56943 .42191 m
.56694 .42648 L
s
1 .207 0 r
.56943 .42191 m
.5669 .42629 L
s
1 .223 0 r
.56943 .42191 m
.56658 .42655 L
s
1 .212 0 r
.56943 .42191 m
.56675 .42637 L
s
1 .216 0 r
.56943 .42191 m
.56657 .42636 L
s
1 .523 0 r
.56943 .42191 m
.56866 .40912 L
s
1 .517 0 r
.56943 .42191 m
.56839 .40931 L
s
1 .525 0 r
.56943 .42191 m
.56845 .40909 L
s
1 .523 0 r
.56943 .42191 m
.56818 .40916 L
s
1 .534 0 r
.56943 .42191 m
.56858 .40887 L
s
1 .533 0 r
.56943 .42191 m
.56829 .40891 L
s
1 .015 0 r
.54212 .4136 m
.54219 .41325 L
s
1 .027 0 r
.54212 .4136 m
.54176 .41303 L
s
1 .015 0 r
.54212 .4136 m
.54178 .41372 L
s
1 .02 0 r
.54212 .4136 m
.54168 .41338 L
s
1 .029 0 r
.54212 .4136 m
.54209 .41289 L
s
.871 1 0 r
.54212 .4136 m
.5148 .40937 L
s
.872 1 0 r
.54212 .4136 m
.51488 .40912 L
s
.862 1 0 r
.54212 .4136 m
.51459 .40938 L
s
.866 1 0 r
.54212 .4136 m
.51471 .40921 L
s
.859 1 0 r
.54212 .4136 m
.51454 .40915 L
s
.864 1 0 r
.54212 .4136 m
.51471 .40899 L
s
1 .388 0 r
.54212 .4136 m
.53845 .40484 L
s
1 .379 0 r
.54212 .4136 m
.53823 .40516 L
s
.54212 .4136 m
.53845 .40508 L
s
1 .386 0 r
.54212 .4136 m
.53828 .40496 L
s
1 .389 0 r
.54212 .4136 m
.53808 .40497 L
s
1 .394 0 r
.54212 .4136 m
.53823 .40477 L
s
.9 1 0 r
.54212 .4136 m
.56866 .40912 L
s
.912 1 0 r
.54212 .4136 m
.56839 .40931 L
s
.909 1 0 r
.54212 .4136 m
.56845 .40909 L
s
.92 1 0 r
.54212 .4136 m
.56818 .40916 L
s
.902 1 0 r
.54212 .4136 m
.56858 .40887 L
s
.914 1 0 r
.54212 .4136 m
.56829 .40891 L
s
1 .602 0 r
.54212 .4136 m
.54657 .42763 L
s
.54212 .4136 m
.54642 .4277 L
s
1 .601 0 r
.54212 .4136 m
.54672 .42756 L
s
1 .595 0 r
.54212 .4136 m
.54637 .42752 L
s
1 .593 0 r
.54212 .4136 m
.54666 .42738 L
s
1 .591 0 r
.54212 .4136 m
.54649 .42738 L
s
1 .02 0 r
.54219 .41325 m
.54176 .41303 L
s
1 .026 0 r
.54219 .41325 m
.54178 .41372 L
s
1 .021 0 r
.54219 .41325 m
.54168 .41338 L
s
1 .015 0 r
.54219 .41325 m
.54209 .41289 L
s
.87 1 0 r
.54219 .41325 m
.5148 .40937 L
s
.871 1 0 r
.54219 .41325 m
.51488 .40912 L
s
.861 1 0 r
.54219 .41325 m
.51459 .40938 L
s
.865 1 0 r
.54219 .41325 m
.51471 .40921 L
s
.858 1 0 r
.54219 .41325 m
.51454 .40915 L
s
.864 1 0 r
.54219 .41325 m
.51471 .40899 L
s
1 .376 0 r
.54219 .41325 m
.53845 .40484 L
s
1 .368 0 r
.54219 .41325 m
.53823 .40516 L
s
1 .367 0 r
.54219 .41325 m
.53845 .40508 L
s
1 .374 0 r
.54219 .41325 m
.53828 .40496 L
s
1 .377 0 r
.54219 .41325 m
.53808 .40497 L
s
1 .382 0 r
.54219 .41325 m
.53823 .40477 L
s
.905 1 0 r
.54219 .41325 m
.56866 .40912 L
s
.917 1 0 r
.54219 .41325 m
.56839 .40931 L
s
.914 1 0 r
.54219 .41325 m
.56845 .40909 L
s
.925 1 0 r
.54219 .41325 m
.56818 .40916 L
s
.907 1 0 r
.54219 .41325 m
.56858 .40887 L
s
.919 1 0 r
.54219 .41325 m
.56829 .40891 L
s
1 .615 0 r
.54219 .41325 m
.54657 .42763 L
s
.54219 .41325 m
.54642 .4277 L
s
1 .613 0 r
.54219 .41325 m
.54672 .42756 L
s
1 .608 0 r
.54219 .41325 m
.54637 .42752 L
s
1 .606 0 r
.54219 .41325 m
.54666 .42738 L
s
1 .604 0 r
.54219 .41325 m
.54649 .42738 L
s
1 .028 0 r
.54176 .41303 m
.54178 .41372 L
s
1 .014 0 r
.54176 .41303 m
.54168 .41338 L
s
1 .015 0 r
.54176 .41303 m
.54209 .41289 L
s
.888 1 0 r
.54176 .41303 m
.5148 .40937 L
s
.89 1 0 r
.54176 .41303 m
.51488 .40912 L
s
.88 1 0 r
.54176 .41303 m
.51459 .40938 L
s
.884 1 0 r
.54176 .41303 m
.51471 .40921 L
s
.877 1 0 r
.54176 .41303 m
.51454 .40915 L
s
.882 1 0 r
.54176 .41303 m
.51471 .40899 L
s
1 .361 0 r
.54176 .41303 m
.53845 .40484 L
s
1 .352 0 r
.54176 .41303 m
.53823 .40516 L
s
.54176 .41303 m
.53845 .40508 L
s
1 .359 0 r
.54176 .41303 m
.53828 .40496 L
s
1 .362 0 r
.54176 .41303 m
.53808 .40497 L
s
1 .367 0 r
.54176 .41303 m
.53823 .40477 L
s
.889 1 0 r
.54176 .41303 m
.56866 .40912 L
s
.901 1 0 r
.54176 .41303 m
.56839 .40931 L
s
.898 1 0 r
.54176 .41303 m
.56845 .40909 L
s
.909 1 0 r
.54176 .41303 m
.56818 .40916 L
s
.891 1 0 r
.54176 .41303 m
.56858 .40887 L
s
.903 1 0 r
.54176 .41303 m
.56829 .40891 L
s
1 .628 0 r
.54176 .41303 m
.54657 .42763 L
s
1 .629 0 r
.54176 .41303 m
.54642 .4277 L
s
1 .627 0 r
.54176 .41303 m
.54672 .42756 L
s
1 .621 0 r
.54176 .41303 m
.54637 .42752 L
s
1 .62 0 r
.54176 .41303 m
.54666 .42738 L
s
1 .617 0 r
.54176 .41303 m
.54649 .42738 L
s
1 .015 0 r
.54178 .41372 m
.54168 .41338 L
s
1 .036 0 r
.54178 .41372 m
.54209 .41289 L
s
.883 1 0 r
.54178 .41372 m
.5148 .40937 L
s
.885 1 0 r
.54178 .41372 m
.51488 .40912 L
s
.875 1 0 r
.54178 .41372 m
.51459 .40938 L
s
.879 1 0 r
.54178 .41372 m
.51471 .40921 L
s
.871 1 0 r
.54178 .41372 m
.51454 .40915 L
s
.877 1 0 r
.54178 .41372 m
.51471 .40899 L
s
1 .387 0 r
.54178 .41372 m
.53845 .40484 L
s
1 .379 0 r
.54178 .41372 m
.53823 .40516 L
s
1 .378 0 r
.54178 .41372 m
.53845 .40508 L
s
1 .385 0 r
.54178 .41372 m
.53828 .40496 L
s
1 .388 0 r
.54178 .41372 m
.53808 .40497 L
s
1 .394 0 r
.54178 .41372 m
.53823 .40477 L
s
.886 1 0 r
.54178 .41372 m
.56866 .40912 L
s
.898 1 0 r
.54178 .41372 m
.56839 .40931 L
s
.894 1 0 r
.54178 .41372 m
.56845 .40909 L
s
.905 1 0 r
.54178 .41372 m
.56818 .40916 L
s
.887 1 0 r
.54178 .41372 m
.56858 .40887 L
s
.899 1 0 r
.54178 .41372 m
.56829 .40891 L
s
1 .601 0 r
.54178 .41372 m
.54657 .42763 L
s
1 .602 0 r
.54178 .41372 m
.54642 .4277 L
s
1 .6 0 r
.54178 .41372 m
.54672 .42756 L
s
1 .594 0 r
.54178 .41372 m
.54637 .42752 L
s
1 .593 0 r
.54178 .41372 m
.54666 .42738 L
s
1 .59 0 r
.54178 .41372 m
.54649 .42738 L
s
1 .026 0 r
.54168 .41338 m
.54209 .41289 L
s
.89 1 0 r
.54168 .41338 m
.5148 .40937 L
s
.891 1 0 r
.54168 .41338 m
.51488 .40912 L
s
.881 1 0 r
.54168 .41338 m
.51459 .40938 L
s
.885 1 0 r
.54168 .41338 m
.51471 .40921 L
s
.878 1 0 r
.54168 .41338 m
.51454 .40915 L
s
.884 1 0 r
.54168 .41338 m
.51471 .40899 L
s
1 .373 0 r
.54168 .41338 m
.53845 .40484 L
s
1 .364 0 r
.54168 .41338 m
.53823 .40516 L
s
.54168 .41338 m
.53845 .40508 L
s
1 .371 0 r
.54168 .41338 m
.53828 .40496 L
s
1 .374 0 r
.54168 .41338 m
.53808 .40497 L
s
1 .379 0 r
.54168 .41338 m
.53823 .40477 L
s
.884 1 0 r
.54168 .41338 m
.56866 .40912 L
s
.896 1 0 r
.54168 .41338 m
.56839 .40931 L
s
.892 1 0 r
.54168 .41338 m
.56845 .40909 L
s
.903 1 0 r
.54168 .41338 m
.56818 .40916 L
s
.886 1 0 r
.54168 .41338 m
.56858 .40887 L
s
.898 1 0 r
.54168 .41338 m
.56829 .40891 L
s
1 .616 0 r
.54168 .41338 m
.54657 .42763 L
s
.54168 .41338 m
.54642 .4277 L
s
1 .615 0 r
.54168 .41338 m
.54672 .42756 L
s
1 .609 0 r
.54168 .41338 m
.54637 .42752 L
s
1 .607 0 r
.54168 .41338 m
.54666 .42738 L
s
1 .605 0 r
.54168 .41338 m
.54649 .42738 L
s
.876 1 0 r
.54209 .41289 m
.5148 .40937 L
s
.878 1 0 r
.54209 .41289 m
.51488 .40912 L
s
.867 1 0 r
.54209 .41289 m
.51459 .40938 L
s
.871 1 0 r
.54209 .41289 m
.51471 .40921 L
s
.864 1 0 r
.54209 .41289 m
.51454 .40915 L
s
.87 1 0 r
.54209 .41289 m
.51471 .40899 L
s
1 .361 0 r
.54209 .41289 m
.53845 .40484 L
s
1 .353 0 r
.54209 .41289 m
.53823 .40516 L
s
1 .352 0 r
.54209 .41289 m
.53845 .40508 L
s
1 .359 0 r
.54209 .41289 m
.53828 .40496 L
s
1 .363 0 r
.54209 .41289 m
.53808 .40497 L
s
1 .367 0 r
.54209 .41289 m
.53823 .40477 L
s
.903 1 0 r
.54209 .41289 m
.56866 .40912 L
s
.915 1 0 r
.54209 .41289 m
.56839 .40931 L
s
.912 1 0 r
.54209 .41289 m
.56845 .40909 L
s
.923 1 0 r
.54209 .41289 m
.56818 .40916 L
s
.905 1 0 r
.54209 .41289 m
.56858 .40887 L
s
.917 1 0 r
.54209 .41289 m
.56829 .40891 L
s
1 .63 0 r
.54209 .41289 m
.54657 .42763 L
s
1 .631 0 r
.54209 .41289 m
.54642 .4277 L
s
1 .628 0 r
.54209 .41289 m
.54672 .42756 L
s
1 .623 0 r
.54209 .41289 m
.54637 .42752 L
s
1 .621 0 r
.54209 .41289 m
.54666 .42738 L
s
1 .619 0 r
.54209 .41289 m
.54649 .42738 L
s
1 .022 0 r
.49384 .42369 m
.49435 .42348 L
s
1 .019 0 r
.49384 .42369 m
.4936 .42328 L
s
1 .022 0 r
.49384 .42369 m
.4933 .4237 L
s
1 .027 0 r
.49384 .42369 m
.49412 .42308 L
s
1 .042 0 r
.49384 .42369 m
.49469 .42309 L
s
1 .42 0 r
.49384 .42369 m
.498 .4331 L
s
1 .398 0 r
.49384 .42369 m
.49782 .43258 L
s
1 .422 0 r
.49384 .42369 m
.49764 .4333 L
s
1 .416 0 r
.49384 .42369 m
.49831 .43285 L
s
1 .401 0 r
.49384 .42369 m
.4982 .43248 L
s
1 .406 0 r
.49384 .42369 m
.49759 .4329 L
s
1 .476 0 r
.49384 .42369 m
.49864 .43431 L
s
.49384 .42369 m
.49882 .43423 L
s
1 .472 0 r
.49384 .42369 m
.49891 .43406 L
s
1 .47 0 r
.49384 .42369 m
.49847 .43423 L
s
1 .466 0 r
.49384 .42369 m
.49857 .43406 L
s
.49384 .42369 m
.49874 .43398 L
s
1 .444 0 r
.49384 .42369 m
.49205 .41297 L
s
1 .451 0 r
.49384 .42369 m
.49229 .41277 L
s
1 .45 0 r
.49384 .42369 m
.49176 .41287 L
s
1 .462 0 r
.49384 .42369 m
.49177 .41256 L
s
1 .463 0 r
.49384 .42369 m
.49229 .41246 L
s
1 .469 0 r
.49384 .42369 m
.492 .41237 L
s
1 .032 0 r
.49435 .42348 m
.4936 .42328 L
s
1 .044 0 r
.49435 .42348 m
.4933 .4237 L
s
1 .019 0 r
.49435 .42348 m
.49412 .42308 L
s
1 .021 0 r
.49435 .42348 m
.49469 .42309 L
s
1 .42 0 r
.49435 .42348 m
.498 .4331 L
s
1 .398 0 r
.49435 .42348 m
.49782 .43258 L
s
1 .423 0 r
.49435 .42348 m
.49764 .4333 L
s
1 .416 0 r
.49435 .42348 m
.49831 .43285 L
s
1 .4 0 r
.49435 .42348 m
.4982 .43248 L
s
1 .407 0 r
.49435 .42348 m
.49759 .4329 L
s
1 .476 0 r
.49435 .42348 m
.49864 .43431 L
s
.49435 .42348 m
.49882 .43423 L
s
1 .471 0 r
.49435 .42348 m
.49891 .43406 L
s
1 .47 0 r
.49435 .42348 m
.49847 .43423 L
s
1 .466 0 r
.49435 .42348 m
.49857 .43406 L
s
1 .465 0 r
.49435 .42348 m
.49874 .43398 L
s
1 .44 0 r
.49435 .42348 m
.49205 .41297 L
s
1 .445 0 r
.49435 .42348 m
.49229 .41277 L
s
1 .446 0 r
.49435 .42348 m
.49176 .41287 L
s
1 .458 0 r
.49435 .42348 m
.49177 .41256 L
s
.49435 .42348 m
.49229 .41246 L
s
1 .464 0 r
.49435 .42348 m
.492 .41237 L
s
1 .021 0 r
.4936 .42328 m
.4933 .4237 L
s
1 .023 0 r
.4936 .42328 m
.49412 .42308 L
s
1 .045 0 r
.4936 .42328 m
.49469 .42309 L
s
1 .439 0 r
.4936 .42328 m
.498 .4331 L
s
1 .417 0 r
.4936 .42328 m
.49782 .43258 L
s
1 .441 0 r
.4936 .42328 m
.49764 .4333 L
s
1 .436 0 r
.4936 .42328 m
.49831 .43285 L
s
1 .42 0 r
.4936 .42328 m
.4982 .43248 L
s
1 .425 0 r
.4936 .42328 m
.49759 .4329 L
s
1 .495 0 r
.4936 .42328 m
.49864 .43431 L
s
.4936 .42328 m
.49882 .43423 L
s
1 .491 0 r
.4936 .42328 m
.49891 .43406 L
s
1 .489 0 r
.4936 .42328 m
.49847 .43423 L
s
1 .485 0 r
.4936 .42328 m
.49857 .43406 L
s
.4936 .42328 m
.49874 .43398 L
s
1 .426 0 r
.4936 .42328 m
.49205 .41297 L
s
1 .433 0 r
.4936 .42328 m
.49229 .41277 L
s
1 .432 0 r
.4936 .42328 m
.49176 .41287 L
s
1 .444 0 r
.4936 .42328 m
.49177 .41256 L
s
1 .445 0 r
.4936 .42328 m
.49229 .41246 L
s
1 .451 0 r
.4936 .42328 m
.492 .41237 L
s
1 .042 0 r
.4933 .4237 m
.49412 .42308 L
s
1 .062 0 r
.4933 .4237 m
.49469 .42309 L
s
1 .429 0 r
.4933 .4237 m
.498 .4331 L
s
1 .407 0 r
.4933 .4237 m
.49782 .43258 L
s
1 .431 0 r
.4933 .4237 m
.49764 .4333 L
s
1 .426 0 r
.4933 .4237 m
.49831 .43285 L
s
1 .411 0 r
.4933 .4237 m
.4982 .43248 L
s
1 .415 0 r
.4933 .4237 m
.49759 .4329 L
s
1 .485 0 r
.4933 .4237 m
.49864 .43431 L
s
1 .486 0 r
.4933 .4237 m
.49882 .43423 L
s
1 .481 0 r
.4933 .4237 m
.49891 .43406 L
s
1 .479 0 r
.4933 .4237 m
.49847 .43423 L
s
1 .475 0 r
.4933 .4237 m
.49857 .43406 L
s
.4933 .4237 m
.49874 .43398 L
s
1 .441 0 r
.4933 .4237 m
.49205 .41297 L
s
1 .448 0 r
.4933 .4237 m
.49229 .41277 L
s
1 .447 0 r
.4933 .4237 m
.49176 .41287 L
s
1 .459 0 r
.4933 .4237 m
.49177 .41256 L
s
1 .461 0 r
.4933 .4237 m
.49229 .41246 L
s
1 .466 0 r
.4933 .4237 m
.492 .41237 L
s
1 .023 0 r
.49412 .42308 m
.49469 .42309 L
s
1 .439 0 r
.49412 .42308 m
.498 .4331 L
s
1 .417 0 r
.49412 .42308 m
.49782 .43258 L
s
1 .442 0 r
.49412 .42308 m
.49764 .4333 L
s
1 .434 0 r
.49412 .42308 m
.49831 .43285 L
s
1 .419 0 r
.49412 .42308 m
.4982 .43248 L
s
1 .425 0 r
.49412 .42308 m
.49759 .4329 L
s
1 .495 0 r
.49412 .42308 m
.49864 .43431 L
s
1 .494 0 r
.49412 .42308 m
.49882 .43423 L
s
1 .489 0 r
.49412 .42308 m
.49891 .43406 L
s
.49412 .42308 m
.49847 .43423 L
s
1 .484 0 r
.49412 .42308 m
.49857 .43406 L
s
.49412 .42308 m
.49874 .43398 L
s
1 .422 0 r
.49412 .42308 m
.49205 .41297 L
s
1 .428 0 r
.49412 .42308 m
.49229 .41277 L
s
.49412 .42308 m
.49176 .41287 L
s
1 .44 0 r
.49412 .42308 m
.49177 .41256 L
s
.49412 .42308 m
.49229 .41246 L
s
1 .446 0 r
.49412 .42308 m
.492 .41237 L
s
1 .43 0 r
.49469 .42309 m
.498 .4331 L
s
1 .408 0 r
.49469 .42309 m
.49782 .43258 L
s
1 .434 0 r
.49469 .42309 m
.49764 .4333 L
s
1 .425 0 r
.49469 .42309 m
.49831 .43285 L
s
1 .41 0 r
.49469 .42309 m
.4982 .43248 L
s
1 .418 0 r
.49469 .42309 m
.49759 .4329 L
s
1 .486 0 r
.49469 .42309 m
.49864 .43431 L
s
1 .485 0 r
.49469 .42309 m
.49882 .43423 L
s
1 .48 0 r
.49469 .42309 m
.49891 .43406 L
s
.49469 .42309 m
.49847 .43423 L
s
1 .475 0 r
.49469 .42309 m
.49857 .43406 L
s
.49469 .42309 m
.49874 .43398 L
s
1 .428 0 r
.49469 .42309 m
.49205 .41297 L
s
1 .433 0 r
.49469 .42309 m
.49229 .41277 L
s
1 .435 0 r
.49469 .42309 m
.49176 .41287 L
s
1 .446 0 r
.49469 .42309 m
.49177 .41256 L
s
1 .445 0 r
.49469 .42309 m
.49229 .41246 L
s
1 .452 0 r
.49469 .42309 m
.492 .41237 L
s
1 .025 0 r
.48965 .43248 m
.48907 .43269 L
s
1 .022 0 r
.48965 .43248 m
.48921 .43216 L
s
1 .048 0 r
.48965 .43248 m
.4885 .43266 L
s
1 .044 0 r
.48965 .43248 m
.48863 .43213 L
s
1 .065 0 r
.48965 .43248 m
.48805 .43233 L
s
1 .231 0 r
.48965 .43248 m
.48946 .42683 L
s
1 .22 0 r
.48965 .43248 m
.48927 .42711 L
s
1 .237 0 r
.48965 .43248 m
.48917 .42671 L
s
1 .228 0 r
.48965 .43248 m
.4889 .42696 L
s
1 .246 0 r
.48965 .43248 m
.48921 .42649 L
s
1 .24 0 r
.48965 .43248 m
.48881 .42666 L
s
1 .606 0 r
.48965 .43248 m
.48962 .41765 L
s
1 .609 0 r
.48965 .43248 m
.48927 .41758 L
s
1 .631 0 r
.48965 .43248 m
.48921 .41705 L
s
1 .618 0 r
.48965 .43248 m
.48981 .41735 L
s
1 .619 0 r
.48965 .43248 m
.48902 .41734 L
s
1 .628 0 r
.48965 .43248 m
.48956 .41711 L
s
1 .022 0 r
.48907 .43269 m
.48921 .43216 L
s
1 .024 0 r
.48907 .43269 m
.4885 .43266 L
s
1 .029 0 r
.48907 .43269 m
.48863 .43213 L
s
1 .044 0 r
.48907 .43269 m
.48805 .43233 L
s
1 .24 0 r
.48907 .43269 m
.48946 .42683 L
s
1 .228 0 r
.48907 .43269 m
.48927 .42711 L
s
1 .244 0 r
.48907 .43269 m
.48917 .42671 L
s
1 .234 0 r
.48907 .43269 m
.4889 .42696 L
s
1 .253 0 r
.48907 .43269 m
.48921 .42649 L
s
1 .246 0 r
.48907 .43269 m
.48881 .42666 L
s
1 .615 0 r
.48907 .43269 m
.48962 .41765 L
s
1 .617 0 r
.48907 .43269 m
.48927 .41758 L
s
1 .639 0 r
.48907 .43269 m
.48921 .41705 L
s
1 .627 0 r
.48907 .43269 m
.48981 .41735 L
s
.48907 .43269 m
.48902 .41734 L
s
1 .637 0 r
.48907 .43269 m
.48956 .41711 L
s
1 .036 0 r
.48921 .43216 m
.4885 .43266 L
s
1 .024 0 r
.48921 .43216 m
.48863 .43213 L
s
1 .048 0 r
.48921 .43216 m
.48805 .43233 L
s
1 .218 0 r
.48921 .43216 m
.48946 .42683 L
s
1 .206 0 r
.48921 .43216 m
.48927 .42711 L
s
1 .223 0 r
.48921 .43216 m
.48917 .42671 L
s
1 .213 0 r
.48921 .43216 m
.4889 .42696 L
s
1 .232 0 r
.48921 .43216 m
.48921 .42649 L
s
1 .225 0 r
.48921 .43216 m
.48881 .42666 L
s
1 .593 0 r
.48921 .43216 m
.48962 .41765 L
s
1 .596 0 r
.48921 .43216 m
.48927 .41758 L
s
1 .617 0 r
.48921 .43216 m
.48921 .41705 L
s
1 .605 0 r
.48921 .43216 m
.48981 .41735 L
s
.48921 .43216 m
.48902 .41734 L
s
1 .615 0 r
.48921 .43216 m
.48956 .41711 L
s
1 .022 0 r
.4885 .43266 m
.48863 .43213 L
s
.4885 .43266 m
.48805 .43233 L
s
1 .241 0 r
.4885 .43266 m
.48946 .42683 L
s
1 .229 0 r
.4885 .43266 m
.48927 .42711 L
s
1 .244 0 r
.4885 .43266 m
.48917 .42671 L
s
1 .233 0 r
.4885 .43266 m
.4889 .42696 L
s
1 .254 0 r
.4885 .43266 m
.48921 .42649 L
s
1 .245 0 r
.4885 .43266 m
.48881 .42666 L
s
1 .615 0 r
.4885 .43266 m
.48962 .41765 L
s
1 .617 0 r
.4885 .43266 m
.48927 .41758 L
s
1 .638 0 r
.4885 .43266 m
.48921 .41705 L
s
1 .628 0 r
.4885 .43266 m
.48981 .41735 L
s
1 .626 0 r
.4885 .43266 m
.48902 .41734 L
s
1 .637 0 r
.4885 .43266 m
.48956 .41711 L
s
1 .025 0 r
.48863 .43213 m
.48805 .43233 L
s
1 .219 0 r
.48863 .43213 m
.48946 .42683 L
s
1 .207 0 r
.48863 .43213 m
.48927 .42711 L
s
1 .222 0 r
.48863 .43213 m
.48917 .42671 L
s
1 .211 0 r
.48863 .43213 m
.4889 .42696 L
s
1 .232 0 r
.48863 .43213 m
.48921 .42649 L
s
1 .223 0 r
.48863 .43213 m
.48881 .42666 L
s
1 .593 0 r
.48863 .43213 m
.48962 .41765 L
s
1 .595 0 r
.48863 .43213 m
.48927 .41758 L
s
1 .617 0 r
.48863 .43213 m
.48921 .41705 L
s
1 .606 0 r
.48863 .43213 m
.48981 .41735 L
s
1 .604 0 r
.48863 .43213 m
.48902 .41734 L
s
1 .615 0 r
.48863 .43213 m
.48956 .41711 L
s
1 .232 0 r
.48805 .43233 m
.48946 .42683 L
s
1 .219 0 r
.48805 .43233 m
.48927 .42711 L
s
1 .234 0 r
.48805 .43233 m
.48917 .42671 L
s
1 .222 0 r
.48805 .43233 m
.4889 .42696 L
s
1 .244 0 r
.48805 .43233 m
.48921 .42649 L
s
1 .234 0 r
.48805 .43233 m
.48881 .42666 L
s
1 .603 0 r
.48805 .43233 m
.48962 .41765 L
s
1 .605 0 r
.48805 .43233 m
.48927 .41758 L
s
1 .626 0 r
.48805 .43233 m
.48921 .41705 L
s
1 .616 0 r
.48805 .43233 m
.48981 .41735 L
s
1 .614 0 r
.48805 .43233 m
.48902 .41734 L
s
1 .625 0 r
.48805 .43233 m
.48956 .41711 L
s
1 .021 0 r
.56069 .41624 m
.56103 .41586 L
s
1 .025 0 r
.56069 .41624 m
.56007 .41629 L
s
1 .04 0 r
.56069 .41624 m
.55982 .41577 L
s
1 .051 0 r
.56069 .41624 m
.55945 .41614 L
s
1 .024 0 r
.56069 .41624 m
.56041 .41572 L
s
1 .61 0 r
.56069 .41624 m
.55888 .40141 L
s
1 .596 0 r
.56069 .41624 m
.55895 .40176 L
s
1 .592 0 r
.56069 .41624 m
.55863 .40191 L
s
1 .598 0 r
.56069 .41624 m
.55831 .40179 L
s
1 .617 0 r
.56069 .41624 m
.55856 .40128 L
s
1 .613 0 r
.56069 .41624 m
.55825 .40144 L
s
1 .222 0 r
.56069 .41624 m
.56097 .41081 L
s
1 .238 0 r
.56069 .41624 m
.56111 .41042 L
s
1 .234 0 r
.56069 .41624 m
.5608 .41053 L
s
1 .223 0 r
.56069 .41624 m
.56057 .41078 L
s
1 .247 0 r
.56069 .41624 m
.5608 .41019 L
s
1 .239 0 r
.56069 .41624 m
.56048 .4104 L
s
1 .043 0 r
.56103 .41586 m
.56007 .41629 L
s
1 .05 0 r
.56103 .41586 m
.55982 .41577 L
s
1 .066 0 r
.56103 .41586 m
.55945 .41614 L
s
1 .026 0 r
.56103 .41586 m
.56041 .41572 L
s
1 .597 0 r
.56103 .41586 m
.55888 .40141 L
s
1 .582 0 r
.56103 .41586 m
.55895 .40176 L
s
1 .578 0 r
.56103 .41586 m
.55863 .40191 L
s
1 .586 0 r
.56103 .41586 m
.55831 .40179 L
s
1 .604 0 r
.56103 .41586 m
.55856 .40128 L
s
1 .6 0 r
.56103 .41586 m
.55825 .40144 L
s
1 .207 0 r
.56103 .41586 m
.56097 .41081 L
s
1 .222 0 r
.56103 .41586 m
.56111 .41042 L
s
1 .218 0 r
.56103 .41586 m
.5608 .41053 L
s
1 .208 0 r
.56103 .41586 m
.56057 .41078 L
s
1 .232 0 r
.56103 .41586 m
.5608 .41019 L
s
1 .224 0 r
.56103 .41586 m
.56048 .4104 L
s
1 .024 0 r
.56007 .41629 m
.55982 .41577 L
s
1 .026 0 r
.56007 .41629 m
.55945 .41614 L
s
1 .027 0 r
.56007 .41629 m
.56041 .41572 L
s
1 .61 0 r
.56007 .41629 m
.55888 .40141 L
s
1 .596 0 r
.56007 .41629 m
.55895 .40176 L
s
1 .591 0 r
.56007 .41629 m
.55863 .40191 L
s
1 .597 0 r
.56007 .41629 m
.55831 .40179 L
s
1 .617 0 r
.56007 .41629 m
.55856 .40128 L
s
1 .611 0 r
.56007 .41629 m
.55825 .40144 L
s
1 .227 0 r
.56007 .41629 m
.56097 .41081 L
s
1 .244 0 r
.56007 .41629 m
.56111 .41042 L
s
1 .238 0 r
.56007 .41629 m
.5608 .41053 L
s
1 .226 0 r
.56007 .41629 m
.56057 .41078 L
s
1 .251 0 r
.56007 .41629 m
.5608 .41019 L
s
1 .241 0 r
.56007 .41629 m
.56048 .4104 L
s
1 .021 0 r
.55982 .41577 m
.55945 .41614 L
s
1 .024 0 r
.55982 .41577 m
.56041 .41572 L
s
1 .588 0 r
.55982 .41577 m
.55888 .40141 L
s
1 .574 0 r
.55982 .41577 m
.55895 .40176 L
s
1 .569 0 r
.55982 .41577 m
.55863 .40191 L
s
1 .575 0 r
.55982 .41577 m
.55831 .40179 L
s
1 .594 0 r
.55982 .41577 m
.55856 .40128 L
s
1 .589 0 r
.55982 .41577 m
.55825 .40144 L
s
1 .208 0 r
.55982 .41577 m
.56097 .41081 L
s
1 .225 0 r
.55982 .41577 m
.56111 .41042 L
s
1 .218 0 r
.55982 .41577 m
.5608 .41053 L
s
1 .206 0 r
.55982 .41577 m
.56057 .41078 L
s
1 .232 0 r
.55982 .41577 m
.5608 .41019 L
s
1 .221 0 r
.55982 .41577 m
.56048 .4104 L
s
1 .043 0 r
.55945 .41614 m
.56041 .41572 L
s
1 .602 0 r
.55945 .41614 m
.55888 .40141 L
s
1 .588 0 r
.55945 .41614 m
.55895 .40176 L
s
1 .583 0 r
.55945 .41614 m
.55863 .40191 L
s
1 .588 0 r
.55945 .41614 m
.55831 .40179 L
s
1 .608 0 r
.55945 .41614 m
.55856 .40128 L
s
1 .603 0 r
.55945 .41614 m
.55825 .40144 L
s
1 .227 0 r
.55945 .41614 m
.56097 .41081 L
s
1 .243 0 r
.55945 .41614 m
.56111 .41042 L
s
1 .236 0 r
.55945 .41614 m
.5608 .41053 L
s
1 .224 0 r
.55945 .41614 m
.56057 .41078 L
s
1 .25 0 r
.55945 .41614 m
.5608 .41019 L
s
1 .238 0 r
.55945 .41614 m
.56048 .4104 L
s
1 .588 0 r
.56041 .41572 m
.55888 .40141 L
s
1 .573 0 r
.56041 .41572 m
.55895 .40176 L
s
1 .569 0 r
.56041 .41572 m
.55863 .40191 L
s
1 .575 0 r
.56041 .41572 m
.55831 .40179 L
s
1 .595 0 r
.56041 .41572 m
.55856 .40128 L
s
1 .59 0 r
.56041 .41572 m
.55825 .40144 L
s
1 .202 0 r
.56041 .41572 m
.56097 .41081 L
s
1 .218 0 r
.56041 .41572 m
.56111 .41042 L
s
1 .213 0 r
.56041 .41572 m
.5608 .41053 L
s
1 .202 0 r
.56041 .41572 m
.56057 .41078 L
s
1 .226 0 r
.56041 .41572 m
.5608 .41019 L
s
1 .217 0 r
.56041 .41572 m
.56048 .4104 L
s
1 .02 0 r
.42196 .43415 m
.42242 .43435 L
s
1 .013 0 r
.42196 .43415 m
.42225 .43401 L
s
1 .03 0 r
.42196 .43415 m
.4227 .43419 L
s
1 .012 0 r
.42196 .43415 m
.42212 .4344 L
s
1 .025 0 r
.42196 .43415 m
.42255 .43395 L
s
1 .528 0 r
.42196 .43415 m
.43486 .43315 L
s
1 .539 0 r
.42196 .43415 m
.43513 .43336 L
s
1 .544 0 r
.42196 .43415 m
.43525 .43305 L
s
1 .526 0 r
.42196 .43415 m
.43476 .43283 L
s
1 .541 0 r
.42196 .43415 m
.43514 .43274 L
s
1 .532 0 r
.42196 .43415 m
.43489 .43251 L
s
1 .411 0 r
.42196 .43415 m
.42835 .44192 L
s
1 .398 0 r
.42196 .43415 m
.42796 .44184 L
s
1 .399 0 r
.42196 .43415 m
.42821 .44164 L
s
1 .406 0 r
.42196 .43415 m
.42855 .44159 L
s
1 .386 0 r
.42196 .43415 m
.42794 .44147 L
s
1 .391 0 r
.42196 .43415 m
.4283 .44133 L
s
1 .887 0 r
.42196 .43415 m
.42506 .45564 L
s
1 .888 0 r
.42196 .43415 m
.42449 .45574 L
s
1 .9 0 r
.42196 .43415 m
.42526 .45593 L
s
1 .878 0 r
.42196 .43415 m
.42476 .45545 L
s
1 .906 0 r
.42196 .43415 m
.42498 .45612 L
s
1 .897 0 r
.42196 .43415 m
.42474 .45593 L
s
1 .462 0 r
.42196 .43415 m
.41991 .42303 L
s
1 .465 0 r
.42196 .43415 m
.41979 .42298 L
s
1 .47 0 r
.42196 .43415 m
.4198 .42285 L
s
1 .469 0 r
.42196 .43415 m
.42004 .42284 L
s
1 .472 0 r
.42196 .43415 m
.41992 .42279 L
s
1 .463 0 r
.42196 .43415 m
.42003 .42298 L
s
1 .737 0 r
.42196 .43415 m
.4178 .41661 L
s
1 .728 0 r
.42196 .43415 m
.4179 .4168 L
s
1 .745 0 r
.42196 .43415 m
.4178 .41639 L
s
1 .724 0 r
.42196 .43415 m
.4181 .41686 L
s
1 .732 0 r
.42196 .43415 m
.41809 .41665 L
s
1 .74 0 r
.42196 .43415 m
.418 .41647 L
s
1 .745 0 r
.42196 .43415 m
.41638 .41679 L
s
1 .757 0 r
.42196 .43415 m
.41624 .41654 L
s
1 .768 0 r
.42196 .43415 m
.41625 .41625 L
s
1 .744 0 r
.42196 .43415 m
.41667 .41673 L
s
1 .755 0 r
.42196 .43415 m
.41666 .41644 L
s
1 .767 0 r
.42196 .43415 m
.41654 .41619 L
s
1 .016 0 r
.42242 .43435 m
.42225 .43401 L
s
1 .013 0 r
.42242 .43435 m
.4227 .43419 L
s
.42242 .43435 m
.42212 .4344 L
s
1 .017 0 r
.42242 .43435 m
.42255 .43395 L
s
1 .51 0 r
.42242 .43435 m
.43486 .43315 L
s
1 .521 0 r
.42242 .43435 m
.43513 .43336 L
s
1 .526 0 r
.42242 .43435 m
.43525 .43305 L
s
1 .508 0 r
.42242 .43435 m
.43476 .43283 L
s
1 .523 0 r
.42242 .43435 m
.43514 .43274 L
s
1 .515 0 r
.42242 .43435 m
.43489 .43251 L
s
1 .393 0 r
.42242 .43435 m
.42835 .44192 L
s
1 .38 0 r
.42242 .43435 m
.42796 .44184 L
s
.42242 .43435 m
.42821 .44164 L
s
1 .388 0 r
.42242 .43435 m
.42855 .44159 L
s
1 .368 0 r
.42242 .43435 m
.42794 .44147 L
s
1 .373 0 r
.42242 .43435 m
.4283 .44133 L
s
1 .877 0 r
.42242 .43435 m
.42506 .45564 L
s
1 .878 0 r
.42242 .43435 m
.42449 .45574 L
s
1 .89 0 r
.42242 .43435 m
.42526 .45593 L
s
1 .868 0 r
.42242 .43435 m
.42476 .45545 L
s
1 .896 0 r
.42242 .43435 m
.42498 .45612 L
s
1 .887 0 r
.42242 .43435 m
.42474 .45593 L
s
1 .474 0 r
.42242 .43435 m
.41991 .42303 L
s
1 .477 0 r
.42242 .43435 m
.41979 .42298 L
s
1 .482 0 r
.42242 .43435 m
.4198 .42285 L
s
1 .48 0 r
.42242 .43435 m
.42004 .42284 L
s
1 .483 0 r
.42242 .43435 m
.41992 .42279 L
s
1 .475 0 r
.42242 .43435 m
.42003 .42298 L
s
1 .749 0 r
.42242 .43435 m
.4178 .41661 L
s
1 .74 0 r
.42242 .43435 m
.4179 .4168 L
s
1 .758 0 r
.42242 .43435 m
.4178 .41639 L
s
1 .736 0 r
.42242 .43435 m
.4181 .41686 L
s
1 .744 0 r
.42242 .43435 m
.41809 .41665 L
s
1 .753 0 r
.42242 .43435 m
.418 .41647 L
s
1 .759 0 r
.42242 .43435 m
.41638 .41679 L
s
1 .77 0 r
.42242 .43435 m
.41624 .41654 L
s
1 .781 0 r
.42242 .43435 m
.41625 .41625 L
s
1 .757 0 r
.42242 .43435 m
.41667 .41673 L
s
1 .769 0 r
.42242 .43435 m
.41666 .41644 L
s
1 .78 0 r
.42242 .43435 m
.41654 .41619 L
s
1 .02 0 r
.42225 .43401 m
.4227 .43419 L
s
1 .017 0 r
.42225 .43401 m
.42212 .4344 L
s
1 .013 0 r
.42225 .43401 m
.42255 .43395 L
s
1 .516 0 r
.42225 .43401 m
.43486 .43315 L
s
1 .527 0 r
.42225 .43401 m
.43513 .43336 L
s
1 .533 0 r
.42225 .43401 m
.43525 .43305 L
s
1 .514 0 r
.42225 .43401 m
.43476 .43283 L
s
1 .529 0 r
.42225 .43401 m
.43514 .43274 L
s
1 .52 0 r
.42225 .43401 m
.43489 .43251 L
s
1 .408 0 r
.42225 .43401 m
.42835 .44192 L
s
1 .396 0 r
.42225 .43401 m
.42796 .44184 L
s
.42225 .43401 m
.42821 .44164 L
s
1 .403 0 r
.42225 .43401 m
.42855 .44159 L
s
1 .384 0 r
.42225 .43401 m
.42794 .44147 L
s
1 .388 0 r
.42225 .43401 m
.4283 .44133 L
s
1 .891 0 r
.42225 .43401 m
.42506 .45564 L
s
1 .893 0 r
.42225 .43401 m
.42449 .45574 L
s
1 .904 0 r
.42225 .43401 m
.42526 .45593 L
s
1 .882 0 r
.42225 .43401 m
.42476 .45545 L
s
1 .91 0 r
.42225 .43401 m
.42498 .45612 L
s
1 .901 0 r
.42225 .43401 m
.42474 .45593 L
s
1 .459 0 r
.42225 .43401 m
.41991 .42303 L
s
1 .462 0 r
.42225 .43401 m
.41979 .42298 L
s
1 .467 0 r
.42225 .43401 m
.4198 .42285 L
s
1 .465 0 r
.42225 .43401 m
.42004 .42284 L
s
1 .468 0 r
.42225 .43401 m
.41992 .42279 L
s
1 .46 0 r
.42225 .43401 m
.42003 .42298 L
s
1 .734 0 r
.42225 .43401 m
.4178 .41661 L
s
1 .725 0 r
.42225 .43401 m
.4179 .4168 L
s
1 .743 0 r
.42225 .43401 m
.4178 .41639 L
s
1 .721 0 r
.42225 .43401 m
.4181 .41686 L
s
1 .729 0 r
.42225 .43401 m
.41809 .41665 L
s
1 .737 0 r
.42225 .43401 m
.418 .41647 L
s
1 .743 0 r
.42225 .43401 m
.41638 .41679 L
s
1 .755 0 r
.42225 .43401 m
.41624 .41654 L
s
1 .766 0 r
.42225 .43401 m
.41625 .41625 L
s
1 .742 0 r
.42225 .43401 m
.41667 .41673 L
s
1 .753 0 r
.42225 .43401 m
.41666 .41644 L
s
1 .765 0 r
.42225 .43401 m
.41654 .41619 L
s
1 .025 0 r
.4227 .43419 m
.42212 .4344 L
s
1 .012 0 r
.4227 .43419 m
.42255 .43395 L
s
1 .498 0 r
.4227 .43419 m
.43486 .43315 L
s
1 .509 0 r
.4227 .43419 m
.43513 .43336 L
s
1 .515 0 r
.4227 .43419 m
.43525 .43305 L
s
1 .496 0 r
.4227 .43419 m
.43476 .43283 L
s
1 .511 0 r
.4227 .43419 m
.43514 .43274 L
s
1 .503 0 r
.4227 .43419 m
.43489 .43251 L
s
1 .391 0 r
.4227 .43419 m
.42835 .44192 L
s
1 .379 0 r
.4227 .43419 m
.42796 .44184 L
s
1 .378 0 r
.4227 .43419 m
.42821 .44164 L
s
1 .385 0 r
.4227 .43419 m
.42855 .44159 L
s
1 .366 0 r
.4227 .43419 m
.42794 .44147 L
s
1 .371 0 r
.4227 .43419 m
.4283 .44133 L
s
1 .882 0 r
.4227 .43419 m
.42506 .45564 L
s
1 .883 0 r
.4227 .43419 m
.42449 .45574 L
s
1 .894 0 r
.4227 .43419 m
.42526 .45593 L
s
1 .873 0 r
.4227 .43419 m
.42476 .45545 L
s
1 .901 0 r
.4227 .43419 m
.42498 .45612 L
s
1 .892 0 r
.4227 .43419 m
.42474 .45593 L
s
1 .47 0 r
.4227 .43419 m
.41991 .42303 L
s
1 .473 0 r
.4227 .43419 m
.41979 .42298 L
s
1 .478 0 r
.4227 .43419 m
.4198 .42285 L
s
1 .477 0 r
.4227 .43419 m
.42004 .42284 L
s
1 .48 0 r
.4227 .43419 m
.41992 .42279 L
s
1 .471 0 r
.4227 .43419 m
.42003 .42298 L
s
1 .746 0 r
.4227 .43419 m
.4178 .41661 L
s
1 .737 0 r
.4227 .43419 m
.4179 .4168 L
s
1 .755 0 r
.4227 .43419 m
.4178 .41639 L
s
1 .733 0 r
.4227 .43419 m
.4181 .41686 L
s
1 .741 0 r
.4227 .43419 m
.41809 .41665 L
s
1 .749 0 r
.4227 .43419 m
.418 .41647 L
s
1 .757 0 r
.4227 .43419 m
.41638 .41679 L
s
1 .768 0 r
.4227 .43419 m
.41624 .41654 L
s
1 .779 0 r
.4227 .43419 m
.41625 .41625 L
s
1 .755 0 r
.4227 .43419 m
.41667 .41673 L
s
1 .766 0 r
.4227 .43419 m
.41666 .41644 L
s
1 .778 0 r
.4227 .43419 m
.41654 .41619 L
s
1 .026 0 r
.42212 .4344 m
.42255 .43395 L
s
1 .523 0 r
.42212 .4344 m
.43486 .43315 L
s
1 .534 0 r
.42212 .4344 m
.43513 .43336 L
s
1 .539 0 r
.42212 .4344 m
.43525 .43305 L
s
1 .521 0 r
.42212 .4344 m
.43476 .43283 L
s
1 .536 0 r
.42212 .4344 m
.43514 .43274 L
s
1 .528 0 r
.42212 .4344 m
.43489 .43251 L
s
1 .399 0 r
.42212 .4344 m
.42835 .44192 L
s
1 .386 0 r
.42212 .4344 m
.42796 .44184 L
s
1 .387 0 r
.42212 .4344 m
.42821 .44164 L
s
1 .394 0 r
.42212 .4344 m
.42855 .44159 L
s
1 .374 0 r
.42212 .4344 m
.42794 .44147 L
s
1 .379 0 r
.42212 .4344 m
.4283 .44133 L
s
1 .876 0 r
.42212 .4344 m
.42506 .45564 L
s
1 .877 0 r
.42212 .4344 m
.42449 .45574 L
s
1 .889 0 r
.42212 .4344 m
.42526 .45593 L
s
1 .867 0 r
.42212 .4344 m
.42476 .45545 L
s
1 .895 0 r
.42212 .4344 m
.42498 .45612 L
s
1 .886 0 r
.42212 .4344 m
.42474 .45593 L
s
1 .473 0 r
.42212 .4344 m
.41991 .42303 L
s
1 .476 0 r
.42212 .4344 m
.41979 .42298 L
s
1 .481 0 r
.42212 .4344 m
.4198 .42285 L
s
1 .48 0 r
.42212 .4344 m
.42004 .42284 L
s
1 .483 0 r
.42212 .4344 m
.41992 .42279 L
s
1 .475 0 r
.42212 .4344 m
.42003 .42298 L
s
1 .748 0 r
.42212 .4344 m
.4178 .41661 L
s
1 .74 0 r
.42212 .4344 m
.4179 .4168 L
s
1 .757 0 r
.42212 .4344 m
.4178 .41639 L
s
1 .735 0 r
.42212 .4344 m
.4181 .41686 L
s
1 .744 0 r
.42212 .4344 m
.41809 .41665 L
s
1 .752 0 r
.42212 .4344 m
.418 .41647 L
s
1 .757 0 r
.42212 .4344 m
.41638 .41679 L
s
1 .769 0 r
.42212 .4344 m
.41624 .41654 L
s
1 .779 0 r
.42212 .4344 m
.41625 .41625 L
s
1 .755 0 r
.42212 .4344 m
.41667 .41673 L
s
1 .767 0 r
.42212 .4344 m
.41666 .41644 L
s
1 .778 0 r
.42212 .4344 m
.41654 .41619 L
s
1 .504 0 r
.42255 .43395 m
.43486 .43315 L
s
1 .515 0 r
.42255 .43395 m
.43513 .43336 L
s
1 .52 0 r
.42255 .43395 m
.43525 .43305 L
s
1 .501 0 r
.42255 .43395 m
.43476 .43283 L
s
1 .517 0 r
.42255 .43395 m
.43514 .43274 L
s
1 .508 0 r
.42255 .43395 m
.43489 .43251 L
s
1 .403 0 r
.42255 .43395 m
.42835 .44192 L
s
1 .391 0 r
.42255 .43395 m
.42796 .44184 L
s
1 .39 0 r
.42255 .43395 m
.42821 .44164 L
s
1 .397 0 r
.42255 .43395 m
.42855 .44159 L
s
1 .378 0 r
.42255 .43395 m
.42794 .44147 L
s
1 .382 0 r
.42255 .43395 m
.4283 .44133 L
s
1 .892 0 r
.42255 .43395 m
.42506 .45564 L
s
1 .894 0 r
.42255 .43395 m
.42449 .45574 L
s
1 .905 0 r
.42255 .43395 m
.42526 .45593 L
s
1 .883 0 r
.42255 .43395 m
.42476 .45545 L
s
1 .911 0 r
.42255 .43395 m
.42498 .45612 L
s
1 .902 0 r
.42255 .43395 m
.42474 .45593 L
s
1 .459 0 r
.42255 .43395 m
.41991 .42303 L
s
1 .462 0 r
.42255 .43395 m
.41979 .42298 L
s
1 .467 0 r
.42255 .43395 m
.4198 .42285 L
s
1 .465 0 r
.42255 .43395 m
.42004 .42284 L
s
1 .468 0 r
.42255 .43395 m
.41992 .42279 L
s
1 .46 0 r
.42255 .43395 m
.42003 .42298 L
s
1 .735 0 r
.42255 .43395 m
.4178 .41661 L
s
1 .726 0 r
.42255 .43395 m
.4179 .4168 L
s
1 .743 0 r
.42255 .43395 m
.4178 .41639 L
s
1 .721 0 r
.42255 .43395 m
.4181 .41686 L
s
1 .73 0 r
.42255 .43395 m
.41809 .41665 L
s
1 .738 0 r
.42255 .43395 m
.418 .41647 L
s
1 .745 0 r
.42255 .43395 m
.41638 .41679 L
s
1 .757 0 r
.42255 .43395 m
.41624 .41654 L
s
1 .768 0 r
.42255 .43395 m
.41625 .41625 L
s
1 .743 0 r
.42255 .43395 m
.41667 .41673 L
s
1 .755 0 r
.42255 .43395 m
.41666 .41644 L
s
1 .766 0 r
.42255 .43395 m
.41654 .41619 L
s
1 .014 0 r
.44209 .47349 m
.44196 .47317 L
s
1 .023 0 r
.44209 .47349 m
.4422 .47293 L
s
1 .025 0 r
.44209 .47349 m
.44266 .47324 L
s
1 .013 0 r
.44209 .47349 m
.44238 .47337 L
s
1 .03 0 r
.44209 .47349 m
.44254 .47291 L
s
1 .41 0 r
.44209 .47349 m
.43992 .4637 L
s
1 .417 0 r
.44209 .47349 m
.43982 .46353 L
s
.44209 .47349 m
.43999 .4635 L
s
1 .422 0 r
.44209 .47349 m
.4401 .46336 L
s
1 .41 0 r
.44209 .47349 m
.44014 .46364 L
s
1 .416 0 r
.44209 .47349 m
.44025 .46348 L
s
1 .358 0 r
.44209 .47349 m
.44025 .46492 L
s
1 .353 0 r
.44209 .47349 m
.43999 .46511 L
s
1 .356 0 r
.44209 .47349 m
.44056 .46492 L
s
1 .367 0 r
.44209 .47349 m
.43977 .46481 L
s
1 .374 0 r
.44209 .47349 m
.4401 .46456 L
s
1 .372 0 r
.44209 .47349 m
.44055 .46451 L
s
1 .879 0 r
.44209 .47349 m
.46212 .46562 L
s
1 .888 0 r
.44209 .47349 m
.46229 .46545 L
s
1 .873 0 r
.44209 .47349 m
.46191 .46552 L
s
1 .881 0 r
.44209 .47349 m
.46209 .46543 L
s
1 .878 0 r
.44209 .47349 m
.46196 .46529 L
s
1 .888 0 r
.44209 .47349 m
.46218 .46525 L
s
1 .926 0 r
.44209 .47349 m
.4206 .46632 L
s
1 .918 0 r
.44209 .47349 m
.42075 .46647 L
s
1 .911 0 r
.44209 .47349 m
.42097 .46635 L
s
1 .919 0 r
.44209 .47349 m
.42079 .46628 L
s
1 .923 0 r
.44209 .47349 m
.42074 .46611 L
s
1 .914 0 r
.44209 .47349 m
.42096 .46613 L
s
1 .014 0 r
.44196 .47317 m
.4422 .47293 L
s
1 .028 0 r
.44196 .47317 m
.44266 .47324 L
s
1 .019 0 r
.44196 .47317 m
.44238 .47337 L
s
1 .026 0 r
.44196 .47317 m
.44254 .47291 L
s
1 .396 0 r
.44196 .47317 m
.43992 .4637 L
s
1 .403 0 r
.44196 .47317 m
.43982 .46353 L
s
.44196 .47317 m
.43999 .4635 L
s
1 .408 0 r
.44196 .47317 m
.4401 .46336 L
s
1 .396 0 r
.44196 .47317 m
.44014 .46364 L
s
1 .402 0 r
.44196 .47317 m
.44025 .46348 L
s
1 .344 0 r
.44196 .47317 m
.44025 .46492 L
s
1 .339 0 r
.44196 .47317 m
.43999 .46511 L
s
1 .342 0 r
.44196 .47317 m
.44056 .46492 L
s
1 .353 0 r
.44196 .47317 m
.43977 .46481 L
s
1 .36 0 r
.44196 .47317 m
.4401 .46456 L
s
1 .359 0 r
.44196 .47317 m
.44055 .46451 L
s
1 .879 0 r
.44196 .47317 m
.46212 .46562 L
s
1 .888 0 r
.44196 .47317 m
.46229 .46545 L
s
1 .873 0 r
.44196 .47317 m
.46191 .46552 L
s
1 .881 0 r
.44196 .47317 m
.46209 .46543 L
s
1 .878 0 r
.44196 .47317 m
.46196 .46529 L
s
1 .887 0 r
.44196 .47317 m
.46218 .46525 L
s
1 .917 0 r
.44196 .47317 m
.4206 .46632 L
s
1 .909 0 r
.44196 .47317 m
.42075 .46647 L
s
1 .902 0 r
.44196 .47317 m
.42097 .46635 L
s
1 .91 0 r
.44196 .47317 m
.42079 .46628 L
s
1 .914 0 r
.44196 .47317 m
.42074 .46611 L
s
1 .905 0 r
.44196 .47317 m
.42096 .46613 L
s
1 .023 0 r
.4422 .47293 m
.44266 .47324 L
s
1 .019 0 r
.4422 .47293 m
.44238 .47337 L
s
1 .014 0 r
.4422 .47293 m
.44254 .47291 L
s
1 .388 0 r
.4422 .47293 m
.43992 .4637 L
s
1 .396 0 r
.4422 .47293 m
.43982 .46353 L
s
.4422 .47293 m
.43999 .4635 L
s
1 .4 0 r
.4422 .47293 m
.4401 .46336 L
s
1 .389 0 r
.4422 .47293 m
.44014 .46364 L
s
1 .394 0 r
.4422 .47293 m
.44025 .46348 L
s
1 .337 0 r
.4422 .47293 m
.44025 .46492 L
s
1 .332 0 r
.4422 .47293 m
.43999 .46511 L
s
1 .334 0 r
.4422 .47293 m
.44056 .46492 L
s
1 .346 0 r
.4422 .47293 m
.43977 .46481 L
s
1 .352 0 r
.4422 .47293 m
.4401 .46456 L
s
1 .351 0 r
.4422 .47293 m
.44055 .46451 L
s
1 .867 0 r
.4422 .47293 m
.46212 .46562 L
s
1 .876 0 r
.4422 .47293 m
.46229 .46545 L
s
1 .861 0 r
.4422 .47293 m
.46191 .46552 L
s
1 .869 0 r
.4422 .47293 m
.46209 .46543 L
s
1 .865 0 r
.4422 .47293 m
.46196 .46529 L
s
1 .875 0 r
.4422 .47293 m
.46218 .46525 L
s
1 .923 0 r
.4422 .47293 m
.4206 .46632 L
s
1 .915 0 r
.4422 .47293 m
.42075 .46647 L
s
1 .908 0 r
.4422 .47293 m
.42097 .46635 L
s
1 .916 0 r
.4422 .47293 m
.42079 .46628 L
s
1 .92 0 r
.4422 .47293 m
.42074 .46611 L
s
1 .911 0 r
.4422 .47293 m
.42096 .46613 L
s
1 .013 0 r
.44266 .47324 m
.44238 .47337 L
s
1 .014 0 r
.44266 .47324 m
.44254 .47291 L
s
1 .405 0 r
.44266 .47324 m
.43992 .4637 L
s
1 .413 0 r
.44266 .47324 m
.43982 .46353 L
s
.44266 .47324 m
.43999 .4635 L
s
1 .417 0 r
.44266 .47324 m
.4401 .46336 L
s
1 .405 0 r
.44266 .47324 m
.44014 .46364 L
s
1 .411 0 r
.44266 .47324 m
.44025 .46348 L
s
1 .354 0 r
.44266 .47324 m
.44025 .46492 L
s
1 .35 0 r
.44266 .47324 m
.43999 .46511 L
s
.44266 .47324 m
.44056 .46492 L
s
1 .364 0 r
.44266 .47324 m
.43977 .46481 L
s
1 .37 0 r
.44266 .47324 m
.4401 .46456 L
s
1 .367 0 r
.44266 .47324 m
.44055 .46451 L
s
1 .854 0 r
.44266 .47324 m
.46212 .46562 L
s
1 .863 0 r
.44266 .47324 m
.46229 .46545 L
s
1 .848 0 r
.44266 .47324 m
.46191 .46552 L
s
1 .856 0 r
.44266 .47324 m
.46209 .46543 L
s
1 .853 0 r
.44266 .47324 m
.46196 .46529 L
s
1 .862 0 r
.44266 .47324 m
.46218 .46525 L
s
1 .945 0 r
.44266 .47324 m
.4206 .46632 L
s
1 .937 0 r
.44266 .47324 m
.42075 .46647 L
s
1 .93 0 r
.44266 .47324 m
.42097 .46635 L
s
1 .938 0 r
.44266 .47324 m
.42079 .46628 L
s
1 .942 0 r
.44266 .47324 m
.42074 .46611 L
s
1 .933 0 r
.44266 .47324 m
.42096 .46613 L
s
1 .02 0 r
.44238 .47337 m
.44254 .47291 L
s
1 .407 0 r
.44238 .47337 m
.43992 .4637 L
s
1 .415 0 r
.44238 .47337 m
.43982 .46353 L
s
.44238 .47337 m
.43999 .4635 L
s
1 .42 0 r
.44238 .47337 m
.4401 .46336 L
s
1 .408 0 r
.44238 .47337 m
.44014 .46364 L
s
1 .413 0 r
.44238 .47337 m
.44025 .46348 L
s
1 .356 0 r
.44238 .47337 m
.44025 .46492 L
s
1 .351 0 r
.44238 .47337 m
.43999 .46511 L
s
1 .353 0 r
.44238 .47337 m
.44056 .46492 L
s
1 .365 0 r
.44238 .47337 m
.43977 .46481 L
s
1 .372 0 r
.44238 .47337 m
.4401 .46456 L
s
1 .37 0 r
.44238 .47337 m
.44055 .46451 L
s
1 .866 0 r
.44238 .47337 m
.46212 .46562 L
s
1 .876 0 r
.44238 .47337 m
.46229 .46545 L
s
1 .86 0 r
.44238 .47337 m
.46191 .46552 L
s
1 .868 0 r
.44238 .47337 m
.46209 .46543 L
s
1 .865 0 r
.44238 .47337 m
.46196 .46529 L
s
1 .875 0 r
.44238 .47337 m
.46218 .46525 L
s
1 .935 0 r
.44238 .47337 m
.4206 .46632 L
s
1 .928 0 r
.44238 .47337 m
.42075 .46647 L
s
1 .921 0 r
.44238 .47337 m
.42097 .46635 L
s
1 .929 0 r
.44238 .47337 m
.42079 .46628 L
s
1 .932 0 r
.44238 .47337 m
.42074 .46611 L
s
1 .924 0 r
.44238 .47337 m
.42096 .46613 L
s
1 .391 0 r
.44254 .47291 m
.43992 .4637 L
s
1 .399 0 r
.44254 .47291 m
.43982 .46353 L
s
1 .398 0 r
.44254 .47291 m
.43999 .4635 L
s
1 .403 0 r
.44254 .47291 m
.4401 .46336 L
s
1 .391 0 r
.44254 .47291 m
.44014 .46364 L
s
1 .396 0 r
.44254 .47291 m
.44025 .46348 L
s
1 .34 0 r
.44254 .47291 m
.44025 .46492 L
s
1 .335 0 r
.44254 .47291 m
.43999 .46511 L
s
1 .336 0 r
.44254 .47291 m
.44056 .46492 L
s
1 .35 0 r
.44254 .47291 m
.43977 .46481 L
s
1 .355 0 r
.44254 .47291 m
.4401 .46456 L
s
1 .353 0 r
.44254 .47291 m
.44055 .46451 L
s
1 .853 0 r
.44254 .47291 m
.46212 .46562 L
s
1 .863 0 r
.44254 .47291 m
.46229 .46545 L
s
1 .847 0 r
.44254 .47291 m
.46191 .46552 L
s
1 .855 0 r
.44254 .47291 m
.46209 .46543 L
s
1 .852 0 r
.44254 .47291 m
.46196 .46529 L
s
1 .862 0 r
.44254 .47291 m
.46218 .46525 L
s
1 .936 0 r
.44254 .47291 m
.4206 .46632 L
s
1 .928 0 r
.44254 .47291 m
.42075 .46647 L
s
1 .921 0 r
.44254 .47291 m
.42097 .46635 L
s
1 .929 0 r
.44254 .47291 m
.42079 .46628 L
s
1 .933 0 r
.44254 .47291 m
.42074 .46611 L
s
1 .924 0 r
.44254 .47291 m
.42096 .46613 L
s
1 .017 0 r
.43667 .43266 m
.43645 .4323 L
s
1 .034 0 r
.43667 .43266 m
.43633 .43191 L
s
1 .017 0 r
.43667 .43266 m
.43691 .43233 L
s
1 .031 0 r
.43667 .43266 m
.43685 .43193 L
s
1 .043 0 r
.43667 .43266 m
.43658 .43161 L
s
1 .076 0 r
.43667 .43266 m
.43486 .43315 L
s
1 .069 0 r
.43667 .43266 m
.43513 .43336 L
s
1 .06 0 r
.43667 .43266 m
.43525 .43305 L
s
1 .078 0 r
.43667 .43266 m
.43476 .43283 L
s
1 .063 0 r
.43667 .43266 m
.43514 .43274 L
s
1 .073 0 r
.43667 .43266 m
.43489 .43251 L
s
1 .508 0 r
.43667 .43266 m
.42835 .44192 L
s
1 .517 0 r
.43667 .43266 m
.42796 .44184 L
s
1 .504 0 r
.43667 .43266 m
.42821 .44164 L
s
1 .493 0 r
.43667 .43266 m
.42855 .44159 L
s
1 .506 0 r
.43667 .43266 m
.42794 .44147 L
s
1 .492 0 r
.43667 .43266 m
.4283 .44133 L
s
1 .731 0 r
.43667 .43266 m
.45382 .43774 L
s
1 .735 0 r
.43667 .43266 m
.45396 .43762 L
s
1 .724 0 r
.43667 .43266 m
.45372 .43746 L
s
.43667 .43266 m
.45366 .43763 L
s
1 .735 0 r
.43667 .43266 m
.45401 .43745 L
s
1 .728 0 r
.43667 .43266 m
.45386 .43734 L
s
1 .79 0 r
.43667 .43266 m
.41991 .42303 L
s
1 .795 0 r
.43667 .43266 m
.41979 .42298 L
s
1 .797 0 r
.43667 .43266 m
.4198 .42285 L
s
1 .789 0 r
.43667 .43266 m
.42004 .42284 L
s
1 .794 0 r
.43667 .43266 m
.41992 .42279 L
s
1 .787 0 r
.43667 .43266 m
.42003 .42298 L
s
1 .017 0 r
.43645 .4323 m
.43633 .43191 L
s
1 .019 0 r
.43645 .4323 m
.43691 .43233 L
s
1 .022 0 r
.43645 .4323 m
.43685 .43193 L
s
1 .029 0 r
.43645 .4323 m
.43658 .43161 L
s
1 .074 0 r
.43645 .4323 m
.43486 .43315 L
s
1 .069 0 r
.43645 .4323 m
.43513 .43336 L
s
1 .058 0 r
.43645 .4323 m
.43525 .43305 L
s
1 .072 0 r
.43645 .4323 m
.43476 .43283 L
s
1 .056 0 r
.43645 .4323 m
.43514 .43274 L
s
1 .064 0 r
.43645 .4323 m
.43489 .43251 L
s
1 .514 0 r
.43645 .4323 m
.42835 .44192 L
s
1 .522 0 r
.43645 .4323 m
.42796 .44184 L
s
1 .509 0 r
.43645 .4323 m
.42821 .44164 L
s
1 .498 0 r
.43645 .4323 m
.42855 .44159 L
s
1 .511 0 r
.43645 .4323 m
.42794 .44147 L
s
1 .497 0 r
.43645 .4323 m
.4283 .44133 L
s
1 .744 0 r
.43645 .4323 m
.45382 .43774 L
s
1 .748 0 r
.43645 .4323 m
.45396 .43762 L
s
1 .736 0 r
.43645 .4323 m
.45372 .43746 L
s
1 .737 0 r
.43645 .4323 m
.45366 .43763 L
s
1 .748 0 r
.43645 .4323 m
.45401 .43745 L
s
1 .741 0 r
.43645 .4323 m
.45386 .43734 L
s
1 .775 0 r
.43645 .4323 m
.41991 .42303 L
s
1 .78 0 r
.43645 .4323 m
.41979 .42298 L
s
1 .782 0 r
.43645 .4323 m
.4198 .42285 L
s
1 .774 0 r
.43645 .4323 m
.42004 .42284 L
s
1 .779 0 r
.43645 .4323 m
.41992 .42279 L
s
1 .771 0 r
.43645 .4323 m
.42003 .42298 L
s
1 .029 0 r
.43633 .43191 m
.43691 .43233 L
s
1 .021 0 r
.43633 .43191 m
.43685 .43193 L
s
1 .016 0 r
.43633 .43191 m
.43658 .43161 L
s
1 .079 0 r
.43633 .43191 m
.43486 .43315 L
s
1 .077 0 r
.43633 .43191 m
.43513 .43336 L
s
1 .064 0 r
.43633 .43191 m
.43525 .43305 L
s
1 .074 0 r
.43633 .43191 m
.43476 .43283 L
s
1 .059 0 r
.43633 .43191 m
.43514 .43274 L
s
1 .064 0 r
.43633 .43191 m
.43489 .43251 L
s
1 .523 0 r
.43633 .43191 m
.42835 .44192 L
s
1 .531 0 r
.43633 .43191 m
.42796 .44184 L
s
1 .518 0 r
.43633 .43191 m
.42821 .44164 L
s
1 .508 0 r
.43633 .43191 m
.42855 .44159 L
s
1 .52 0 r
.43633 .43191 m
.42794 .44147 L
s
1 .506 0 r
.43633 .43191 m
.4283 .44133 L
s
1 .753 0 r
.43633 .43191 m
.45382 .43774 L
s
1 .757 0 r
.43633 .43191 m
.45396 .43762 L
s
1 .746 0 r
.43633 .43191 m
.45372 .43746 L
s
.43633 .43191 m
.45366 .43763 L
s
1 .757 0 r
.43633 .43191 m
.45401 .43745 L
s
1 .75 0 r
.43633 .43191 m
.45386 .43734 L
s
1 .763 0 r
.43633 .43191 m
.41991 .42303 L
s
1 .768 0 r
.43633 .43191 m
.41979 .42298 L
s
1 .77 0 r
.43633 .43191 m
.4198 .42285 L
s
1 .762 0 r
.43633 .43191 m
.42004 .42284 L
s
1 .767 0 r
.43633 .43191 m
.41992 .42279 L
s
1 .759 0 r
.43633 .43191 m
.42003 .42298 L
s
1 .017 0 r
.43691 .43233 m
.43685 .43193 L
s
1 .033 0 r
.43691 .43233 m
.43658 .43161 L
s
1 .09 0 r
.43691 .43233 m
.43486 .43315 L
s
1 .084 0 r
.43691 .43233 m
.43513 .43336 L
s
1 .074 0 r
.43691 .43233 m
.43525 .43305 L
s
1 .09 0 r
.43691 .43233 m
.43476 .43283 L
s
1 .074 0 r
.43691 .43233 m
.43514 .43274 L
s
1 .083 0 r
.43691 .43233 m
.43489 .43251 L
s
1 .525 0 r
.43691 .43233 m
.42835 .44192 L
s
1 .534 0 r
.43691 .43233 m
.42796 .44184 L
s
1 .521 0 r
.43691 .43233 m
.42821 .44164 L
s
1 .51 0 r
.43691 .43233 m
.42855 .44159 L
s
1 .523 0 r
.43691 .43233 m
.42794 .44147 L
s
1 .509 0 r
.43691 .43233 m
.4283 .44133 L
s
1 .725 0 r
.43691 .43233 m
.45382 .43774 L
s
1 .729 0 r
.43691 .43233 m
.45396 .43762 L
s
1 .718 0 r
.43691 .43233 m
.45372 .43746 L
s
.43691 .43233 m
.45366 .43763 L
s
1 .729 0 r
.43691 .43233 m
.45401 .43745 L
s
1 .722 0 r
.43691 .43233 m
.45386 .43734 L
s
1 .792 0 r
.43691 .43233 m
.41991 .42303 L
s
1 .797 0 r
.43691 .43233 m
.41979 .42298 L
s
1 .799 0 r
.43691 .43233 m
.4198 .42285 L
s
1 .791 0 r
.43691 .43233 m
.42004 .42284 L
s
1 .796 0 r
.43691 .43233 m
.41992 .42279 L
s
1 .789 0 r
.43691 .43233 m
.42003 .42298 L
s
1 .017 0 r
.43685 .43193 m
.43658 .43161 L
s
1 .095 0 r
.43685 .43193 m
.43486 .43315 L
s
1 .091 0 r
.43685 .43193 m
.43513 .43336 L
s
1 .08 0 r
.43685 .43193 m
.43525 .43305 L
s
1 .093 0 r
.43685 .43193 m
.43476 .43283 L
s
1 .077 0 r
.43685 .43193 m
.43514 .43274 L
s
1 .083 0 r
.43685 .43193 m
.43489 .43251 L
s
1 .536 0 r
.43685 .43193 m
.42835 .44192 L
s
1 .544 0 r
.43685 .43193 m
.42796 .44184 L
s
1 .531 0 r
.43685 .43193 m
.42821 .44164 L
s
1 .521 0 r
.43685 .43193 m
.42855 .44159 L
s
1 .533 0 r
.43685 .43193 m
.42794 .44147 L
s
1 .519 0 r
.43685 .43193 m
.4283 .44133 L
s
1 .733 0 r
.43685 .43193 m
.45382 .43774 L
s
1 .737 0 r
.43685 .43193 m
.45396 .43762 L
s
1 .725 0 r
.43685 .43193 m
.45372 .43746 L
s
1 .726 0 r
.43685 .43193 m
.45366 .43763 L
s
1 .737 0 r
.43685 .43193 m
.45401 .43745 L
s
1 .729 0 r
.43685 .43193 m
.45386 .43734 L
s
1 .782 0 r
.43685 .43193 m
.41991 .42303 L
s
1 .787 0 r
.43685 .43193 m
.41979 .42298 L
s
1 .789 0 r
.43685 .43193 m
.4198 .42285 L
s
1 .781 0 r
.43685 .43193 m
.42004 .42284 L
s
1 .786 0 r
.43685 .43193 m
.41992 .42279 L
s
1 .778 0 r
.43685 .43193 m
.42003 .42298 L
s
1 .094 0 r
.43658 .43161 m
.43486 .43315 L
s
1 .093 0 r
.43658 .43161 m
.43513 .43336 L
s
1 .08 0 r
.43658 .43161 m
.43525 .43305 L
s
1 .09 0 r
.43658 .43161 m
.43476 .43283 L
s
1 .075 0 r
.43658 .43161 m
.43514 .43274 L
s
1 .078 0 r
.43658 .43161 m
.43489 .43251 L
s
1 .539 0 r
.43658 .43161 m
.42835 .44192 L
s
1 .547 0 r
.43658 .43161 m
.42796 .44184 L
s
1 .534 0 r
.43658 .43161 m
.42821 .44164 L
s
1 .524 0 r
.43658 .43161 m
.42855 .44159 L
s
1 .536 0 r
.43658 .43161 m
.42794 .44147 L
s
1 .522 0 r
.43658 .43161 m
.4283 .44133 L
s
1 .748 0 r
.43658 .43161 m
.45382 .43774 L
s
1 .751 0 r
.43658 .43161 m
.45396 .43762 L
s
1 .74 0 r
.43658 .43161 m
.45372 .43746 L
s
.43658 .43161 m
.45366 .43763 L
s
1 .751 0 r
.43658 .43161 m
.45401 .43745 L
s
1 .744 0 r
.43658 .43161 m
.45386 .43734 L
s
1 .766 0 r
.43658 .43161 m
.41991 .42303 L
s
1 .771 0 r
.43658 .43161 m
.41979 .42298 L
s
1 .773 0 r
.43658 .43161 m
.4198 .42285 L
s
1 .765 0 r
.43658 .43161 m
.42004 .42284 L
s
1 .77 0 r
.43658 .43161 m
.41992 .42279 L
s
1 .763 0 r
.43658 .43161 m
.42003 .42298 L
s
1 .014 0 r
.48946 .42683 m
.48927 .42711 L
s
1 .013 0 r
.48946 .42683 m
.48917 .42671 L
s
1 .023 0 r
.48946 .42683 m
.4889 .42696 L
s
1 .017 0 r
.48946 .42683 m
.48921 .42649 L
s
1 .028 0 r
.48946 .42683 m
.48881 .42666 L
s
1 .375 0 r
.48946 .42683 m
.48962 .41765 L
s
1 .378 0 r
.48946 .42683 m
.48927 .41758 L
s
1 .4 0 r
.48946 .42683 m
.48921 .41705 L
s
1 .388 0 r
.48946 .42683 m
.48981 .41735 L
s
.48946 .42683 m
.48902 .41734 L
s
1 .397 0 r
.48946 .42683 m
.48956 .41711 L
s
1 .881 0 r
.48946 .42683 m
.48615 .40553 L
s
1 .879 0 r
.48946 .42683 m
.48586 .40563 L
s
1 .89 0 r
.48946 .42683 m
.48633 .40527 L
s
1 .896 0 r
.48946 .42683 m
.48603 .40517 L
s
1 .885 0 r
.48946 .42683 m
.48556 .40554 L
s
1 .894 0 r
.48946 .42683 m
.48573 .40528 L
s
1 .017 0 r
.48927 .42711 m
.48917 .42671 L
s
1 .016 0 r
.48927 .42711 m
.4889 .42696 L
s
1 .026 0 r
.48927 .42711 m
.48921 .42649 L
s
.48927 .42711 m
.48881 .42666 L
s
1 .387 0 r
.48927 .42711 m
.48962 .41765 L
s
1 .389 0 r
.48927 .42711 m
.48927 .41758 L
s
1 .411 0 r
.48927 .42711 m
.48921 .41705 L
s
1 .399 0 r
.48927 .42711 m
.48981 .41735 L
s
.48927 .42711 m
.48902 .41734 L
s
1 .409 0 r
.48927 .42711 m
.48956 .41711 L
s
1 .891 0 r
.48927 .42711 m
.48615 .40553 L
s
1 .889 0 r
.48927 .42711 m
.48586 .40563 L
s
1 .9 0 r
.48927 .42711 m
.48633 .40527 L
s
1 .906 0 r
.48927 .42711 m
.48603 .40517 L
s
1 .894 0 r
.48927 .42711 m
.48556 .40554 L
s
1 .904 0 r
.48927 .42711 m
.48573 .40528 L
s
1 .015 0 r
.48917 .42671 m
.4889 .42696 L
s
1 .009 0 r
.48917 .42671 m
.48921 .42649 L
s
1 .015 0 r
.48917 .42671 m
.48881 .42666 L
s
1 .371 0 r
.48917 .42671 m
.48962 .41765 L
s
1 .373 0 r
.48917 .42671 m
.48927 .41758 L
s
1 .395 0 r
.48917 .42671 m
.48921 .41705 L
s
1 .383 0 r
.48917 .42671 m
.48981 .41735 L
s
.48917 .42671 m
.48902 .41734 L
s
1 .393 0 r
.48917 .42671 m
.48956 .41711 L
s
1 .874 0 r
.48917 .42671 m
.48615 .40553 L
s
1 .872 0 r
.48917 .42671 m
.48586 .40563 L
s
1 .884 0 r
.48917 .42671 m
.48633 .40527 L
s
1 .889 0 r
.48917 .42671 m
.48603 .40517 L
s
1 .878 0 r
.48917 .42671 m
.48556 .40554 L
s
1 .887 0 r
.48917 .42671 m
.48573 .40528 L
s
1 .023 0 r
.4889 .42696 m
.48921 .42649 L
s
1 .013 0 r
.4889 .42696 m
.48881 .42666 L
s
1 .382 0 r
.4889 .42696 m
.48962 .41765 L
s
1 .384 0 r
.4889 .42696 m
.48927 .41758 L
s
1 .405 0 r
.4889 .42696 m
.48921 .41705 L
s
1 .394 0 r
.4889 .42696 m
.48981 .41735 L
s
1 .393 0 r
.4889 .42696 m
.48902 .41734 L
s
1 .403 0 r
.4889 .42696 m
.48956 .41711 L
s
1 .883 0 r
.4889 .42696 m
.48615 .40553 L
s
1 .88 0 r
.4889 .42696 m
.48586 .40563 L
s
1 .893 0 r
.4889 .42696 m
.48633 .40527 L
s
1 .898 0 r
.4889 .42696 m
.48603 .40517 L
s
1 .886 0 r
.4889 .42696 m
.48556 .40554 L
s
1 .895 0 r
.4889 .42696 m
.48573 .40528 L
s
1 .018 0 r
.48921 .42649 m
.48881 .42666 L
s
1 .361 0 r
.48921 .42649 m
.48962 .41765 L
s
1 .364 0 r
.48921 .42649 m
.48927 .41758 L
s
1 .386 0 r
.48921 .42649 m
.48921 .41705 L
s
1 .374 0 r
.48921 .42649 m
.48981 .41735 L
s
.48921 .42649 m
.48902 .41734 L
s
1 .383 0 r
.48921 .42649 m
.48956 .41711 L
s
1 .865 0 r
.48921 .42649 m
.48615 .40553 L
s
1 .863 0 r
.48921 .42649 m
.48586 .40563 L
s
1 .875 0 r
.48921 .42649 m
.48633 .40527 L
s
1 .881 0 r
.48921 .42649 m
.48603 .40517 L
s
1 .869 0 r
.48921 .42649 m
.48556 .40554 L
s
1 .878 0 r
.48921 .42649 m
.48573 .40528 L
s
1 .37 0 r
.48881 .42666 m
.48962 .41765 L
s
1 .371 0 r
.48881 .42666 m
.48927 .41758 L
s
1 .393 0 r
.48881 .42666 m
.48921 .41705 L
s
1 .383 0 r
.48881 .42666 m
.48981 .41735 L
s
1 .381 0 r
.48881 .42666 m
.48902 .41734 L
s
1 .391 0 r
.48881 .42666 m
.48956 .41711 L
s
1 .87 0 r
.48881 .42666 m
.48615 .40553 L
s
1 .868 0 r
.48881 .42666 m
.48586 .40563 L
s
1 .88 0 r
.48881 .42666 m
.48633 .40527 L
s
1 .885 0 r
.48881 .42666 m
.48603 .40517 L
s
1 .873 0 r
.48881 .42666 m
.48556 .40554 L
s
1 .883 0 r
.48881 .42666 m
.48573 .40528 L
s
1 .014 0 r
.43486 .43315 m
.43513 .43336 L
s
1 .016 0 r
.43486 .43315 m
.43525 .43305 L
s
1 .014 0 r
.43486 .43315 m
.43476 .43283 L
s
1 .02 0 r
.43486 .43315 m
.43514 .43274 L
s
1 .026 0 r
.43486 .43315 m
.43489 .43251 L
s
1 .797 0 r
.43486 .43315 m
.45382 .43774 L
s
1 .801 0 r
.43486 .43315 m
.45396 .43762 L
s
1 .79 0 r
.43486 .43315 m
.45372 .43746 L
s
.43486 .43315 m
.45366 .43763 L
s
1 .802 0 r
.43486 .43315 m
.45401 .43745 L
s
1 .795 0 r
.43486 .43315 m
.45386 .43734 L
s
1 .738 0 r
.43486 .43315 m
.41991 .42303 L
s
1 .743 0 r
.43486 .43315 m
.41979 .42298 L
s
1 .745 0 r
.43486 .43315 m
.4198 .42285 L
s
1 .738 0 r
.43486 .43315 m
.42004 .42284 L
s
1 .743 0 r
.43486 .43315 m
.41992 .42279 L
s
1 .735 0 r
.43486 .43315 m
.42003 .42298 L
s
1 .013 0 r
.43513 .43336 m
.43525 .43305 L
s
1 .026 0 r
.43513 .43336 m
.43476 .43283 L
s
1 .025 0 r
.43513 .43336 m
.43514 .43274 L
s
1 .036 0 r
.43513 .43336 m
.43489 .43251 L
s
1 .784 0 r
.43513 .43336 m
.45382 .43774 L
s
1 .789 0 r
.43513 .43336 m
.45396 .43762 L
s
1 .778 0 r
.43513 .43336 m
.45372 .43746 L
s
1 .777 0 r
.43513 .43336 m
.45366 .43763 L
s
1 .789 0 r
.43513 .43336 m
.45401 .43745 L
s
1 .782 0 r
.43513 .43336 m
.45386 .43734 L
s
1 .752 0 r
.43513 .43336 m
.41991 .42303 L
s
1 .757 0 r
.43513 .43336 m
.41979 .42298 L
s
1 .759 0 r
.43513 .43336 m
.4198 .42285 L
s
1 .752 0 r
.43513 .43336 m
.42004 .42284 L
s
1 .757 0 r
.43513 .43336 m
.41992 .42279 L
s
1 .749 0 r
.43513 .43336 m
.42003 .42298 L
s
1 .022 0 r
.43525 .43305 m
.43476 .43283 L
s
1 .013 0 r
.43525 .43305 m
.43514 .43274 L
s
1 .026 0 r
.43525 .43305 m
.43489 .43251 L
s
1 .783 0 r
.43525 .43305 m
.45382 .43774 L
s
1 .787 0 r
.43525 .43305 m
.45396 .43762 L
s
1 .776 0 r
.43525 .43305 m
.45372 .43746 L
s
.43525 .43305 m
.45366 .43763 L
s
1 .788 0 r
.43525 .43305 m
.45401 .43745 L
s
1 .78 0 r
.43525 .43305 m
.45386 .43734 L
s
1 .749 0 r
.43525 .43305 m
.41991 .42303 L
s
1 .754 0 r
.43525 .43305 m
.41979 .42298 L
s
1 .756 0 r
.43525 .43305 m
.4198 .42285 L
s
1 .749 0 r
.43525 .43305 m
.42004 .42284 L
s
1 .754 0 r
.43525 .43305 m
.41992 .42279 L
s
1 .746 0 r
.43525 .43305 m
.42003 .42298 L
s
1 .016 0 r
.43476 .43283 m
.43514 .43274 L
s
1 .014 0 r
.43476 .43283 m
.43489 .43251 L
s
1 .804 0 r
.43476 .43283 m
.45382 .43774 L
s
1 .808 0 r
.43476 .43283 m
.45396 .43762 L
s
1 .797 0 r
.43476 .43283 m
.45372 .43746 L
s
.43476 .43283 m
.45366 .43763 L
s
1 .809 0 r
.43476 .43283 m
.45401 .43745 L
s
1 .802 0 r
.43476 .43283 m
.45386 .43734 L
s
1 .727 0 r
.43476 .43283 m
.41991 .42303 L
s
1 .732 0 r
.43476 .43283 m
.41979 .42298 L
s
1 .735 0 r
.43476 .43283 m
.4198 .42285 L
s
1 .727 0 r
.43476 .43283 m
.42004 .42284 L
s
1 .732 0 r
.43476 .43283 m
.41992 .42279 L
s
1 .724 0 r
.43476 .43283 m
.42003 .42298 L
s
1 .014 0 r
.43514 .43274 m
.43489 .43251 L
s
1 .79 0 r
.43514 .43274 m
.45382 .43774 L
s
1 .794 0 r
.43514 .43274 m
.45396 .43762 L
s
1 .783 0 r
.43514 .43274 m
.45372 .43746 L
s
.43514 .43274 m
.45366 .43763 L
s
1 .795 0 r
.43514 .43274 m
.45401 .43745 L
s
1 .788 0 r
.43514 .43274 m
.45386 .43734 L
s
1 .738 0 r
.43514 .43274 m
.41991 .42303 L
s
1 .743 0 r
.43514 .43274 m
.41979 .42298 L
s
1 .746 0 r
.43514 .43274 m
.4198 .42285 L
s
1 .738 0 r
.43514 .43274 m
.42004 .42284 L
s
1 .743 0 r
.43514 .43274 m
.41992 .42279 L
s
1 .735 0 r
.43514 .43274 m
.42003 .42298 L
s
1 .802 0 r
.43489 .43251 m
.45382 .43774 L
s
1 .806 0 r
.43489 .43251 m
.45396 .43762 L
s
1 .795 0 r
.43489 .43251 m
.45372 .43746 L
s
.43489 .43251 m
.45366 .43763 L
s
1 .807 0 r
.43489 .43251 m
.45401 .43745 L
s
1 .8 0 r
.43489 .43251 m
.45386 .43734 L
s
1 .724 0 r
.43489 .43251 m
.41991 .42303 L
s
1 .73 0 r
.43489 .43251 m
.41979 .42298 L
s
1 .732 0 r
.43489 .43251 m
.4198 .42285 L
s
1 .724 0 r
.43489 .43251 m
.42004 .42284 L
s
1 .73 0 r
.43489 .43251 m
.41992 .42279 L
s
1 .722 0 r
.43489 .43251 m
.42003 .42298 L
s
1 .015 0 r
.55888 .40141 m
.55895 .40176 L
s
1 .023 0 r
.55888 .40141 m
.55863 .40191 L
s
1 .028 0 r
.55888 .40141 m
.55831 .40179 L
s
1 .014 0 r
.55888 .40141 m
.55856 .40128 L
s
1 .026 0 r
.55888 .40141 m
.55825 .40144 L
s
1 .393 0 r
.55888 .40141 m
.56097 .41081 L
s
1 .379 0 r
.55888 .40141 m
.56111 .41042 L
s
1 .38 0 r
.55888 .40141 m
.5608 .41053 L
s
1 .389 0 r
.55888 .40141 m
.56057 .41078 L
s
1 .367 0 r
.55888 .40141 m
.5608 .41019 L
s
1 .373 0 r
.55888 .40141 m
.56048 .4104 L
s
1 .115 0 r
.55888 .40141 m
.56045 .39907 L
s
1 .126 0 r
.55888 .40141 m
.56072 .39894 L
s
1 .136 0 r
.55888 .40141 m
.56073 .39864 L
s
1 .137 0 r
.55888 .40141 m
.56049 .39847 L
s
1 .116 0 r
.55888 .40141 m
.5602 .3989 L
s
1 .127 0 r
.55888 .40141 m
.56021 .39859 L
s
1 .491 0 r
.55888 .40141 m
.55564 .38983 L
s
.55888 .40141 m
.55534 .38993 L
s
1 .497 0 r
.55888 .40141 m
.55589 .38962 L
s
1 .506 0 r
.55888 .40141 m
.55564 .38945 L
s
.55888 .40141 m
.55535 .38955 L
s
1 .501 0 r
.55888 .40141 m
.5551 .38975 L
s
1 .014 0 r
.55895 .40176 m
.55863 .40191 L
s
1 .026 0 r
.55895 .40176 m
.55831 .40179 L
s
1 .025 0 r
.55895 .40176 m
.55856 .40128 L
s
1 .032 0 r
.55895 .40176 m
.55825 .40144 L
s
1 .379 0 r
.55895 .40176 m
.56097 .41081 L
s
1 .365 0 r
.55895 .40176 m
.56111 .41042 L
s
1 .366 0 r
.55895 .40176 m
.5608 .41053 L
s
1 .374 0 r
.55895 .40176 m
.56057 .41078 L
s
1 .352 0 r
.55895 .40176 m
.5608 .41019 L
s
1 .359 0 r
.55895 .40176 m
.56048 .4104 L
s
1 .126 0 r
.55895 .40176 m
.56045 .39907 L
s
1 .136 0 r
.55895 .40176 m
.56072 .39894 L
s
1 .147 0 r
.55895 .40176 m
.56073 .39864 L
s
1 .148 0 r
.55895 .40176 m
.56049 .39847 L
s
1 .128 0 r
.55895 .40176 m
.5602 .3989 L
s
1 .139 0 r
.55895 .40176 m
.56021 .39859 L
s
1 .506 0 r
.55895 .40176 m
.55564 .38983 L
s
.55895 .40176 m
.55534 .38993 L
s
1 .512 0 r
.55895 .40176 m
.55589 .38962 L
s
1 .521 0 r
.55895 .40176 m
.55564 .38945 L
s
1 .52 0 r
.55895 .40176 m
.55535 .38955 L
s
1 .515 0 r
.55895 .40176 m
.5551 .38975 L
s
1 .014 0 r
.55863 .40191 m
.55831 .40179 L
s
1 .026 0 r
.55863 .40191 m
.55856 .40128 L
s
1 .025 0 r
.55863 .40191 m
.55825 .40144 L
s
1 .376 0 r
.55863 .40191 m
.56097 .41081 L
s
1 .362 0 r
.55863 .40191 m
.56111 .41042 L
s
1 .363 0 r
.55863 .40191 m
.5608 .41053 L
s
1 .371 0 r
.55863 .40191 m
.56057 .41078 L
s
1 .35 0 r
.55863 .40191 m
.5608 .41019 L
s
1 .355 0 r
.55863 .40191 m
.56048 .4104 L
s
1 .138 0 r
.55863 .40191 m
.56045 .39907 L
s
1 .148 0 r
.55863 .40191 m
.56072 .39894 L
s
1 .159 0 r
.55863 .40191 m
.56073 .39864 L
s
1 .16 0 r
.55863 .40191 m
.56049 .39847 L
s
1 .139 0 r
.55863 .40191 m
.5602 .3989 L
s
1 .15 0 r
.55863 .40191 m
.56021 .39859 L
s
1 .508 0 r
.55863 .40191 m
.55564 .38983 L
s
.55863 .40191 m
.55534 .38993 L
s
1 .515 0 r
.55863 .40191 m
.55589 .38962 L
s
1 .524 0 r
.55863 .40191 m
.55564 .38945 L
s
1 .523 0 r
.55863 .40191 m
.55535 .38955 L
s
1 .517 0 r
.55863 .40191 m
.5551 .38975 L
s
1 .023 0 r
.55831 .40179 m
.55856 .40128 L
s
1 .015 0 r
.55831 .40179 m
.55825 .40144 L
s
1 .384 0 r
.55831 .40179 m
.56097 .41081 L
s
1 .371 0 r
.55831 .40179 m
.56111 .41042 L
s
.55831 .40179 m
.5608 .41053 L
s
1 .379 0 r
.55831 .40179 m
.56057 .41078 L
s
1 .358 0 r
.55831 .40179 m
.5608 .41019 L
s
1 .363 0 r
.55831 .40179 m
.56048 .4104 L
s
1 .141 0 r
.55831 .40179 m
.56045 .39907 L
s
1 .153 0 r
.55831 .40179 m
.56072 .39894 L
s
1 .162 0 r
.55831 .40179 m
.56073 .39864 L
s
.55831 .40179 m
.56049 .39847 L
s
1 .141 0 r
.55831 .40179 m
.5602 .3989 L
s
1 .152 0 r
.55831 .40179 m
.56021 .39859 L
s
1 .501 0 r
.55831 .40179 m
.55564 .38983 L
s
1 .5 0 r
.55831 .40179 m
.55534 .38993 L
s
1 .507 0 r
.55831 .40179 m
.55589 .38962 L
s
1 .516 0 r
.55831 .40179 m
.55564 .38945 L
s
1 .515 0 r
.55831 .40179 m
.55535 .38955 L
s
1 .509 0 r
.55831 .40179 m
.5551 .38975 L
s
1 .014 0 r
.55856 .40128 m
.55825 .40144 L
s
1 .401 0 r
.55856 .40128 m
.56097 .41081 L
s
1 .388 0 r
.55856 .40128 m
.56111 .41042 L
s
1 .389 0 r
.55856 .40128 m
.5608 .41053 L
s
1 .397 0 r
.55856 .40128 m
.56057 .41078 L
s
1 .375 0 r
.55856 .40128 m
.5608 .41019 L
s
1 .381 0 r
.55856 .40128 m
.56048 .4104 L
s
1 .119 0 r
.55856 .40128 m
.56045 .39907 L
s
1 .13 0 r
.55856 .40128 m
.56072 .39894 L
s
1 .14 0 r
.55856 .40128 m
.56073 .39864 L
s
1 .139 0 r
.55856 .40128 m
.56049 .39847 L
s
1 .118 0 r
.55856 .40128 m
.5602 .3989 L
s
1 .129 0 r
.55856 .40128 m
.56021 .39859 L
s
1 .483 0 r
.55856 .40128 m
.55564 .38983 L
s
1 .482 0 r
.55856 .40128 m
.55534 .38993 L
s
1 .489 0 r
.55856 .40128 m
.55589 .38962 L
s
1 .498 0 r
.55856 .40128 m
.55564 .38945 L
s
1 .497 0 r
.55856 .40128 m
.55535 .38955 L
s
1 .492 0 r
.55856 .40128 m
.5551 .38975 L
s
1 .398 0 r
.55825 .40144 m
.56097 .41081 L
s
1 .385 0 r
.55825 .40144 m
.56111 .41042 L
s
1 .386 0 r
.55825 .40144 m
.5608 .41053 L
s
1 .393 0 r
.55825 .40144 m
.56057 .41078 L
s
1 .372 0 r
.55825 .40144 m
.5608 .41019 L
s
1 .377 0 r
.55825 .40144 m
.56048 .4104 L
s
1 .132 0 r
.55825 .40144 m
.56045 .39907 L
s
1 .144 0 r
.55825 .40144 m
.56072 .39894 L
s
1 .153 0 r
.55825 .40144 m
.56073 .39864 L
s
1 .152 0 r
.55825 .40144 m
.56049 .39847 L
s
1 .131 0 r
.55825 .40144 m
.5602 .3989 L
s
1 .141 0 r
.55825 .40144 m
.56021 .39859 L
s
1 .486 0 r
.55825 .40144 m
.55564 .38983 L
s
1 .485 0 r
.55825 .40144 m
.55534 .38993 L
s
1 .493 0 r
.55825 .40144 m
.55589 .38962 L
s
1 .501 0 r
.55825 .40144 m
.55564 .38945 L
s
1 .5 0 r
.55825 .40144 m
.55535 .38955 L
s
1 .495 0 r
.55825 .40144 m
.5551 .38975 L
s
1 .017 0 r
.56097 .41081 m
.56111 .41042 L
s
1 .013 0 r
.56097 .41081 m
.5608 .41053 L
s
1 .016 0 r
.56097 .41081 m
.56057 .41078 L
s
1 .026 0 r
.56097 .41081 m
.5608 .41019 L
s
.56097 .41081 m
.56048 .4104 L
s
1 .884 0 r
.56097 .41081 m
.55564 .38983 L
s
.56097 .41081 m
.55534 .38993 L
s
1 .89 0 r
.56097 .41081 m
.55589 .38962 L
s
1 .899 0 r
.56097 .41081 m
.55564 .38945 L
s
.56097 .41081 m
.55535 .38955 L
s
1 .893 0 r
.56097 .41081 m
.5551 .38975 L
s
1 .014 0 r
.56111 .41042 m
.5608 .41053 L
s
1 .026 0 r
.56111 .41042 m
.56057 .41078 L
s
1 .016 0 r
.56111 .41042 m
.5608 .41019 L
s
1 .026 0 r
.56111 .41042 m
.56048 .4104 L
s
1 .87 0 r
.56111 .41042 m
.55564 .38983 L
s
.56111 .41042 m
.55534 .38993 L
s
1 .877 0 r
.56111 .41042 m
.55589 .38962 L
s
1 .886 0 r
.56111 .41042 m
.55564 .38945 L
s
1 .885 0 r
.56111 .41042 m
.55535 .38955 L
s
1 .88 0 r
.56111 .41042 m
.5551 .38975 L
s
1 .014 0 r
.5608 .41053 m
.56057 .41078 L
s
.5608 .41053 m
.5608 .41019 L
s
.5608 .41053 m
.56048 .4104 L
s
1 .871 0 r
.5608 .41053 m
.55564 .38983 L
s
.5608 .41053 m
.55534 .38993 L
s
1 .878 0 r
.5608 .41053 m
.55589 .38962 L
s
1 .887 0 r
.5608 .41053 m
.55564 .38945 L
s
1 .886 0 r
.5608 .41053 m
.55535 .38955 L
s
1 .88 0 r
.5608 .41053 m
.5551 .38975 L
s
1 .026 0 r
.56057 .41078 m
.5608 .41019 L
s
1 .016 0 r
.56057 .41078 m
.56048 .4104 L
s
1 .879 0 r
.56057 .41078 m
.55564 .38983 L
s
1 .878 0 r
.56057 .41078 m
.55534 .38993 L
s
1 .886 0 r
.56057 .41078 m
.55589 .38962 L
s
1 .895 0 r
.56057 .41078 m
.55564 .38945 L
s
1 .893 0 r
.56057 .41078 m
.55535 .38955 L
s
1 .888 0 r
.56057 .41078 m
.5551 .38975 L
s
1 .016 0 r
.5608 .41019 m
.56048 .4104 L
s
1 .858 0 r
.5608 .41019 m
.55564 .38983 L
s
1 .857 0 r
.5608 .41019 m
.55534 .38993 L
s
1 .864 0 r
.5608 .41019 m
.55589 .38962 L
s
1 .873 0 r
.5608 .41019 m
.55564 .38945 L
s
1 .872 0 r
.5608 .41019 m
.55535 .38955 L
s
1 .867 0 r
.5608 .41019 m
.5551 .38975 L
s
1 .863 0 r
.56048 .4104 m
.55564 .38983 L
s
.56048 .4104 m
.55534 .38993 L
s
1 .87 0 r
.56048 .4104 m
.55589 .38962 L
s
1 .879 0 r
.56048 .4104 m
.55564 .38945 L
s
1 .878 0 r
.56048 .4104 m
.55535 .38955 L
s
1 .872 0 r
.56048 .4104 m
.5551 .38975 L
s
1 .016 0 r
.42835 .44192 m
.42796 .44184 L
s
1 .013 0 r
.42835 .44192 m
.42821 .44164 L
s
1 .016 0 r
.42835 .44192 m
.42855 .44159 L
s
1 .024 0 r
.42835 .44192 m
.42794 .44147 L
s
.42835 .44192 m
.4283 .44133 L
s
1 .592 0 r
.42835 .44192 m
.44262 .43943 L
s
1 .58 0 r
.42835 .44192 m
.44231 .43937 L
s
1 .59 0 r
.42835 .44192 m
.44254 .4392 L
s
1 .582 0 r
.42835 .44192 m
.44231 .43908 L
s
1 .602 0 r
.42835 .44192 m
.44283 .4392 L
s
1 .597 0 r
.42835 .44192 m
.44265 .43898 L
s
1 .681 0 r
.42835 .44192 m
.41341 .44932 L
s
1 .687 0 r
.42835 .44192 m
.41321 .44924 L
s
1 .68 0 r
.42835 .44192 m
.4133 .44902 L
s
1 .674 0 r
.42835 .44192 m
.41361 .44934 L
s
1 .668 0 r
.42835 .44192 m
.41366 .44911 L
s
1 .67 0 r
.42835 .44192 m
.41352 .44893 L
s
1 .845 0 r
.42835 .44192 m
.41991 .42303 L
s
1 .849 0 r
.42835 .44192 m
.41979 .42298 L
s
1 .854 0 r
.42835 .44192 m
.4198 .42285 L
s
1 .85 0 r
.42835 .44192 m
.42004 .42284 L
s
1 .854 0 r
.42835 .44192 m
.41992 .42279 L
s
1 .845 0 r
.42835 .44192 m
.42003 .42298 L
s
1 .013 0 r
.42796 .44184 m
.42821 .44164 L
s
1 .026 0 r
.42796 .44184 m
.42855 .44159 L
s
1 .015 0 r
.42796 .44184 m
.42794 .44147 L
s
1 .025 0 r
.42796 .44184 m
.4283 .44133 L
s
1 .607 0 r
.42796 .44184 m
.44262 .43943 L
s
1 .595 0 r
.42796 .44184 m
.44231 .43937 L
s
1 .605 0 r
.42796 .44184 m
.44254 .4392 L
s
1 .597 0 r
.42796 .44184 m
.44231 .43908 L
s
1 .617 0 r
.42796 .44184 m
.44283 .4392 L
s
1 .611 0 r
.42796 .44184 m
.44265 .43898 L
s
1 .669 0 r
.42796 .44184 m
.41341 .44932 L
s
1 .674 0 r
.42796 .44184 m
.41321 .44924 L
s
1 .667 0 r
.42796 .44184 m
.4133 .44902 L
s
1 .661 0 r
.42796 .44184 m
.41361 .44934 L
s
1 .656 0 r
.42796 .44184 m
.41366 .44911 L
s
1 .657 0 r
.42796 .44184 m
.41352 .44893 L
s
1 .836 0 r
.42796 .44184 m
.41991 .42303 L
s
1 .84 0 r
.42796 .44184 m
.41979 .42298 L
s
1 .844 0 r
.42796 .44184 m
.4198 .42285 L
s
1 .841 0 r
.42796 .44184 m
.42004 .42284 L
s
1 .845 0 r
.42796 .44184 m
.41992 .42279 L
s
1 .836 0 r
.42796 .44184 m
.42003 .42298 L
s
1 .014 0 r
.42821 .44164 m
.42855 .44159 L
s
1 .013 0 r
.42821 .44164 m
.42794 .44147 L
s
.42821 .44164 m
.4283 .44133 L
s
1 .596 0 r
.42821 .44164 m
.44262 .43943 L
s
1 .583 0 r
.42821 .44164 m
.44231 .43937 L
s
1 .594 0 r
.42821 .44164 m
.44254 .4392 L
s
1 .585 0 r
.42821 .44164 m
.44231 .43908 L
s
1 .606 0 r
.42821 .44164 m
.44283 .4392 L
s
1 .6 0 r
.42821 .44164 m
.44265 .43898 L
s
1 .682 0 r
.42821 .44164 m
.41341 .44932 L
s
1 .687 0 r
.42821 .44164 m
.41321 .44924 L
s
1 .68 0 r
.42821 .44164 m
.4133 .44902 L
s
1 .674 0 r
.42821 .44164 m
.41361 .44934 L
s
1 .669 0 r
.42821 .44164 m
.41366 .44911 L
s
1 .67 0 r
.42821 .44164 m
.41352 .44893 L
s
1 .833 0 r
.42821 .44164 m
.41991 .42303 L
s
1 .836 0 r
.42821 .44164 m
.41979 .42298 L
s
1 .841 0 r
.42821 .44164 m
.4198 .42285 L
s
1 .838 0 r
.42821 .44164 m
.42004 .42284 L
s
1 .841 0 r
.42821 .44164 m
.41992 .42279 L
s
1 .833 0 r
.42821 .44164 m
.42003 .42298 L
s
1 .025 0 r
.42855 .44159 m
.42794 .44147 L
s
1 .015 0 r
.42855 .44159 m
.4283 .44133 L
s
1 .582 0 r
.42855 .44159 m
.44262 .43943 L
s
1 .57 0 r
.42855 .44159 m
.44231 .43937 L
s
1 .58 0 r
.42855 .44159 m
.44254 .4392 L
s
1 .572 0 r
.42855 .44159 m
.44231 .43908 L
s
1 .592 0 r
.42855 .44159 m
.44283 .4392 L
s
1 .586 0 r
.42855 .44159 m
.44265 .43898 L
s
1 .695 0 r
.42855 .44159 m
.41341 .44932 L
s
1 .7 0 r
.42855 .44159 m
.41321 .44924 L
s
1 .693 0 r
.42855 .44159 m
.4133 .44902 L
s
1 .687 0 r
.42855 .44159 m
.41361 .44934 L
s
1 .682 0 r
.42855 .44159 m
.41366 .44911 L
s
1 .683 0 r
.42855 .44159 m
.41352 .44893 L
s
1 .837 0 r
.42855 .44159 m
.41991 .42303 L
s
1 .84 0 r
.42855 .44159 m
.41979 .42298 L
s
1 .845 0 r
.42855 .44159 m
.4198 .42285 L
s
1 .841 0 r
.42855 .44159 m
.42004 .42284 L
s
1 .845 0 r
.42855 .44159 m
.41992 .42279 L
s
1 .837 0 r
.42855 .44159 m
.42003 .42298 L
s
1 .016 0 r
.42794 .44147 m
.4283 .44133 L
s
1 .605 0 r
.42794 .44147 m
.44262 .43943 L
s
1 .593 0 r
.42794 .44147 m
.44231 .43937 L
s
1 .603 0 r
.42794 .44147 m
.44254 .4392 L
s
1 .595 0 r
.42794 .44147 m
.44231 .43908 L
s
1 .615 0 r
.42794 .44147 m
.44283 .4392 L
s
1 .609 0 r
.42794 .44147 m
.44265 .43898 L
s
1 .675 0 r
.42794 .44147 m
.41341 .44932 L
s
1 .681 0 r
.42794 .44147 m
.41321 .44924 L
s
1 .673 0 r
.42794 .44147 m
.4133 .44902 L
s
1 .668 0 r
.42794 .44147 m
.41361 .44934 L
s
1 .662 0 r
.42794 .44147 m
.41366 .44911 L
s
1 .663 0 r
.42794 .44147 m
.41352 .44893 L
s
1 .822 0 r
.42794 .44147 m
.41991 .42303 L
s
1 .826 0 r
.42794 .44147 m
.41979 .42298 L
s
1 .83 0 r
.42794 .44147 m
.4198 .42285 L
s
1 .827 0 r
.42794 .44147 m
.42004 .42284 L
s
1 .831 0 r
.42794 .44147 m
.41992 .42279 L
s
1 .822 0 r
.42794 .44147 m
.42003 .42298 L
s
1 .59 0 r
.4283 .44133 m
.44262 .43943 L
s
1 .578 0 r
.4283 .44133 m
.44231 .43937 L
s
1 .588 0 r
.4283 .44133 m
.44254 .4392 L
s
1 .58 0 r
.4283 .44133 m
.44231 .43908 L
s
1 .6 0 r
.4283 .44133 m
.44283 .4392 L
s
1 .594 0 r
.4283 .44133 m
.44265 .43898 L
s
1 .691 0 r
.4283 .44133 m
.41341 .44932 L
s
1 .696 0 r
.4283 .44133 m
.41321 .44924 L
s
1 .689 0 r
.4283 .44133 m
.4133 .44902 L
s
1 .683 0 r
.4283 .44133 m
.41361 .44934 L
s
1 .678 0 r
.4283 .44133 m
.41366 .44911 L
s
1 .679 0 r
.4283 .44133 m
.41352 .44893 L
s
1 .823 0 r
.4283 .44133 m
.41991 .42303 L
s
1 .827 0 r
.4283 .44133 m
.41979 .42298 L
s
1 .831 0 r
.4283 .44133 m
.4198 .42285 L
s
1 .828 0 r
.4283 .44133 m
.42004 .42284 L
s
1 .831 0 r
.4283 .44133 m
.41992 .42279 L
s
1 .823 0 r
.4283 .44133 m
.42003 .42298 L
s
1 .046 0 r
.56779 .41999 m
.5689 .41976 L
s
1 .029 0 r
.56779 .41999 m
.56851 .42008 L
s
1 .068 0 r
.56779 .41999 m
.56941 .41957 L
s
1 .044 0 r
.56779 .41999 m
.56862 .41931 L
s
1 .021 0 r
.56779 .41999 m
.56812 .41958 L
s
1 .408 0 r
.56779 .41999 m
.56856 .42994 L
s
1 .405 0 r
.56779 .41999 m
.56813 .4299 L
s
1 .387 0 r
.56779 .41999 m
.56808 .42946 L
s
1 .389 0 r
.56779 .41999 m
.56879 .42945 L
s
1 .375 0 r
.56779 .41999 m
.56847 .42915 L
s
1 .392 0 r
.56779 .41999 m
.56843 .42956 L
s
1 .445 0 r
.56779 .41999 m
.56866 .40912 L
s
1 .437 0 r
.56779 .41999 m
.56839 .40931 L
s
1 .446 0 r
.56779 .41999 m
.56845 .40909 L
s
1 .443 0 r
.56779 .41999 m
.56818 .40916 L
s
1 .455 0 r
.56779 .41999 m
.56858 .40887 L
s
1 .453 0 r
.56779 .41999 m
.56829 .40891 L
s
1 .021 0 r
.5689 .41976 m
.56851 .42008 L
s
1 .022 0 r
.5689 .41976 m
.56941 .41957 L
s
.5689 .41976 m
.56862 .41931 L
s
1 .033 0 r
.5689 .41976 m
.56812 .41958 L
s
1 .416 0 r
.5689 .41976 m
.56856 .42994 L
s
.5689 .41976 m
.56813 .4299 L
s
1 .398 0 r
.5689 .41976 m
.56808 .42946 L
s
1 .396 0 r
.5689 .41976 m
.56879 .42945 L
s
1 .384 0 r
.5689 .41976 m
.56847 .42915 L
s
1 .401 0 r
.5689 .41976 m
.56843 .42956 L
s
1 .435 0 r
.5689 .41976 m
.56866 .40912 L
s
1 .428 0 r
.5689 .41976 m
.56839 .40931 L
s
1 .437 0 r
.5689 .41976 m
.56845 .40909 L
s
1 .434 0 r
.5689 .41976 m
.56818 .40916 L
s
1 .445 0 r
.5689 .41976 m
.56858 .40887 L
s
1 .444 0 r
.5689 .41976 m
.56829 .40891 L
s
1 .042 0 r
.56851 .42008 m
.56941 .41957 L
s
1 .032 0 r
.56851 .42008 m
.56862 .41931 L
s
1 .026 0 r
.56851 .42008 m
.56812 .41958 L
s
1 .403 0 r
.56851 .42008 m
.56856 .42994 L
s
1 .402 0 r
.56851 .42008 m
.56813 .4299 L
s
1 .384 0 r
.56851 .42008 m
.56808 .42946 L
s
1 .383 0 r
.56851 .42008 m
.56879 .42945 L
s
1 .371 0 r
.56851 .42008 m
.56847 .42915 L
s
1 .387 0 r
.56851 .42008 m
.56843 .42956 L
s
1 .448 0 r
.56851 .42008 m
.56866 .40912 L
s
1 .44 0 r
.56851 .42008 m
.56839 .40931 L
s
1 .449 0 r
.56851 .42008 m
.56845 .40909 L
s
1 .447 0 r
.56851 .42008 m
.56818 .40916 L
s
1 .458 0 r
.56851 .42008 m
.56858 .40887 L
s
1 .456 0 r
.56851 .42008 m
.56829 .40891 L
s
1 .034 0 r
.56941 .41957 m
.56862 .41931 L
s
1 .053 0 r
.56941 .41957 m
.56812 .41958 L
s
1 .425 0 r
.56941 .41957 m
.56856 .42994 L
s
.56941 .41957 m
.56813 .4299 L
s
1 .408 0 r
.56941 .41957 m
.56808 .42946 L
s
1 .405 0 r
.56941 .41957 m
.56879 .42945 L
s
1 .394 0 r
.56941 .41957 m
.56847 .42915 L
s
1 .41 0 r
.56941 .41957 m
.56843 .42956 L
s
1 .428 0 r
.56941 .41957 m
.56866 .40912 L
s
1 .421 0 r
.56941 .41957 m
.56839 .40931 L
s
1 .43 0 r
.56941 .41957 m
.56845 .40909 L
s
1 .428 0 r
.56941 .41957 m
.56818 .40916 L
s
1 .438 0 r
.56941 .41957 m
.56858 .40887 L
s
.56941 .41957 m
.56829 .40891 L
s
1 .023 0 r
.56862 .41931 m
.56812 .41958 L
s
1 .434 0 r
.56862 .41931 m
.56856 .42994 L
s
1 .433 0 r
.56862 .41931 m
.56813 .4299 L
s
1 .415 0 r
.56862 .41931 m
.56808 .42946 L
s
1 .414 0 r
.56862 .41931 m
.56879 .42945 L
s
1 .402 0 r
.56862 .41931 m
.56847 .42915 L
s
1 .419 0 r
.56862 .41931 m
.56843 .42956 L
s
1 .416 0 r
.56862 .41931 m
.56866 .40912 L
s
1 .409 0 r
.56862 .41931 m
.56839 .40931 L
s
1 .418 0 r
.56862 .41931 m
.56845 .40909 L
s
1 .415 0 r
.56862 .41931 m
.56818 .40916 L
s
1 .426 0 r
.56862 .41931 m
.56858 .40887 L
s
1 .425 0 r
.56862 .41931 m
.56829 .40891 L
s
1 .424 0 r
.56812 .41958 m
.56856 .42994 L
s
1 .422 0 r
.56812 .41958 m
.56813 .4299 L
s
1 .404 0 r
.56812 .41958 m
.56808 .42946 L
s
.56812 .41958 m
.56879 .42945 L
s
1 .391 0 r
.56812 .41958 m
.56847 .42915 L
s
1 .408 0 r
.56812 .41958 m
.56843 .42956 L
s
1 .428 0 r
.56812 .41958 m
.56866 .40912 L
s
1 .42 0 r
.56812 .41958 m
.56839 .40931 L
s
1 .429 0 r
.56812 .41958 m
.56845 .40909 L
s
1 .426 0 r
.56812 .41958 m
.56818 .40916 L
s
1 .438 0 r
.56812 .41958 m
.56858 .40887 L
s
1 .436 0 r
.56812 .41958 m
.56829 .40891 L
s
1 .024 0 r
.64112 .4569 m
.64168 .4567 L
s
1 .032 0 r
.64112 .4569 m
.64169 .45637 L
s
1 .012 0 r
.64112 .4569 m
.64141 .45692 L
s
1 .018 0 r
.64112 .4569 m
.6414 .45655 L
s
1 .022 0 r
.64112 .4569 m
.64095 .45638 L
s
1 .87 0 r
.64112 .4569 m
.65994 .44693 L
s
.64112 .4569 m
.66002 .44709 L
s
1 .863 0 r
.64112 .4569 m
.65995 .44732 L
s
1 .864 0 r
.64112 .4569 m
.65987 .44714 L
s
1 .859 0 r
.64112 .4569 m
.65966 .44699 L
s
1 .856 0 r
.64112 .4569 m
.65973 .44726 L
s
1 .404 0 r
.64112 .4569 m
.63937 .44717 L
s
1 .408 0 r
.64112 .4569 m
.64022 .44695 L
s
1 .391 0 r
.64112 .4569 m
.63987 .4474 L
s
1 .412 0 r
.64112 .4569 m
.63959 .44693 L
s
1 .423 0 r
.64112 .4569 m
.63974 .44663 L
s
1 .404 0 r
.64112 .4569 m
.63992 .44707 L
s
1 .288 0 r
.64112 .4569 m
.64009 .44993 L
s
1 .289 0 r
.64112 .4569 m
.64031 .44986 L
s
1 .297 0 r
.64112 .4569 m
.64029 .44966 L
s
1 .3 0 r
.64112 .4569 m
.63979 .44967 L
s
1 .306 0 r
.64112 .4569 m
.63967 .44954 L
s
1 .296 0 r
.64112 .4569 m
.64009 .44972 L
s
1 .869 0 r
.64112 .4569 m
.62029 .45256 L
s
.64112 .4569 m
.62033 .45236 L
s
1 .877 0 r
.64112 .4569 m
.62008 .45262 L
s
.64112 .4569 m
.62012 .45244 L
s
1 .879 0 r
.64112 .4569 m
.62011 .45222 L
s
1 .887 0 r
.64112 .4569 m
.6199 .45228 L
s
1 .647 0 r
.64112 .4569 m
.64443 .47239 L
s
1 .65 0 r
.64112 .4569 m
.6441 .47252 L
s
1 .641 0 r
.64112 .4569 m
.64471 .47217 L
s
1 .62 0 r
.64112 .4569 m
.64395 .47181 L
s
1 .635 0 r
.64112 .4569 m
.64412 .47215 L
s
1 .628 0 r
.64112 .4569 m
.64453 .47189 L
s
1 .014 0 r
.64168 .4567 m
.64169 .45637 L
s
.64168 .4567 m
.64141 .45692 L
s
1 .013 0 r
.64168 .4567 m
.6414 .45655 L
s
1 .032 0 r
.64168 .4567 m
.64095 .45638 L
s
1 .846 0 r
.64168 .4567 m
.65994 .44693 L
s
.64168 .4567 m
.66002 .44709 L
s
1 .839 0 r
.64168 .4567 m
.65995 .44732 L
s
1 .84 0 r
.64168 .4567 m
.65987 .44714 L
s
1 .835 0 r
.64168 .4567 m
.65966 .44699 L
s
1 .832 0 r
.64168 .4567 m
.65973 .44726 L
s
1 .401 0 r
.64168 .4567 m
.63937 .44717 L
s
1 .403 0 r
.64168 .4567 m
.64022 .44695 L
s
1 .387 0 r
.64168 .4567 m
.63987 .4474 L
s
1 .408 0 r
.64168 .4567 m
.63959 .44693 L
s
1 .419 0 r
.64168 .4567 m
.63974 .44663 L
s
1 .4 0 r
.64168 .4567 m
.63992 .44707 L
s
1 .284 0 r
.64168 .4567 m
.64009 .44993 L
s
1 .285 0 r
.64168 .4567 m
.64031 .44986 L
s
1 .293 0 r
.64168 .4567 m
.64029 .44966 L
s
1 .297 0 r
.64168 .4567 m
.63979 .44967 L
s
1 .304 0 r
.64168 .4567 m
.63967 .44954 L
s
1 .292 0 r
.64168 .4567 m
.64009 .44972 L
s
1 .89 0 r
.64168 .4567 m
.62029 .45256 L
s
.64168 .4567 m
.62033 .45236 L
s
1 .898 0 r
.64168 .4567 m
.62008 .45262 L
s
.64168 .4567 m
.62012 .45244 L
s
1 .9 0 r
.64168 .4567 m
.62011 .45222 L
s
1 .908 0 r
.64168 .4567 m
.6199 .45228 L
s
1 .651 0 r
.64168 .4567 m
.64443 .47239 L
s
1 .654 0 r
.64168 .4567 m
.6441 .47252 L
s
1 .644 0 r
.64168 .4567 m
.64471 .47217 L
s
1 .624 0 r
.64168 .4567 m
.64395 .47181 L
s
1 .639 0 r
.64168 .4567 m
.64412 .47215 L
s
1 .631 0 r
.64168 .4567 m
.64453 .47189 L
s
1 .025 0 r
.64169 .45637 m
.64141 .45692 L
s
1 .014 0 r
.64169 .45637 m
.6414 .45655 L
s
1 .03 0 r
.64169 .45637 m
.64095 .45638 L
s
1 .84 0 r
.64169 .45637 m
.65994 .44693 L
s
.64169 .45637 m
.66002 .44709 L
s
1 .833 0 r
.64169 .45637 m
.65995 .44732 L
s
.64169 .45637 m
.65987 .44714 L
s
1 .828 0 r
.64169 .45637 m
.65966 .44699 L
s
1 .826 0 r
.64169 .45637 m
.65973 .44726 L
s
1 .388 0 r
.64169 .45637 m
.63937 .44717 L
s
1 .389 0 r
.64169 .45637 m
.64022 .44695 L
s
1 .374 0 r
.64169 .45637 m
.63987 .4474 L
s
1 .395 0 r
.64169 .45637 m
.63959 .44693 L
s
1 .405 0 r
.64169 .45637 m
.63974 .44663 L
s
1 .386 0 r
.64169 .45637 m
.63992 .44707 L
s
1 .271 0 r
.64169 .45637 m
.64009 .44993 L
s
1 .272 0 r
.64169 .45637 m
.64031 .44986 L
s
1 .28 0 r
.64169 .45637 m
.64029 .44966 L
s
1 .284 0 r
.64169 .45637 m
.63979 .44967 L
s
1 .291 0 r
.64169 .45637 m
.63967 .44954 L
s
1 .279 0 r
.64169 .45637 m
.64009 .44972 L
s
1 .888 0 r
.64169 .45637 m
.62029 .45256 L
s
.64169 .45637 m
.62033 .45236 L
s
1 .896 0 r
.64169 .45637 m
.62008 .45262 L
s
.64169 .45637 m
.62012 .45244 L
s
1 .898 0 r
.64169 .45637 m
.62011 .45222 L
s
1 .906 0 r
.64169 .45637 m
.6199 .45228 L
s
1 .664 0 r
.64169 .45637 m
.64443 .47239 L
s
1 .667 0 r
.64169 .45637 m
.6441 .47252 L
s
1 .658 0 r
.64169 .45637 m
.64471 .47217 L
s
1 .638 0 r
.64169 .45637 m
.64395 .47181 L
s
1 .652 0 r
.64169 .45637 m
.64412 .47215 L
s
1 .645 0 r
.64169 .45637 m
.64453 .47189 L
s
1 .015 0 r
.64141 .45692 m
.6414 .45655 L
s
1 .029 0 r
.64141 .45692 m
.64095 .45638 L
s
1 .86 0 r
.64141 .45692 m
.65994 .44693 L
s
.64141 .45692 m
.66002 .44709 L
s
1 .853 0 r
.64141 .45692 m
.65995 .44732 L
s
.64141 .45692 m
.65987 .44714 L
s
1 .849 0 r
.64141 .45692 m
.65966 .44699 L
s
1 .846 0 r
.64141 .45692 m
.65973 .44726 L
s
1 .407 0 r
.64141 .45692 m
.63937 .44717 L
s
1 .411 0 r
.64141 .45692 m
.64022 .44695 L
s
1 .394 0 r
.64141 .45692 m
.63987 .4474 L
s
1 .415 0 r
.64141 .45692 m
.63959 .44693 L
s
1 .426 0 r
.64141 .45692 m
.63974 .44663 L
s
1 .407 0 r
.64141 .45692 m
.63992 .44707 L
s
1 .291 0 r
.64141 .45692 m
.64009 .44993 L
s
1 .292 0 r
.64141 .45692 m
.64031 .44986 L
s
1 .3 0 r
.64141 .45692 m
.64029 .44966 L
s
1 .304 0 r
.64141 .45692 m
.63979 .44967 L
s
1 .31 0 r
.64141 .45692 m
.63967 .44954 L
s
1 .299 0 r
.64141 .45692 m
.64009 .44972 L
s
1 .881 0 r
.64141 .45692 m
.62029 .45256 L
s
.64141 .45692 m
.62033 .45236 L
s
1 .889 0 r
.64141 .45692 m
.62008 .45262 L
s
.64141 .45692 m
.62012 .45244 L
s
1 .891 0 r
.64141 .45692 m
.62011 .45222 L
s
1 .899 0 r
.64141 .45692 m
.6199 .45228 L
s
1 .644 0 r
.64141 .45692 m
.64443 .47239 L
s
1 .646 0 r
.64141 .45692 m
.6441 .47252 L
s
1 .638 0 r
.64141 .45692 m
.64471 .47217 L
s
1 .617 0 r
.64141 .45692 m
.64395 .47181 L
s
1 .632 0 r
.64141 .45692 m
.64412 .47215 L
s
1 .625 0 r
.64141 .45692 m
.64453 .47189 L
s
1 .019 0 r
.6414 .45655 m
.64095 .45638 L
s
1 .854 0 r
.6414 .45655 m
.65994 .44693 L
s
.6414 .45655 m
.66002 .44709 L
s
1 .847 0 r
.6414 .45655 m
.65995 .44732 L
s
.6414 .45655 m
.65987 .44714 L
s
1 .842 0 r
.6414 .45655 m
.65966 .44699 L
s
1 .84 0 r
.6414 .45655 m
.65973 .44726 L
s
1 .392 0 r
.6414 .45655 m
.63937 .44717 L
s
1 .395 0 r
.6414 .45655 m
.64022 .44695 L
s
1 .379 0 r
.6414 .45655 m
.63987 .4474 L
s
1 .4 0 r
.6414 .45655 m
.63959 .44693 L
s
1 .411 0 r
.6414 .45655 m
.63974 .44663 L
s
1 .392 0 r
.6414 .45655 m
.63992 .44707 L
s
1 .276 0 r
.6414 .45655 m
.64009 .44993 L
s
1 .277 0 r
.6414 .45655 m
.64031 .44986 L
s
1 .285 0 r
.6414 .45655 m
.64029 .44966 L
s
1 .289 0 r
.6414 .45655 m
.63979 .44967 L
s
1 .295 0 r
.6414 .45655 m
.63967 .44954 L
s
1 .284 0 r
.6414 .45655 m
.64009 .44972 L
s
1 .878 0 r
.6414 .45655 m
.62029 .45256 L
s
1 .877 0 r
.6414 .45655 m
.62033 .45236 L
s
1 .886 0 r
.6414 .45655 m
.62008 .45262 L
s
1 .885 0 r
.6414 .45655 m
.62012 .45244 L
s
1 .887 0 r
.6414 .45655 m
.62011 .45222 L
s
1 .895 0 r
.6414 .45655 m
.6199 .45228 L
s
1 .659 0 r
.6414 .45655 m
.64443 .47239 L
s
1 .662 0 r
.6414 .45655 m
.6441 .47252 L
s
1 .652 0 r
.6414 .45655 m
.64471 .47217 L
s
1 .632 0 r
.6414 .45655 m
.64395 .47181 L
s
1 .647 0 r
.6414 .45655 m
.64412 .47215 L
s
1 .64 0 r
.6414 .45655 m
.64453 .47189 L
s
1 .867 0 r
.64095 .45638 m
.65994 .44693 L
s
.64095 .45638 m
.66002 .44709 L
s
1 .86 0 r
.64095 .45638 m
.65995 .44732 L
s
.64095 .45638 m
.65987 .44714 L
s
1 .855 0 r
.64095 .45638 m
.65966 .44699 L
s
1 .853 0 r
.64095 .45638 m
.65973 .44726 L
s
1 .382 0 r
.64095 .45638 m
.63937 .44717 L
s
1 .387 0 r
.64095 .45638 m
.64022 .44695 L
s
1 .37 0 r
.64095 .45638 m
.63987 .4474 L
s
1 .39 0 r
.64095 .45638 m
.63959 .44693 L
s
1 .401 0 r
.64095 .45638 m
.63974 .44663 L
s
1 .383 0 r
.64095 .45638 m
.63992 .44707 L
s
1 .266 0 r
.64095 .45638 m
.64009 .44993 L
s
1 .268 0 r
.64095 .45638 m
.64031 .44986 L
s
1 .276 0 r
.64095 .45638 m
.64029 .44966 L
s
1 .278 0 r
.64095 .45638 m
.63979 .44967 L
s
1 .285 0 r
.64095 .45638 m
.63967 .44954 L
s
1 .274 0 r
.64095 .45638 m
.64009 .44972 L
s
1 .859 0 r
.64095 .45638 m
.62029 .45256 L
s
1 .858 0 r
.64095 .45638 m
.62033 .45236 L
s
1 .867 0 r
.64095 .45638 m
.62008 .45262 L
s
1 .866 0 r
.64095 .45638 m
.62012 .45244 L
s
1 .868 0 r
.64095 .45638 m
.62011 .45222 L
s
1 .876 0 r
.64095 .45638 m
.6199 .45228 L
s
1 .669 0 r
.64095 .45638 m
.64443 .47239 L
s
1 .672 0 r
.64095 .45638 m
.6441 .47252 L
s
1 .663 0 r
.64095 .45638 m
.64471 .47217 L
s
1 .642 0 r
.64095 .45638 m
.64395 .47181 L
s
1 .657 0 r
.64095 .45638 m
.64412 .47215 L
s
1 .65 0 r
.64095 .45638 m
.64453 .47189 L
s
1 .014 0 r
.50812 .46853 m
.50831 .46823 L
s
.50812 .46853 m
.50779 .46859 L
s
1 .022 0 r
.50812 .46853 m
.50761 .46833 L
s
1 .021 0 r
.50812 .46853 m
.5081 .46801 L
s
1 .025 0 r
.50812 .46853 m
.50777 .46801 L
s
1 .442 0 r
.50812 .46853 m
.50515 .45811 L
s
1 .435 0 r
.50812 .46853 m
.50553 .45819 L
s
1 .444 0 r
.50812 .46853 m
.50584 .4579 L
s
1 .451 0 r
.50812 .46853 m
.50547 .45781 L
s
1 .461 0 r
.50812 .46853 m
.50567 .45751 L
s
1 .46 0 r
.50812 .46853 m
.50518 .45767 L
s
1 .317 0 r
.50812 .46853 m
.50622 .46102 L
s
1 .304 0 r
.50812 .46853 m
.5065 .46128 L
s
1 .303 0 r
.50812 .46853 m
.50632 .46133 L
s
1 .31 0 r
.50812 .46853 m
.50657 .46109 L
s
1 .308 0 r
.50812 .46853 m
.50616 .46125 L
s
1 .315 0 r
.50812 .46853 m
.50641 .46101 L
s
1 .903 0 r
.50812 .46853 m
.48668 .46322 L
s
1 .897 0 r
.50812 .46853 m
.48688 .46305 L
s
1 .911 0 r
.50812 .46853 m
.4865 .4631 L
s
1 .904 0 r
.50812 .46853 m
.48669 .46303 L
s
1 .902 0 r
.50812 .46853 m
.48679 .46284 L
s
1 .911 0 r
.50812 .46853 m
.48657 .46288 L
s
1 .858 0 r
.50812 .46853 m
.52676 .45883 L
s
1 .85 0 r
.50812 .46853 m
.52656 .45892 L
s
1 .857 0 r
.50812 .46853 m
.52652 .45848 L
s
1 .855 0 r
.50812 .46853 m
.5266 .4587 L
s
1 .848 0 r
.50812 .46853 m
.52642 .45875 L
s
1 .863 0 r
.50812 .46853 m
.52677 .45861 L
s
1 .663 0 r
.50812 .46853 m
.51282 .48405 L
s
1 .694 0 r
.50812 .46853 m
.51314 .48476 L
s
1 .696 0 r
.50812 .46853 m
.51278 .48492 L
s
1 .68 0 r
.50812 .46853 m
.51321 .48436 L
s
1 .682 0 r
.50812 .46853 m
.51251 .48464 L
s
1 .679 0 r
.50812 .46853 m
.51282 .48448 L
s
1 .026 0 r
.50831 .46823 m
.50779 .46859 L
s
1 .029 0 r
.50831 .46823 m
.50761 .46833 L
s
1 .012 0 r
.50831 .46823 m
.5081 .46801 L
s
1 .024 0 r
.50831 .46823 m
.50777 .46801 L
s
1 .433 0 r
.50831 .46823 m
.50515 .45811 L
s
1 .426 0 r
.50831 .46823 m
.50553 .45819 L
s
1 .434 0 r
.50831 .46823 m
.50584 .4579 L
s
1 .441 0 r
.50831 .46823 m
.50547 .45781 L
s
1 .451 0 r
.50831 .46823 m
.50567 .45751 L
s
1 .45 0 r
.50831 .46823 m
.50518 .45767 L
s
1 .307 0 r
.50831 .46823 m
.50622 .46102 L
s
1 .294 0 r
.50831 .46823 m
.5065 .46128 L
s
1 .293 0 r
.50831 .46823 m
.50632 .46133 L
s
1 .3 0 r
.50831 .46823 m
.50657 .46109 L
s
1 .299 0 r
.50831 .46823 m
.50616 .46125 L
s
1 .305 0 r
.50831 .46823 m
.50641 .46101 L
s
1 .907 0 r
.50831 .46823 m
.48668 .46322 L
s
1 .901 0 r
.50831 .46823 m
.48688 .46305 L
s
1 .916 0 r
.50831 .46823 m
.4865 .4631 L
s
1 .909 0 r
.50831 .46823 m
.48669 .46303 L
s
1 .907 0 r
.50831 .46823 m
.48679 .46284 L
s
1 .915 0 r
.50831 .46823 m
.48657 .46288 L
s
1 .846 0 r
.50831 .46823 m
.52676 .45883 L
s
1 .837 0 r
.50831 .46823 m
.52656 .45892 L
s
1 .844 0 r
.50831 .46823 m
.52652 .45848 L
s
1 .843 0 r
.50831 .46823 m
.5266 .4587 L
s
1 .835 0 r
.50831 .46823 m
.52642 .45875 L
s
1 .851 0 r
.50831 .46823 m
.52677 .45861 L
s
1 .672 0 r
.50831 .46823 m
.51282 .48405 L
s
1 .703 0 r
.50831 .46823 m
.51314 .48476 L
s
1 .706 0 r
.50831 .46823 m
.51278 .48492 L
s
1 .689 0 r
.50831 .46823 m
.51321 .48436 L
s
1 .692 0 r
.50831 .46823 m
.51251 .48464 L
s
1 .689 0 r
.50831 .46823 m
.51282 .48448 L
s
1 .013 0 r
.50779 .46859 m
.50761 .46833 L
s
1 .027 0 r
.50779 .46859 m
.5081 .46801 L
s
1 .024 0 r
.50779 .46859 m
.50777 .46801 L
s
1 .441 0 r
.50779 .46859 m
.50515 .45811 L
s
1 .435 0 r
.50779 .46859 m
.50553 .45819 L
s
1 .444 0 r
.50779 .46859 m
.50584 .4579 L
s
1 .45 0 r
.50779 .46859 m
.50547 .45781 L
s
1 .461 0 r
.50779 .46859 m
.50567 .45751 L
s
1 .459 0 r
.50779 .46859 m
.50518 .45767 L
s
1 .316 0 r
.50779 .46859 m
.50622 .46102 L
s
1 .303 0 r
.50779 .46859 m
.5065 .46128 L
s
.50779 .46859 m
.50632 .46133 L
s
1 .31 0 r
.50779 .46859 m
.50657 .46109 L
s
1 .307 0 r
.50779 .46859 m
.50616 .46125 L
s
1 .315 0 r
.50779 .46859 m
.50641 .46101 L
s
1 .89 0 r
.50779 .46859 m
.48668 .46322 L
s
1 .884 0 r
.50779 .46859 m
.48688 .46305 L
s
1 .899 0 r
.50779 .46859 m
.4865 .4631 L
s
1 .892 0 r
.50779 .46859 m
.48669 .46303 L
s
1 .89 0 r
.50779 .46859 m
.48679 .46284 L
s
1 .898 0 r
.50779 .46859 m
.48657 .46288 L
s
1 .872 0 r
.50779 .46859 m
.52676 .45883 L
s
1 .863 0 r
.50779 .46859 m
.52656 .45892 L
s
1 .87 0 r
.50779 .46859 m
.52652 .45848 L
s
1 .868 0 r
.50779 .46859 m
.5266 .4587 L
s
1 .861 0 r
.50779 .46859 m
.52642 .45875 L
s
1 .876 0 r
.50779 .46859 m
.52677 .45861 L
s
1 .664 0 r
.50779 .46859 m
.51282 .48405 L
s
1 .696 0 r
.50779 .46859 m
.51314 .48476 L
s
1 .698 0 r
.50779 .46859 m
.51278 .48492 L
s
1 .682 0 r
.50779 .46859 m
.51321 .48436 L
s
1 .684 0 r
.50779 .46859 m
.51251 .48464 L
s
1 .681 0 r
.50779 .46859 m
.51282 .48448 L
s
1 .024 0 r
.50761 .46833 m
.5081 .46801 L
s
1 .014 0 r
.50761 .46833 m
.50777 .46801 L
s
1 .429 0 r
.50761 .46833 m
.50515 .45811 L
s
1 .423 0 r
.50761 .46833 m
.50553 .45819 L
s
1 .432 0 r
.50761 .46833 m
.50584 .4579 L
s
1 .439 0 r
.50761 .46833 m
.50547 .45781 L
s
1 .449 0 r
.50761 .46833 m
.50567 .45751 L
s
1 .447 0 r
.50761 .46833 m
.50518 .45767 L
s
1 .304 0 r
.50761 .46833 m
.50622 .46102 L
s
1 .292 0 r
.50761 .46833 m
.5065 .46128 L
s
1 .291 0 r
.50761 .46833 m
.50632 .46133 L
s
1 .299 0 r
.50761 .46833 m
.50657 .46109 L
s
1 .295 0 r
.50761 .46833 m
.50616 .46125 L
s
1 .303 0 r
.50761 .46833 m
.50641 .46101 L
s
1 .88 0 r
.50761 .46833 m
.48668 .46322 L
s
1 .874 0 r
.50761 .46833 m
.48688 .46305 L
s
1 .889 0 r
.50761 .46833 m
.4865 .4631 L
s
1 .882 0 r
.50761 .46833 m
.48669 .46303 L
s
1 .88 0 r
.50761 .46833 m
.48679 .46284 L
s
1 .888 0 r
.50761 .46833 m
.48657 .46288 L
s
1 .873 0 r
.50761 .46833 m
.52676 .45883 L
s
1 .865 0 r
.50761 .46833 m
.52656 .45892 L
s
1 .871 0 r
.50761 .46833 m
.52652 .45848 L
s
1 .87 0 r
.50761 .46833 m
.5266 .4587 L
s
1 .862 0 r
.50761 .46833 m
.52642 .45875 L
s
1 .877 0 r
.50761 .46833 m
.52677 .45861 L
s
1 .677 0 r
.50761 .46833 m
.51282 .48405 L
s
1 .708 0 r
.50761 .46833 m
.51314 .48476 L
s
1 .71 0 r
.50761 .46833 m
.51278 .48492 L
s
1 .694 0 r
.50761 .46833 m
.51321 .48436 L
s
1 .696 0 r
.50761 .46833 m
.51251 .48464 L
s
1 .693 0 r
.50761 .46833 m
.51282 .48448 L
s
1 .013 0 r
.5081 .46801 m
.50777 .46801 L
s
1 .422 0 r
.5081 .46801 m
.50515 .45811 L
s
1 .415 0 r
.5081 .46801 m
.50553 .45819 L
s
1 .424 0 r
.5081 .46801 m
.50584 .4579 L
s
1 .431 0 r
.5081 .46801 m
.50547 .45781 L
s
1 .44 0 r
.5081 .46801 m
.50567 .45751 L
s
1 .439 0 r
.5081 .46801 m
.50518 .45767 L
s
1 .296 0 r
.5081 .46801 m
.50622 .46102 L
s
1 .283 0 r
.5081 .46801 m
.5065 .46128 L
s
.5081 .46801 m
.50632 .46133 L
s
1 .29 0 r
.5081 .46801 m
.50657 .46109 L
s
1 .288 0 r
.5081 .46801 m
.50616 .46125 L
s
1 .294 0 r
.5081 .46801 m
.50641 .46101 L
s
1 .897 0 r
.5081 .46801 m
.48668 .46322 L
s
1 .891 0 r
.5081 .46801 m
.48688 .46305 L
s
1 .905 0 r
.5081 .46801 m
.4865 .4631 L
s
1 .898 0 r
.5081 .46801 m
.48669 .46303 L
s
1 .896 0 r
.5081 .46801 m
.48679 .46284 L
s
1 .905 0 r
.5081 .46801 m
.48657 .46288 L
s
1 .85 0 r
.5081 .46801 m
.52676 .45883 L
s
1 .841 0 r
.5081 .46801 m
.52656 .45892 L
s
1 .847 0 r
.5081 .46801 m
.52652 .45848 L
s
1 .846 0 r
.5081 .46801 m
.5266 .4587 L
s
1 .839 0 r
.5081 .46801 m
.52642 .45875 L
s
1 .854 0 r
.5081 .46801 m
.52677 .45861 L
s
1 .683 0 r
.5081 .46801 m
.51282 .48405 L
s
1 .714 0 r
.5081 .46801 m
.51314 .48476 L
s
1 .717 0 r
.5081 .46801 m
.51278 .48492 L
s
1 .7 0 r
.5081 .46801 m
.51321 .48436 L
s
1 .703 0 r
.5081 .46801 m
.51251 .48464 L
s
1 .7 0 r
.5081 .46801 m
.51282 .48448 L
s
1 .418 0 r
.50777 .46801 m
.50515 .45811 L
s
1 .412 0 r
.50777 .46801 m
.50553 .45819 L
s
1 .421 0 r
.50777 .46801 m
.50584 .4579 L
s
1 .427 0 r
.50777 .46801 m
.50547 .45781 L
s
1 .437 0 r
.50777 .46801 m
.50567 .45751 L
s
1 .436 0 r
.50777 .46801 m
.50518 .45767 L
s
1 .293 0 r
.50777 .46801 m
.50622 .46102 L
s
1 .28 0 r
.50777 .46801 m
.5065 .46128 L
s
1 .279 0 r
.50777 .46801 m
.50632 .46133 L
s
1 .287 0 r
.50777 .46801 m
.50657 .46109 L
s
1 .284 0 r
.50777 .46801 m
.50616 .46125 L
s
1 .291 0 r
.50777 .46801 m
.50641 .46101 L
s
1 .884 0 r
.50777 .46801 m
.48668 .46322 L
s
1 .878 0 r
.50777 .46801 m
.48688 .46305 L
s
1 .892 0 r
.50777 .46801 m
.4865 .4631 L
s
1 .885 0 r
.50777 .46801 m
.48669 .46303 L
s
1 .883 0 r
.50777 .46801 m
.48679 .46284 L
s
1 .891 0 r
.50777 .46801 m
.48657 .46288 L
s
1 .862 0 r
.50777 .46801 m
.52676 .45883 L
s
1 .853 0 r
.50777 .46801 m
.52656 .45892 L
s
1 .859 0 r
.50777 .46801 m
.52652 .45848 L
s
1 .858 0 r
.50777 .46801 m
.5266 .4587 L
s
1 .851 0 r
.50777 .46801 m
.52642 .45875 L
s
1 .866 0 r
.50777 .46801 m
.52677 .45861 L
s
1 .687 0 r
.50777 .46801 m
.51282 .48405 L
s
1 .719 0 r
.50777 .46801 m
.51314 .48476 L
s
1 .721 0 r
.50777 .46801 m
.51278 .48492 L
s
1 .704 0 r
.50777 .46801 m
.51321 .48436 L
s
1 .706 0 r
.50777 .46801 m
.51251 .48464 L
s
1 .704 0 r
.50777 .46801 m
.51282 .48448 L
s
1 .021 0 r
.57421 .46255 m
.5738 .46221 L
s
1 .012 0 r
.57421 .46255 m
.57391 .4626 L
s
1 .013 0 r
.57421 .46255 m
.57444 .46234 L
s
1 .023 0 r
.57421 .46255 m
.57443 .46204 L
s
.57421 .46255 m
.57407 .46199 L
s
1 .417 0 r
.57421 .46255 m
.57211 .45257 L
s
1 .436 0 r
.57421 .46255 m
.5727 .45198 L
s
1 .411 0 r
.57421 .46255 m
.57254 .45264 L
s
1 .422 0 r
.57421 .46255 m
.57267 .45233 L
s
1 .429 0 r
.57421 .46255 m
.57214 .45226 L
s
1 .437 0 r
.57421 .46255 m
.57235 .45202 L
s
1 .303 0 r
.57421 .46255 m
.57316 .45522 L
s
1 .294 0 r
.57421 .46255 m
.57304 .45544 L
s
1 .297 0 r
.57421 .46255 m
.57277 .45543 L
s
1 .301 0 r
.57421 .46255 m
.57297 .45528 L
s
1 .304 0 r
.57421 .46255 m
.57274 .45524 L
s
1 .309 0 r
.57421 .46255 m
.57293 .45509 L
s
1 .849 0 r
.57421 .46255 m
.59347 .45475 L
s
1 .843 0 r
.57421 .46255 m
.59329 .45467 L
s
1 .855 0 r
.57421 .46255 m
.59357 .45458 L
s
1 .843 0 r
.57421 .46255 m
.59315 .45438 L
s
1 .848 0 r
.57421 .46255 m
.59331 .45443 L
s
1 .856 0 r
.57421 .46255 m
.59349 .45438 L
s
1 .934 0 r
.57421 .46255 m
.55226 .45613 L
s
1 .922 0 r
.57421 .46255 m
.55256 .45619 L
s
.57421 .46255 m
.55261 .45602 L
s
1 .928 0 r
.57421 .46255 m
.55239 .45625 L
s
.57421 .46255 m
.55249 .45589 L
s
1 .934 0 r
.57421 .46255 m
.55233 .45596 L
s
1 .673 0 r
.57421 .46255 m
.57849 .47845 L
s
1 .652 0 r
.57421 .46255 m
.57843 .47794 L
s
1 .648 0 r
.57421 .46255 m
.5787 .47776 L
s
1 .667 0 r
.57421 .46255 m
.5788 .47821 L
s
1 .664 0 r
.57421 .46255 m
.57814 .47832 L
s
1 .648 0 r
.57421 .46255 m
.57813 .47791 L
s
1 .016 0 r
.5738 .46221 m
.57391 .4626 L
s
1 .027 0 r
.5738 .46221 m
.57444 .46234 L
s
1 .026 0 r
.5738 .46221 m
.57443 .46204 L
s
1 .014 0 r
.5738 .46221 m
.57407 .46199 L
s
1 .4 0 r
.5738 .46221 m
.57211 .45257 L
s
1 .42 0 r
.5738 .46221 m
.5727 .45198 L
s
1 .395 0 r
.5738 .46221 m
.57254 .45264 L
s
1 .407 0 r
.5738 .46221 m
.57267 .45233 L
s
1 .412 0 r
.5738 .46221 m
.57214 .45226 L
s
1 .421 0 r
.5738 .46221 m
.57235 .45202 L
s
1 .287 0 r
.5738 .46221 m
.57316 .45522 L
s
1 .278 0 r
.5738 .46221 m
.57304 .45544 L
s
1 .28 0 r
.5738 .46221 m
.57277 .45543 L
s
1 .285 0 r
.5738 .46221 m
.57297 .45528 L
s
1 .288 0 r
.5738 .46221 m
.57274 .45524 L
s
1 .293 0 r
.5738 .46221 m
.57293 .45509 L
s
1 .86 0 r
.5738 .46221 m
.59347 .45475 L
s
1 .854 0 r
.5738 .46221 m
.59329 .45467 L
s
1 .866 0 r
.5738 .46221 m
.59357 .45458 L
s
1 .853 0 r
.5738 .46221 m
.59315 .45438 L
s
1 .858 0 r
.5738 .46221 m
.59331 .45443 L
s
1 .866 0 r
.5738 .46221 m
.59349 .45438 L
s
1 .915 0 r
.5738 .46221 m
.55226 .45613 L
s
1 .902 0 r
.5738 .46221 m
.55256 .45619 L
s
.5738 .46221 m
.55261 .45602 L
s
1 .908 0 r
.5738 .46221 m
.55239 .45625 L
s
.5738 .46221 m
.55249 .45589 L
s
1 .914 0 r
.5738 .46221 m
.55233 .45596 L
s
1 .691 0 r
.5738 .46221 m
.57849 .47845 L
s
1 .67 0 r
.5738 .46221 m
.57843 .47794 L
s
1 .666 0 r
.5738 .46221 m
.5787 .47776 L
s
1 .685 0 r
.5738 .46221 m
.5788 .47821 L
s
1 .681 0 r
.5738 .46221 m
.57814 .47832 L
s
1 .665 0 r
.5738 .46221 m
.57813 .47791 L
s
1 .024 0 r
.57391 .4626 m
.57444 .46234 L
s
1 .031 0 r
.57391 .4626 m
.57443 .46204 L
s
1 .026 0 r
.57391 .4626 m
.57407 .46199 L
s
1 .416 0 r
.57391 .4626 m
.57211 .45257 L
s
1 .437 0 r
.57391 .4626 m
.5727 .45198 L
s
1 .411 0 r
.57391 .4626 m
.57254 .45264 L
s
1 .423 0 r
.57391 .4626 m
.57267 .45233 L
s
1 .429 0 r
.57391 .4626 m
.57214 .45226 L
s
1 .437 0 r
.57391 .4626 m
.57235 .45202 L
s
1 .303 0 r
.57391 .4626 m
.57316 .45522 L
s
1 .295 0 r
.57391 .4626 m
.57304 .45544 L
s
1 .297 0 r
.57391 .4626 m
.57277 .45543 L
s
1 .302 0 r
.57391 .4626 m
.57297 .45528 L
s
1 .304 0 r
.57391 .4626 m
.57274 .45524 L
s
1 .309 0 r
.57391 .4626 m
.57293 .45509 L
s
1 .861 0 r
.57391 .4626 m
.59347 .45475 L
s
1 .855 0 r
.57391 .4626 m
.59329 .45467 L
s
1 .867 0 r
.57391 .4626 m
.59357 .45458 L
s
1 .855 0 r
.57391 .4626 m
.59315 .45438 L
s
1 .86 0 r
.57391 .4626 m
.59331 .45443 L
s
1 .868 0 r
.57391 .4626 m
.59349 .45438 L
s
1 .923 0 r
.57391 .4626 m
.55226 .45613 L
s
1 .911 0 r
.57391 .4626 m
.55256 .45619 L
s
.57391 .4626 m
.55261 .45602 L
s
1 .917 0 r
.57391 .4626 m
.55239 .45625 L
s
.57391 .4626 m
.55249 .45589 L
s
1 .923 0 r
.57391 .4626 m
.55233 .45596 L
s
1 .674 0 r
.57391 .4626 m
.57849 .47845 L
s
1 .653 0 r
.57391 .4626 m
.57843 .47794 L
s
1 .649 0 r
.57391 .4626 m
.5787 .47776 L
s
1 .668 0 r
.57391 .4626 m
.5788 .47821 L
s
1 .665 0 r
.57391 .4626 m
.57814 .47832 L
s
1 .649 0 r
.57391 .4626 m
.57813 .47791 L
s
1 .012 0 r
.57444 .46234 m
.57443 .46204 L
s
1 .021 0 r
.57444 .46234 m
.57407 .46199 L
s
1 .411 0 r
.57444 .46234 m
.57211 .45257 L
s
1 .429 0 r
.57444 .46234 m
.5727 .45198 L
s
1 .404 0 r
.57444 .46234 m
.57254 .45264 L
s
1 .416 0 r
.57444 .46234 m
.57267 .45233 L
s
1 .423 0 r
.57444 .46234 m
.57214 .45226 L
s
1 .43 0 r
.57444 .46234 m
.57235 .45202 L
s
1 .296 0 r
.57444 .46234 m
.57316 .45522 L
s
1 .288 0 r
.57444 .46234 m
.57304 .45544 L
s
1 .291 0 r
.57444 .46234 m
.57277 .45543 L
s
1 .295 0 r
.57444 .46234 m
.57297 .45528 L
s
1 .298 0 r
.57444 .46234 m
.57274 .45524 L
s
1 .303 0 r
.57444 .46234 m
.57293 .45509 L
s
1 .837 0 r
.57444 .46234 m
.59347 .45475 L
s
1 .831 0 r
.57444 .46234 m
.59329 .45467 L
s
1 .843 0 r
.57444 .46234 m
.59357 .45458 L
s
1 .831 0 r
.57444 .46234 m
.59315 .45438 L
s
1 .836 0 r
.57444 .46234 m
.59331 .45443 L
s
1 .844 0 r
.57444 .46234 m
.59349 .45438 L
s
1 .941 0 r
.57444 .46234 m
.55226 .45613 L
s
1 .929 0 r
.57444 .46234 m
.55256 .45619 L
s
.57444 .46234 m
.55261 .45602 L
s
1 .935 0 r
.57444 .46234 m
.55239 .45625 L
s
.57444 .46234 m
.55249 .45589 L
s
1 .941 0 r
.57444 .46234 m
.55233 .45596 L
s
1 .679 0 r
.57444 .46234 m
.57849 .47845 L
s
1 .658 0 r
.57444 .46234 m
.57843 .47794 L
s
1 .653 0 r
.57444 .46234 m
.5787 .47776 L
s
1 .672 0 r
.57444 .46234 m
.5788 .47821 L
s
1 .67 0 r
.57444 .46234 m
.57814 .47832 L
s
1 .654 0 r
.57444 .46234 m
.57813 .47791 L
s
1 .015 0 r
.57443 .46204 m
.57407 .46199 L
s
1 .398 0 r
.57443 .46204 m
.57211 .45257 L
s
1 .417 0 r
.57443 .46204 m
.5727 .45198 L
s
1 .392 0 r
.57443 .46204 m
.57254 .45264 L
s
1 .403 0 r
.57443 .46204 m
.57267 .45233 L
s
1 .41 0 r
.57443 .46204 m
.57214 .45226 L
s
1 .418 0 r
.57443 .46204 m
.57235 .45202 L
s
1 .283 0 r
.57443 .46204 m
.57316 .45522 L
s
1 .275 0 r
.57443 .46204 m
.57304 .45544 L
s
1 .278 0 r
.57443 .46204 m
.57277 .45543 L
s
1 .282 0 r
.57443 .46204 m
.57297 .45528 L
s
1 .286 0 r
.57443 .46204 m
.57274 .45524 L
s
1 .29 0 r
.57443 .46204 m
.57293 .45509 L
s
1 .833 0 r
.57443 .46204 m
.59347 .45475 L
s
1 .827 0 r
.57443 .46204 m
.59329 .45467 L
s
1 .839 0 r
.57443 .46204 m
.59357 .45458 L
s
1 .826 0 r
.57443 .46204 m
.59315 .45438 L
s
1 .832 0 r
.57443 .46204 m
.59331 .45443 L
s
1 .839 0 r
.57443 .46204 m
.59349 .45438 L
s
1 .937 0 r
.57443 .46204 m
.55226 .45613 L
s
1 .925 0 r
.57443 .46204 m
.55256 .45619 L
s
.57443 .46204 m
.55261 .45602 L
s
1 .931 0 r
.57443 .46204 m
.55239 .45625 L
s
.57443 .46204 m
.55249 .45589 L
s
1 .937 0 r
.57443 .46204 m
.55233 .45596 L
s
1 .691 0 r
.57443 .46204 m
.57849 .47845 L
s
1 .67 0 r
.57443 .46204 m
.57843 .47794 L
s
1 .666 0 r
.57443 .46204 m
.5787 .47776 L
s
1 .685 0 r
.57443 .46204 m
.5788 .47821 L
s
1 .682 0 r
.57443 .46204 m
.57814 .47832 L
s
1 .666 0 r
.57443 .46204 m
.57813 .47791 L
s
1 .393 0 r
.57407 .46199 m
.57211 .45257 L
s
1 .413 0 r
.57407 .46199 m
.5727 .45198 L
s
1 .387 0 r
.57407 .46199 m
.57254 .45264 L
s
1 .399 0 r
.57407 .46199 m
.57267 .45233 L
s
1 .405 0 r
.57407 .46199 m
.57214 .45226 L
s
1 .413 0 r
.57407 .46199 m
.57235 .45202 L
s
1 .279 0 r
.57407 .46199 m
.57316 .45522 L
s
1 .271 0 r
.57407 .46199 m
.57304 .45544 L
s
1 .273 0 r
.57407 .46199 m
.57277 .45543 L
s
1 .278 0 r
.57407 .46199 m
.57297 .45528 L
s
1 .281 0 r
.57407 .46199 m
.57274 .45524 L
s
1 .286 0 r
.57407 .46199 m
.57293 .45509 L
s
1 .846 0 r
.57407 .46199 m
.59347 .45475 L
s
1 .84 0 r
.57407 .46199 m
.59329 .45467 L
s
1 .852 0 r
.57407 .46199 m
.59357 .45458 L
s
1 .839 0 r
.57407 .46199 m
.59315 .45438 L
s
1 .845 0 r
.57407 .46199 m
.59331 .45443 L
s
1 .852 0 r
.57407 .46199 m
.59349 .45438 L
s
1 .923 0 r
.57407 .46199 m
.55226 .45613 L
s
1 .91 0 r
.57407 .46199 m
.55256 .45619 L
s
.57407 .46199 m
.55261 .45602 L
s
1 .916 0 r
.57407 .46199 m
.55239 .45625 L
s
.57407 .46199 m
.55249 .45589 L
s
1 .922 0 r
.57407 .46199 m
.55233 .45596 L
s
1 .696 0 r
.57407 .46199 m
.57849 .47845 L
s
1 .676 0 r
.57407 .46199 m
.57843 .47794 L
s
1 .672 0 r
.57407 .46199 m
.5787 .47776 L
s
1 .69 0 r
.57407 .46199 m
.5788 .47821 L
s
1 .688 0 r
.57407 .46199 m
.57814 .47832 L
s
1 .671 0 r
.57407 .46199 m
.57813 .47791 L
s
1 .019 0 r
.60884 .40706 m
.60884 .40752 L
s
1 .012 0 r
.60884 .40706 m
.60901 .4073 L
s
1 .01 0 r
.60884 .40706 m
.6088 .40729 L
s
1 .018 0 r
.60884 .40706 m
.60861 .40743 L
s
1 .01 0 r
.60884 .40706 m
.60861 .40716 L
s
1 .913 0 r
.60884 .40706 m
.58655 .40862 L
s
1 .922 0 r
.60884 .40706 m
.58634 .40868 L
s
1 .91 0 r
.60884 .40706 m
.58661 .40842 L
s
1 .914 0 r
.60884 .40706 m
.58651 .40823 L
s
1 .922 0 r
.60884 .40706 m
.58631 .40832 L
s
1 .926 0 r
.60884 .40706 m
.58622 .4085 L
s
1 .738 0 r
.60884 .40706 m
.62685 .40563 L
s
1 .728 0 r
.60884 .40706 m
.62658 .40525 L
s
1 .744 0 r
.60884 .40706 m
.62696 .40522 L
s
1 .748 0 r
.60884 .40706 m
.62708 .40546 L
s
1 .738 0 r
.60884 .40706 m
.62683 .4054 L
s
1 .725 0 r
.60884 .40706 m
.62653 .40549 L
s
1 .955 0 r
.60884 .40706 m
.61497 .42962 L
s
1 .965 0 r
.60884 .40706 m
.61528 .42978 L
s
1 .967 0 r
.60884 .40706 m
.61511 .42987 L
s
1 .957 0 r
.60884 .40706 m
.61526 .42958 L
s
1 .962 0 r
.60884 .40706 m
.61494 .4298 L
s
1 .95 0 r
.60884 .40706 m
.61507 .42947 L
s
.776 1 0 r
.60884 .40706 m
.63505 .42159 L
s
.768 1 0 r
.60884 .40706 m
.63514 .42178 L
s
.776 1 0 r
.60884 .40706 m
.63486 .42189 L
s
.778 1 0 r
.60884 .40706 m
.6349 .42173 L
s
.786 1 0 r
.60884 .40706 m
.63468 .42172 L
s
.783 1 0 r
.60884 .40706 m
.63485 .42157 L
s
.725 1 0 r
.60884 .40706 m
.58943 .4315 L
s
.715 1 0 r
.60884 .40706 m
.58937 .43176 L
s
.708 1 0 r
.60884 .40706 m
.58916 .4318 L
s
.717 1 0 r
.60884 .40706 m
.58926 .43159 L
s
.712 1 0 r
.60884 .40706 m
.58906 .43159 L
s
.723 1 0 r
.60884 .40706 m
.58921 .43139 L
s
1 .688 0 r
.60884 .40706 m
.60707 .39031 L
s
1 .696 0 r
.60884 .40706 m
.60709 .39011 L
s
1 .687 0 r
.60884 .40706 m
.60686 .39036 L
s
1 .705 0 r
.60884 .40706 m
.60704 .3899 L
s
1 .695 0 r
.60884 .40706 m
.60679 .39016 L
s
1 .704 0 r
.60884 .40706 m
.60684 .38995 L
s
.572 1 0 r
.60884 .40706 m
.62889 .37843 L
s
.575 1 0 r
.60884 .40706 m
.62875 .37843 L
s
.564 1 0 r
.60884 .40706 m
.62896 .37825 L
s
.566 1 0 r
.60884 .40706 m
.6288 .37819 L
s
.569 1 0 r
.60884 .40706 m
.62886 .37831 L
s
.572 1 0 r
.60884 .40706 m
.62869 .3783 L
s
.74 1 0 r
.60884 .40706 m
.58195 .39199 L
s
.739 1 0 r
.60884 .40706 m
.58181 .39215 L
s
.735 1 0 r
.60884 .40706 m
.58192 .39178 L
s
.731 1 0 r
.60884 .40706 m
.58165 .39204 L
s
.727 1 0 r
.60884 .40706 m
.58174 .39167 L
s
.725 1 0 r
.60884 .40706 m
.58162 .39184 L
s
1 .012 0 r
.60884 .40752 m
.60901 .4073 L
s
1 .01 0 r
.60884 .40752 m
.6088 .40729 L
s
.60884 .40752 m
.60861 .40743 L
s
1 .017 0 r
.60884 .40752 m
.60861 .40716 L
s
1 .912 0 r
.60884 .40752 m
.58655 .40862 L
s
1 .92 0 r
.60884 .40752 m
.58634 .40868 L
s
1 .909 0 r
.60884 .40752 m
.58661 .40842 L
s
1 .913 0 r
.60884 .40752 m
.58651 .40823 L
s
1 .921 0 r
.60884 .40752 m
.58631 .40832 L
s
1 .925 0 r
.60884 .40752 m
.58622 .4085 L
s
1 .74 0 r
.60884 .40752 m
.62685 .40563 L
s
1 .731 0 r
.60884 .40752 m
.62658 .40525 L
s
1 .747 0 r
.60884 .40752 m
.62696 .40522 L
s
1 .75 0 r
.60884 .40752 m
.62708 .40546 L
s
1 .74 0 r
.60884 .40752 m
.62683 .4054 L
s
1 .728 0 r
.60884 .40752 m
.62653 .40549 L
s
1 .937 0 r
.60884 .40752 m
.61497 .42962 L
s
1 .947 0 r
.60884 .40752 m
.61528 .42978 L
s
1 .949 0 r
.60884 .40752 m
.61511 .42987 L
s
1 .939 0 r
.60884 .40752 m
.61526 .42958 L
s
1 .944 0 r
.60884 .40752 m
.61494 .4298 L
s
1 .932 0 r
.60884 .40752 m
.61507 .42947 L
s
.784 1 0 r
.60884 .40752 m
.63505 .42159 L
s
.777 1 0 r
.60884 .40752 m
.63514 .42178 L
s
.785 1 0 r
.60884 .40752 m
.63486 .42189 L
s
.787 1 0 r
.60884 .40752 m
.6349 .42173 L
s
.795 1 0 r
.60884 .40752 m
.63468 .42172 L
s
.792 1 0 r
.60884 .40752 m
.63485 .42157 L
s
.74 1 0 r
.60884 .40752 m
.58943 .4315 L
s
.73 1 0 r
.60884 .40752 m
.58937 .43176 L
s
.723 1 0 r
.60884 .40752 m
.58916 .4318 L
s
.732 1 0 r
.60884 .40752 m
.58926 .43159 L
s
.727 1 0 r
.60884 .40752 m
.58906 .43159 L
s
.737 1 0 r
.60884 .40752 m
.58921 .43139 L
s
1 .707 0 r
.60884 .40752 m
.60707 .39031 L
s
1 .715 0 r
.60884 .40752 m
.60709 .39011 L
s
1 .706 0 r
.60884 .40752 m
.60686 .39036 L
s
1 .724 0 r
.60884 .40752 m
.60704 .3899 L
s
1 .714 0 r
.60884 .40752 m
.60679 .39016 L
s
1 .722 0 r
.60884 .40752 m
.60684 .38995 L
s
.556 1 0 r
.60884 .40752 m
.62889 .37843 L
s
.559 1 0 r
.60884 .40752 m
.62875 .37843 L
s
.549 1 0 r
.60884 .40752 m
.62896 .37825 L
s
.55 1 0 r
.60884 .40752 m
.6288 .37819 L
s
.553 1 0 r
.60884 .40752 m
.62886 .37831 L
s
.556 1 0 r
.60884 .40752 m
.62869 .3783 L
s
.731 1 0 r
.60884 .40752 m
.58195 .39199 L
s
.73 1 0 r
.60884 .40752 m
.58181 .39215 L
s
.726 1 0 r
.60884 .40752 m
.58192 .39178 L
s
.722 1 0 r
.60884 .40752 m
.58165 .39204 L
s
.717 1 0 r
.60884 .40752 m
.58174 .39167 L
s
.716 1 0 r
.60884 .40752 m
.58162 .39184 L
s
1 .009 0 r
.60901 .4073 m
.6088 .40729 L
s
1 .017 0 r
.60901 .4073 m
.60861 .40743 L
s
.60901 .4073 m
.60861 .40716 L
s
1 .92 0 r
.60901 .4073 m
.58655 .40862 L
s
1 .928 0 r
.60901 .4073 m
.58634 .40868 L
s
1 .916 0 r
.60901 .4073 m
.58661 .40842 L
s
1 .92 0 r
.60901 .4073 m
.58651 .40823 L
s
1 .928 0 r
.60901 .4073 m
.58631 .40832 L
s
1 .933 0 r
.60901 .4073 m
.58622 .4085 L
s
1 .732 0 r
.60901 .4073 m
.62685 .40563 L
s
1 .722 0 r
.60901 .4073 m
.62658 .40525 L
s
1 .738 0 r
.60901 .4073 m
.62696 .40522 L
s
1 .742 0 r
.60901 .4073 m
.62708 .40546 L
s
1 .732 0 r
.60901 .4073 m
.62683 .4054 L
s
1 .719 0 r
.60901 .4073 m
.62653 .40549 L
s
1 .944 0 r
.60901 .4073 m
.61497 .42962 L
s
1 .953 0 r
.60901 .4073 m
.61528 .42978 L
s
1 .955 0 r
.60901 .4073 m
.61511 .42987 L
s
1 .946 0 r
.60901 .4073 m
.61526 .42958 L
s
1 .951 0 r
.60901 .4073 m
.61494 .4298 L
s
1 .939 0 r
.60901 .4073 m
.61507 .42947 L
s
.786 1 0 r
.60901 .4073 m
.63505 .42159 L
s
.779 1 0 r
.60901 .4073 m
.63514 .42178 L
s
.787 1 0 r
.60901 .4073 m
.63486 .42189 L
s
.789 1 0 r
.60901 .4073 m
.6349 .42173 L
s
.797 1 0 r
.60901 .4073 m
.63468 .42172 L
s
.794 1 0 r
.60901 .4073 m
.63485 .42157 L
s
.728 1 0 r
.60901 .4073 m
.58943 .4315 L
s
.718 1 0 r
.60901 .4073 m
.58937 .43176 L
s
.711 1 0 r
.60901 .4073 m
.58916 .4318 L
s
.721 1 0 r
.60901 .4073 m
.58926 .43159 L
s
.716 1 0 r
.60901 .4073 m
.58906 .43159 L
s
.726 1 0 r
.60901 .4073 m
.58921 .43139 L
s
1 .699 0 r
.60901 .4073 m
.60707 .39031 L
s
1 .707 0 r
.60901 .4073 m
.60709 .39011 L
s
1 .698 0 r
.60901 .4073 m
.60686 .39036 L
s
1 .715 0 r
.60901 .4073 m
.60704 .3899 L
s
1 .706 0 r
.60901 .4073 m
.60679 .39016 L
s
1 .714 0 r
.60901 .4073 m
.60684 .38995 L
s
.568 1 0 r
.60901 .4073 m
.62889 .37843 L
s
.571 1 0 r
.60901 .4073 m
.62875 .37843 L
s
.56 1 0 r
.60901 .4073 m
.62896 .37825 L
s
.562 1 0 r
.60901 .4073 m
.6288 .37819 L
s
.565 1 0 r
.60901 .4073 m
.62886 .37831 L
s
.568 1 0 r
.60901 .4073 m
.62869 .3783 L
s
.729 1 0 r
.60901 .4073 m
.58195 .39199 L
s
.728 1 0 r
.60901 .4073 m
.58181 .39215 L
s
.724 1 0 r
.60901 .4073 m
.58192 .39178 L
s
.72 1 0 r
.60901 .4073 m
.58165 .39204 L
s
.716 1 0 r
.60901 .4073 m
.58174 .39167 L
s
.715 1 0 r
.60901 .4073 m
.58162 .39184 L
s
1 .01 0 r
.6088 .40729 m
.60861 .40743 L
s
1 .009 0 r
.6088 .40729 m
.60861 .40716 L
s
1 .911 0 r
.6088 .40729 m
.58655 .40862 L
s
1 .919 0 r
.6088 .40729 m
.58634 .40868 L
s
1 .908 0 r
.6088 .40729 m
.58661 .40842 L
s
1 .912 0 r
.6088 .40729 m
.58651 .40823 L
s
1 .92 0 r
.6088 .40729 m
.58631 .40832 L
s
1 .924 0 r
.6088 .40729 m
.58622 .4085 L
s
1 .741 0 r
.6088 .40729 m
.62685 .40563 L
s
1 .731 0 r
.6088 .40729 m
.62658 .40525 L
s
1 .747 0 r
.6088 .40729 m
.62696 .40522 L
s
1 .751 0 r
.6088 .40729 m
.62708 .40546 L
s
1 .741 0 r
.6088 .40729 m
.62683 .4054 L
s
1 .728 0 r
.6088 .40729 m
.62653 .40549 L
s
1 .947 0 r
.6088 .40729 m
.61497 .42962 L
s
1 .956 0 r
.6088 .40729 m
.61528 .42978 L
s
1 .958 0 r
.6088 .40729 m
.61511 .42987 L
s
1 .948 0 r
.6088 .40729 m
.61526 .42958 L
s
1 .954 0 r
.6088 .40729 m
.61494 .4298 L
s
1 .942 0 r
.6088 .40729 m
.61507 .42947 L
s
.778 1 0 r
.6088 .40729 m
.63505 .42159 L
s
.771 1 0 r
.6088 .40729 m
.63514 .42178 L
s
.779 1 0 r
.6088 .40729 m
.63486 .42189 L
s
.781 1 0 r
.6088 .40729 m
.6349 .42173 L
s
.789 1 0 r
.6088 .40729 m
.63468 .42172 L
s
.786 1 0 r
.6088 .40729 m
.63485 .42157 L
s
.733 1 0 r
.6088 .40729 m
.58943 .4315 L
s
.723 1 0 r
.6088 .40729 m
.58937 .43176 L
s
.717 1 0 r
.6088 .40729 m
.58916 .4318 L
s
.726 1 0 r
.6088 .40729 m
.58926 .43159 L
s
.721 1 0 r
.6088 .40729 m
.58906 .43159 L
s
.731 1 0 r
.6088 .40729 m
.58921 .43139 L
s
1 .697 0 r
.6088 .40729 m
.60707 .39031 L
s
1 .705 0 r
.6088 .40729 m
.60709 .39011 L
s
1 .696 0 r
.6088 .40729 m
.60686 .39036 L
s
1 .714 0 r
.6088 .40729 m
.60704 .3899 L
s
1 .705 0 r
.6088 .40729 m
.60679 .39016 L
s
1 .713 0 r
.6088 .40729 m
.60684 .38995 L
s
.563 1 0 r
.6088 .40729 m
.62889 .37843 L
s
.566 1 0 r
.6088 .40729 m
.62875 .37843 L
s
.556 1 0 r
.6088 .40729 m
.62896 .37825 L
s
.557 1 0 r
.6088 .40729 m
.6288 .37819 L
s
.56 1 0 r
.6088 .40729 m
.62886 .37831 L
s
.564 1 0 r
.6088 .40729 m
.62869 .3783 L
s
.737 1 0 r
.6088 .40729 m
.58195 .39199 L
s
.736 1 0 r
.6088 .40729 m
.58181 .39215 L
s
.732 1 0 r
.6088 .40729 m
.58192 .39178 L
s
.728 1 0 r
.6088 .40729 m
.58165 .39204 L
s
.724 1 0 r
.6088 .40729 m
.58174 .39167 L
s
.723 1 0 r
.6088 .40729 m
.58162 .39184 L
s
1 .011 0 r
.60861 .40743 m
.60861 .40716 L
s
1 .903 0 r
.60861 .40743 m
.58655 .40862 L
s
1 .911 0 r
.60861 .40743 m
.58634 .40868 L
s
1 .9 0 r
.60861 .40743 m
.58661 .40842 L
s
1 .904 0 r
.60861 .40743 m
.58651 .40823 L
s
1 .912 0 r
.60861 .40743 m
.58631 .40832 L
s
1 .916 0 r
.60861 .40743 m
.58622 .4085 L
s
1 .749 0 r
.60861 .40743 m
.62685 .40563 L
s
1 .74 0 r
.60861 .40743 m
.62658 .40525 L
s
1 .755 0 r
.60861 .40743 m
.62696 .40522 L
s
1 .759 0 r
.60861 .40743 m
.62708 .40546 L
s
1 .749 0 r
.60861 .40743 m
.62683 .4054 L
s
1 .736 0 r
.60861 .40743 m
.62653 .40549 L
s
1 .943 0 r
.60861 .40743 m
.61497 .42962 L
s
1 .953 0 r
.60861 .40743 m
.61528 .42978 L
s
1 .955 0 r
.60861 .40743 m
.61511 .42987 L
s
1 .945 0 r
.60861 .40743 m
.61526 .42958 L
s
1 .95 0 r
.60861 .40743 m
.61494 .4298 L
s
1 .938 0 r
.60861 .40743 m
.61507 .42947 L
s
.774 1 0 r
.60861 .40743 m
.63505 .42159 L
s
.767 1 0 r
.60861 .40743 m
.63514 .42178 L
s
.775 1 0 r
.60861 .40743 m
.63486 .42189 L
s
.777 1 0 r
.60861 .40743 m
.6349 .42173 L
s
.785 1 0 r
.60861 .40743 m
.63468 .42172 L
s
.782 1 0 r
.60861 .40743 m
.63485 .42157 L
s
.742 1 0 r
.60861 .40743 m
.58943 .4315 L
s
.733 1 0 r
.60861 .40743 m
.58937 .43176 L
s
.726 1 0 r
.60861 .40743 m
.58916 .4318 L
s
.735 1 0 r
.60861 .40743 m
.58926 .43159 L
s
.73 1 0 r
.60861 .40743 m
.58906 .43159 L
s
.74 1 0 r
.60861 .40743 m
.58921 .43139 L
s
1 .702 0 r
.60861 .40743 m
.60707 .39031 L
s
1 .71 0 r
.60861 .40743 m
.60709 .39011 L
s
1 .701 0 r
.60861 .40743 m
.60686 .39036 L
s
1 .719 0 r
.60861 .40743 m
.60704 .3899 L
s
1 .71 0 r
.60861 .40743 m
.60679 .39016 L
s
1 .718 0 r
.60861 .40743 m
.60684 .38995 L
s
.554 1 0 r
.60861 .40743 m
.62889 .37843 L
s
.557 1 0 r
.60861 .40743 m
.62875 .37843 L
s
.546 1 0 r
.60861 .40743 m
.62896 .37825 L
s
.548 1 0 r
.60861 .40743 m
.6288 .37819 L
s
.551 1 0 r
.60861 .40743 m
.62886 .37831 L
s
.554 1 0 r
.60861 .40743 m
.62869 .3783 L
s
.741 1 0 r
.60861 .40743 m
.58195 .39199 L
s
.74 1 0 r
.60861 .40743 m
.58181 .39215 L
s
.736 1 0 r
.60861 .40743 m
.58192 .39178 L
s
.732 1 0 r
.60861 .40743 m
.58165 .39204 L
s
.727 1 0 r
.60861 .40743 m
.58174 .39167 L
s
.726 1 0 r
.60861 .40743 m
.58162 .39184 L
s
1 .903 0 r
.60861 .40716 m
.58655 .40862 L
s
1 .912 0 r
.60861 .40716 m
.58634 .40868 L
s
1 .9 0 r
.60861 .40716 m
.58661 .40842 L
s
1 .904 0 r
.60861 .40716 m
.58651 .40823 L
s
1 .912 0 r
.60861 .40716 m
.58631 .40832 L
s
1 .916 0 r
.60861 .40716 m
.58622 .4085 L
s
1 .748 0 r
.60861 .40716 m
.62685 .40563 L
s
1 .738 0 r
.60861 .40716 m
.62658 .40525 L
s
1 .754 0 r
.60861 .40716 m
.62696 .40522 L
s
1 .758 0 r
.60861 .40716 m
.62708 .40546 L
s
1 .748 0 r
.60861 .40716 m
.62683 .4054 L
s
1 .735 0 r
.60861 .40716 m
.62653 .40549 L
s
1 .954 0 r
.60861 .40716 m
.61497 .42962 L
s
1 .963 0 r
.60861 .40716 m
.61528 .42978 L
s
1 .965 0 r
.60861 .40716 m
.61511 .42987 L
s
1 .956 0 r
.60861 .40716 m
.61526 .42958 L
s
1 .96 0 r
.60861 .40716 m
.61494 .4298 L
s
1 .949 0 r
.60861 .40716 m
.61507 .42947 L
s
.769 1 0 r
.60861 .40716 m
.63505 .42159 L
s
.762 1 0 r
.60861 .40716 m
.63514 .42178 L
s
.77 1 0 r
.60861 .40716 m
.63486 .42189 L
s
.772 1 0 r
.60861 .40716 m
.6349 .42173 L
s
.78 1 0 r
.60861 .40716 m
.63468 .42172 L
s
.777 1 0 r
.60861 .40716 m
.63485 .42157 L
s
.734 1 0 r
.60861 .40716 m
.58943 .4315 L
s
.724 1 0 r
.60861 .40716 m
.58937 .43176 L
s
.717 1 0 r
.60861 .40716 m
.58916 .4318 L
s
.727 1 0 r
.60861 .40716 m
.58926 .43159 L
s
.722 1 0 r
.60861 .40716 m
.58906 .43159 L
s
.732 1 0 r
.60861 .40716 m
.58921 .43139 L
s
1 .691 0 r
.60861 .40716 m
.60707 .39031 L
s
1 .7 0 r
.60861 .40716 m
.60709 .39011 L
s
1 .69 0 r
.60861 .40716 m
.60686 .39036 L
s
1 .708 0 r
.60861 .40716 m
.60704 .3899 L
s
1 .699 0 r
.60861 .40716 m
.60679 .39016 L
s
1 .707 0 r
.60861 .40716 m
.60684 .38995 L
s
.563 1 0 r
.60861 .40716 m
.62889 .37843 L
s
.566 1 0 r
.60861 .40716 m
.62875 .37843 L
s
.555 1 0 r
.60861 .40716 m
.62896 .37825 L
s
.557 1 0 r
.60861 .40716 m
.6288 .37819 L
s
.56 1 0 r
.60861 .40716 m
.62886 .37831 L
s
.563 1 0 r
.60861 .40716 m
.62869 .3783 L
s
.746 1 0 r
.60861 .40716 m
.58195 .39199 L
s
.745 1 0 r
.60861 .40716 m
.58181 .39215 L
s
.742 1 0 r
.60861 .40716 m
.58192 .39178 L
s
.737 1 0 r
.60861 .40716 m
.58165 .39204 L
s
.733 1 0 r
.60861 .40716 m
.58174 .39167 L
s
.732 1 0 r
.60861 .40716 m
.58162 .39184 L
s
1 .008 0 r
.43992 .4637 m
.43982 .46353 L
s
1 .009 0 r
.43992 .4637 m
.43999 .4635 L
s
1 .016 0 r
.43992 .4637 m
.4401 .46336 L
s
1 .009 0 r
.43992 .4637 m
.44014 .46364 L
s
1 .016 0 r
.43992 .4637 m
.44025 .46348 L
s
1 .998 0 r
.43992 .4637 m
.44262 .43943 L
s
1 .999 0 r
.43992 .4637 m
.44231 .43937 L
s
.993 1 0 r
.43992 .4637 m
.44254 .4392 L
s
.989 1 0 r
.43992 .4637 m
.44231 .43908 L
s
.992 1 0 r
.43992 .4637 m
.44283 .4392 L
s
.984 1 0 r
.43992 .4637 m
.44265 .43898 L
s
1 .051 0 r
.43992 .4637 m
.44025 .46492 L
s
1 .058 0 r
.43992 .4637 m
.43999 .46511 L
s
1 .056 0 r
.43992 .4637 m
.44056 .46492 L
s
1 .046 0 r
.43992 .4637 m
.43977 .46481 L
s
1 .036 0 r
.43992 .4637 m
.4401 .46456 L
s
1 .042 0 r
.43992 .4637 m
.44055 .46451 L
s
1 .91 0 r
.43992 .4637 m
.46212 .46562 L
s
1 .917 0 r
.43992 .4637 m
.46229 .46545 L
s
1 .902 0 r
.43992 .4637 m
.46191 .46552 L
s
1 .909 0 r
.43992 .4637 m
.46209 .46543 L
s
1 .903 0 r
.43992 .4637 m
.46196 .46529 L
s
1 .912 0 r
.43992 .4637 m
.46218 .46525 L
s
.797 1 0 r
.43992 .4637 m
.45382 .43774 L
s
.79 1 0 r
.43992 .4637 m
.45396 .43762 L
s
.789 1 0 r
.43992 .4637 m
.45372 .43746 L
s
.796 1 0 r
.43992 .4637 m
.45366 .43763 L
s
.783 1 0 r
.43992 .4637 m
.45401 .43745 L
s
.782 1 0 r
.43992 .4637 m
.45386 .43734 L
s
.709 1 0 r
.43992 .4637 m
.44882 .49401 L
s
.72 1 0 r
.43992 .4637 m
.44874 .49375 L
s
.43992 .4637 m
.44891 .49373 L
s
.712 1 0 r
.43992 .4637 m
.44906 .49388 L
s
.718 1 0 r
.43992 .4637 m
.44917 .49368 L
s
.724 1 0 r
.43992 .4637 m
.44899 .4936 L
s
.358 1 0 r
.43992 .4637 m
.46837 .49209 L
s
.355 1 0 r
.43992 .4637 m
.46857 .49198 L
s
.367 1 0 r
.43992 .4637 m
.46822 .49194 L
s
.363 1 0 r
.43992 .4637 m
.46841 .49188 L
s
.43992 .4637 m
.46855 .49174 L
s
.37 1 0 r
.43992 .4637 m
.46832 .49172 L
s
.767 1 0 r
.43992 .4637 m
.41341 .44932 L
s
.759 1 0 r
.43992 .4637 m
.41321 .44924 L
s
.758 1 0 r
.43992 .4637 m
.4133 .44902 L
s
.775 1 0 r
.43992 .4637 m
.41361 .44934 L
s
.772 1 0 r
.43992 .4637 m
.41366 .44911 L
s
.764 1 0 r
.43992 .4637 m
.41352 .44893 L
s
.625 1 0 r
.43992 .4637 m
.42943 .49569 L
s
.43992 .4637 m
.42963 .49575 L
s
.632 1 0 r
.43992 .4637 m
.42958 .49554 L
s
.637 1 0 r
.43992 .4637 m
.42953 .4954 L
s
.631 1 0 r
.43992 .4637 m
.4298 .49563 L
s
.639 1 0 r
.43992 .4637 m
.42976 .49544 L
s
.148 1 0 r
.43992 .4637 m
.41991 .42303 L
s
.144 1 0 r
.43992 .4637 m
.41979 .42298 L
s
.139 1 0 r
.43992 .4637 m
.4198 .42285 L
s
.143 1 0 r
.43992 .4637 m
.42004 .42284 L
s
.139 1 0 r
.43992 .4637 m
.41992 .42279 L
s
.148 1 0 r
.43992 .4637 m
.42003 .42298 L
s
1 .797 0 r
.43992 .4637 m
.4206 .46632 L
s
1 .791 0 r
.43992 .4637 m
.42075 .46647 L
s
1 .782 0 r
.43992 .4637 m
.42097 .46635 L
s
1 .789 0 r
.43992 .4637 m
.42079 .46628 L
s
1 .79 0 r
.43992 .4637 m
.42074 .46611 L
s
1 .781 0 r
.43992 .4637 m
.42096 .46613 L
s
1 .007 0 r
.43982 .46353 m
.43999 .4635 L
s
1 .013 0 r
.43982 .46353 m
.4401 .46336 L
s
1 .014 0 r
.43982 .46353 m
.44014 .46364 L
s
1 .018 0 r
.43982 .46353 m
.44025 .46348 L
s
1 .991 0 r
.43982 .46353 m
.44262 .43943 L
s
1 .993 0 r
.43982 .46353 m
.44231 .43937 L
s
1 1 0 r
.43982 .46353 m
.44254 .4392 L
s
.996 1 0 r
.43982 .46353 m
.44231 .43908 L
s
.998 1 0 r
.43982 .46353 m
.44283 .4392 L
s
.99 1 0 r
.43982 .46353 m
.44265 .43898 L
s
1 .059 0 r
.43982 .46353 m
.44025 .46492 L
s
1 .065 0 r
.43982 .46353 m
.43999 .46511 L
s
1 .064 0 r
.43982 .46353 m
.44056 .46492 L
s
1 .052 0 r
.43982 .46353 m
.43977 .46481 L
s
1 .044 0 r
.43982 .46353 m
.4401 .46456 L
s
1 .05 0 r
.43982 .46353 m
.44055 .46451 L
s
1 .915 0 r
.43982 .46353 m
.46212 .46562 L
s
1 .921 0 r
.43982 .46353 m
.46229 .46545 L
s
1 .906 0 r
.43982 .46353 m
.46191 .46552 L
s
1 .913 0 r
.43982 .46353 m
.46209 .46543 L
s
1 .907 0 r
.43982 .46353 m
.46196 .46529 L
s
1 .916 0 r
.43982 .46353 m
.46218 .46525 L
s
.801 1 0 r
.43982 .46353 m
.45382 .43774 L
s
.794 1 0 r
.43982 .46353 m
.45396 .43762 L
s
.793 1 0 r
.43982 .46353 m
.45372 .43746 L
s
.8 1 0 r
.43982 .46353 m
.45366 .43763 L
s
.787 1 0 r
.43982 .46353 m
.45401 .43745 L
s
.786 1 0 r
.43982 .46353 m
.45386 .43734 L
s
.702 1 0 r
.43982 .46353 m
.44882 .49401 L
s
.713 1 0 r
.43982 .46353 m
.44874 .49375 L
s
.712 1 0 r
.43982 .46353 m
.44891 .49373 L
s
.704 1 0 r
.43982 .46353 m
.44906 .49388 L
s
.71 1 0 r
.43982 .46353 m
.44917 .49368 L
s
.716 1 0 r
.43982 .46353 m
.44899 .4936 L
s
.35 1 0 r
.43982 .46353 m
.46837 .49209 L
s
.347 1 0 r
.43982 .46353 m
.46857 .49198 L
s
.359 1 0 r
.43982 .46353 m
.46822 .49194 L
s
.355 1 0 r
.43982 .46353 m
.46841 .49188 L
s
.43982 .46353 m
.46855 .49174 L
s
.362 1 0 r
.43982 .46353 m
.46832 .49172 L
s
.774 1 0 r
.43982 .46353 m
.41341 .44932 L
s
.766 1 0 r
.43982 .46353 m
.41321 .44924 L
s
.765 1 0 r
.43982 .46353 m
.4133 .44902 L
s
.782 1 0 r
.43982 .46353 m
.41361 .44934 L
s
.779 1 0 r
.43982 .46353 m
.41366 .44911 L
s
.771 1 0 r
.43982 .46353 m
.41352 .44893 L
s
.619 1 0 r
.43982 .46353 m
.42943 .49569 L
s
.43982 .46353 m
.42963 .49575 L
s
.627 1 0 r
.43982 .46353 m
.42958 .49554 L
s
.632 1 0 r
.43982 .46353 m
.42953 .4954 L
s
.626 1 0 r
.43982 .46353 m
.4298 .49563 L
s
.633 1 0 r
.43982 .46353 m
.42976 .49544 L
s
.156 1 0 r
.43982 .46353 m
.41991 .42303 L
s
.152 1 0 r
.43982 .46353 m
.41979 .42298 L
s
.147 1 0 r
.43982 .46353 m
.4198 .42285 L
s
.151 1 0 r
.43982 .46353 m
.42004 .42284 L
s
.147 1 0 r
.43982 .46353 m
.41992 .42279 L
s
.156 1 0 r
.43982 .46353 m
.42003 .42298 L
s
1 .794 0 r
.43982 .46353 m
.4206 .46632 L
s
1 .788 0 r
.43982 .46353 m
.42075 .46647 L
s
1 .779 0 r
.43982 .46353 m
.42097 .46635 L
s
1 .786 0 r
.43982 .46353 m
.42079 .46628 L
s
1 .787 0 r
.43982 .46353 m
.42074 .46611 L
s
1 .778 0 r
.43982 .46353 m
.42096 .46613 L
s
1 .007 0 r
.43999 .4635 m
.4401 .46336 L
s
1 .008 0 r
.43999 .4635 m
.44014 .46364 L
s
1 .011 0 r
.43999 .4635 m
.44025 .46348 L
s
1 .989 0 r
.43999 .4635 m
.44262 .43943 L
s
1 .991 0 r
.43999 .4635 m
.44231 .43937 L
s
1 .998 0 r
.43999 .4635 m
.44254 .4392 L
s
.998 1 0 r
.43999 .4635 m
.44231 .43908 L
s
1 1 0 r
.43999 .4635 m
.44283 .4392 L
s
.992 1 0 r
.43999 .4635 m
.44265 .43898 L
s
1 .059 0 r
.43999 .4635 m
.44025 .46492 L
s
1 .066 0 r
.43999 .4635 m
.43999 .46511 L
s
1 .063 0 r
.43999 .4635 m
.44056 .46492 L
s
1 .054 0 r
.43999 .4635 m
.43977 .46481 L
s
1 .044 0 r
.43999 .4635 m
.4401 .46456 L
s
1 .047 0 r
.43999 .4635 m
.44055 .46451 L
s
1 .908 0 r
.43999 .4635 m
.46212 .46562 L
s
1 .915 0 r
.43999 .4635 m
.46229 .46545 L
s
1 .9 0 r
.43999 .4635 m
.46191 .46552 L
s
1 .906 0 r
.43999 .4635 m
.46209 .46543 L
s
1 .9 0 r
.43999 .4635 m
.46196 .46529 L
s
1 .91 0 r
.43999 .4635 m
.46218 .46525 L
s
.805 1 0 r
.43999 .4635 m
.45382 .43774 L
s
.798 1 0 r
.43999 .4635 m
.45396 .43762 L
s
.797 1 0 r
.43999 .4635 m
.45372 .43746 L
s
.804 1 0 r
.43999 .4635 m
.45366 .43763 L
s
.791 1 0 r
.43999 .4635 m
.45401 .43745 L
s
.79 1 0 r
.43999 .4635 m
.45386 .43734 L
s
.702 1 0 r
.43999 .4635 m
.44882 .49401 L
s
.713 1 0 r
.43999 .4635 m
.44874 .49375 L
s
.712 1 0 r
.43999 .4635 m
.44891 .49373 L
s
.705 1 0 r
.43999 .4635 m
.44906 .49388 L
s
.711 1 0 r
.43999 .4635 m
.44917 .49368 L
s
.717 1 0 r
.43999 .4635 m
.44899 .4936 L
s
.354 1 0 r
.43999 .4635 m
.46837 .49209 L
s
.351 1 0 r
.43999 .4635 m
.46857 .49198 L
s
.363 1 0 r
.43999 .4635 m
.46822 .49194 L
s
.359 1 0 r
.43999 .4635 m
.46841 .49188 L
s
.43999 .4635 m
.46855 .49174 L
s
.366 1 0 r
.43999 .4635 m
.46832 .49172 L
s
.769 1 0 r
.43999 .4635 m
.41341 .44932 L
s
.76 1 0 r
.43999 .4635 m
.41321 .44924 L
s
.759 1 0 r
.43999 .4635 m
.4133 .44902 L
s
.777 1 0 r
.43999 .4635 m
.41361 .44934 L
s
.774 1 0 r
.43999 .4635 m
.41366 .44911 L
s
.765 1 0 r
.43999 .4635 m
.41352 .44893 L
s
.616 1 0 r
.43999 .4635 m
.42943 .49569 L
s
.43999 .4635 m
.42963 .49575 L
s
.623 1 0 r
.43999 .4635 m
.42958 .49554 L
s
.628 1 0 r
.43999 .4635 m
.42953 .4954 L
s
.623 1 0 r
.43999 .4635 m
.4298 .49563 L
s
.63 1 0 r
.43999 .4635 m
.42976 .49544 L
s
.154 1 0 r
.43999 .4635 m
.41991 .42303 L
s
.15 1 0 r
.43999 .4635 m
.41979 .42298 L
s
.145 1 0 r
.43999 .4635 m
.4198 .42285 L
s
.149 1 0 r
.43999 .4635 m
.42004 .42284 L
s
.145 1 0 r
.43999 .4635 m
.41992 .42279 L
s
.154 1 0 r
.43999 .4635 m
.42003 .42298 L
s
1 .801 0 r
.43999 .4635 m
.4206 .46632 L
s
1 .795 0 r
.43999 .4635 m
.42075 .46647 L
s
1 .786 0 r
.43999 .4635 m
.42097 .46635 L
s
1 .793 0 r
.43999 .4635 m
.42079 .46628 L
s
1 .794 0 r
.43999 .4635 m
.42074 .46611 L
s
1 .785 0 r
.43999 .4635 m
.42096 .46613 L
s
1 .012 0 r
.4401 .46336 m
.44014 .46364 L
s
1 .008 0 r
.4401 .46336 m
.44025 .46348 L
s
1 .983 0 r
.4401 .46336 m
.44262 .43943 L
s
1 .984 0 r
.4401 .46336 m
.44231 .43937 L
s
1 .992 0 r
.4401 .46336 m
.44254 .4392 L
s
1 .996 0 r
.4401 .46336 m
.44231 .43908 L
s
1 .993 0 r
.4401 .46336 m
.44283 .4392 L
s
.999 1 0 r
.4401 .46336 m
.44265 .43898 L
s
1 .064 0 r
.4401 .46336 m
.44025 .46492 L
s
1 .072 0 r
.4401 .46336 m
.43999 .46511 L
s
1 .067 0 r
.4401 .46336 m
.44056 .46492 L
s
1 .061 0 r
.4401 .46336 m
.43977 .46481 L
s
1 .049 0 r
.4401 .46336 m
.4401 .46456 L
s
1 .05 0 r
.4401 .46336 m
.44055 .46451 L
s
1 .905 0 r
.4401 .46336 m
.46212 .46562 L
s
1 .911 0 r
.4401 .46336 m
.46229 .46545 L
s
1 .896 0 r
.4401 .46336 m
.46191 .46552 L
s
1 .903 0 r
.4401 .46336 m
.46209 .46543 L
s
1 .897 0 r
.4401 .46336 m
.46196 .46529 L
s
1 .906 0 r
.4401 .46336 m
.46218 .46525 L
s
.812 1 0 r
.4401 .46336 m
.45382 .43774 L
s
.806 1 0 r
.4401 .46336 m
.45396 .43762 L
s
.804 1 0 r
.4401 .46336 m
.45372 .43746 L
s
.812 1 0 r
.4401 .46336 m
.45366 .43763 L
s
.798 1 0 r
.4401 .46336 m
.45401 .43745 L
s
.797 1 0 r
.4401 .46336 m
.45386 .43734 L
s
.698 1 0 r
.4401 .46336 m
.44882 .49401 L
s
.709 1 0 r
.4401 .46336 m
.44874 .49375 L
s
.708 1 0 r
.4401 .46336 m
.44891 .49373 L
s
.7 1 0 r
.4401 .46336 m
.44906 .49388 L
s
.707 1 0 r
.4401 .46336 m
.44917 .49368 L
s
.712 1 0 r
.4401 .46336 m
.44899 .4936 L
s
.353 1 0 r
.4401 .46336 m
.46837 .49209 L
s
.35 1 0 r
.4401 .46336 m
.46857 .49198 L
s
.362 1 0 r
.4401 .46336 m
.46822 .49194 L
s
.358 1 0 r
.4401 .46336 m
.46841 .49188 L
s
.4401 .46336 m
.46855 .49174 L
s
.365 1 0 r
.4401 .46336 m
.46832 .49172 L
s
.768 1 0 r
.4401 .46336 m
.41341 .44932 L
s
.759 1 0 r
.4401 .46336 m
.41321 .44924 L
s
.758 1 0 r
.4401 .46336 m
.4133 .44902 L
s
.776 1 0 r
.4401 .46336 m
.41361 .44934 L
s
.773 1 0 r
.4401 .46336 m
.41366 .44911 L
s
.764 1 0 r
.4401 .46336 m
.41352 .44893 L
s
.609 1 0 r
.4401 .46336 m
.42943 .49569 L
s
.4401 .46336 m
.42963 .49575 L
s
.617 1 0 r
.4401 .46336 m
.42958 .49554 L
s
.622 1 0 r
.4401 .46336 m
.42953 .4954 L
s
.616 1 0 r
.4401 .46336 m
.4298 .49563 L
s
.623 1 0 r
.4401 .46336 m
.42976 .49544 L
s
.157 1 0 r
.4401 .46336 m
.41991 .42303 L
s
.153 1 0 r
.4401 .46336 m
.41979 .42298 L
s
.149 1 0 r
.4401 .46336 m
.4198 .42285 L
s
.153 1 0 r
.4401 .46336 m
.42004 .42284 L
s
.149 1 0 r
.4401 .46336 m
.41992 .42279 L
s
.157 1 0 r
.4401 .46336 m
.42003 .42298 L
s
1 .806 0 r
.4401 .46336 m
.4206 .46632 L
s
1 .801 0 r
.4401 .46336 m
.42075 .46647 L
s
1 .791 0 r
.4401 .46336 m
.42097 .46635 L
s
1 .798 0 r
.4401 .46336 m
.42079 .46628 L
s
1 .799 0 r
.4401 .46336 m
.42074 .46611 L
s
1 .79 0 r
.4401 .46336 m
.42096 .46613 L
s
1 .008 0 r
.44014 .46364 m
.44025 .46348 L
s
1 .994 0 r
.44014 .46364 m
.44262 .43943 L
s
1 .996 0 r
.44014 .46364 m
.44231 .43937 L
s
.997 1 0 r
.44014 .46364 m
.44254 .4392 L
s
.993 1 0 r
.44014 .46364 m
.44231 .43908 L
s
.996 1 0 r
.44014 .46364 m
.44283 .4392 L
s
.987 1 0 r
.44014 .46364 m
.44265 .43898 L
s
1 .052 0 r
.44014 .46364 m
.44025 .46492 L
s
1 .061 0 r
.44014 .46364 m
.43999 .46511 L
s
1 .055 0 r
.44014 .46364 m
.44056 .46492 L
s
1 .05 0 r
.44014 .46364 m
.43977 .46481 L
s
1 .038 0 r
.44014 .46364 m
.4401 .46456 L
s
1 .039 0 r
.44014 .46364 m
.44055 .46451 L
s
1 .901 0 r
.44014 .46364 m
.46212 .46562 L
s
1 .908 0 r
.44014 .46364 m
.46229 .46545 L
s
1 .893 0 r
.44014 .46364 m
.46191 .46552 L
s
1 .9 0 r
.44014 .46364 m
.46209 .46543 L
s
1 .894 0 r
.44014 .46364 m
.46196 .46529 L
s
1 .903 0 r
.44014 .46364 m
.46218 .46525 L
s
.803 1 0 r
.44014 .46364 m
.45382 .43774 L
s
.796 1 0 r
.44014 .46364 m
.45396 .43762 L
s
.795 1 0 r
.44014 .46364 m
.45372 .43746 L
s
.802 1 0 r
.44014 .46364 m
.45366 .43763 L
s
.789 1 0 r
.44014 .46364 m
.45401 .43745 L
s
.788 1 0 r
.44014 .46364 m
.45386 .43734 L
s
.709 1 0 r
.44014 .46364 m
.44882 .49401 L
s
.72 1 0 r
.44014 .46364 m
.44874 .49375 L
s
.44014 .46364 m
.44891 .49373 L
s
.712 1 0 r
.44014 .46364 m
.44906 .49388 L
s
.718 1 0 r
.44014 .46364 m
.44917 .49368 L
s
.724 1 0 r
.44014 .46364 m
.44899 .4936 L
s
.362 1 0 r
.44014 .46364 m
.46837 .49209 L
s
.36 1 0 r
.44014 .46364 m
.46857 .49198 L
s
.371 1 0 r
.44014 .46364 m
.46822 .49194 L
s
.367 1 0 r
.44014 .46364 m
.46841 .49188 L
s
.44014 .46364 m
.46855 .49174 L
s
.375 1 0 r
.44014 .46364 m
.46832 .49172 L
s
.761 1 0 r
.44014 .46364 m
.41341 .44932 L
s
.752 1 0 r
.44014 .46364 m
.41321 .44924 L
s
.751 1 0 r
.44014 .46364 m
.4133 .44902 L
s
.768 1 0 r
.44014 .46364 m
.41361 .44934 L
s
.766 1 0 r
.44014 .46364 m
.41366 .44911 L
s
.757 1 0 r
.44014 .46364 m
.41352 .44893 L
s
.619 1 0 r
.44014 .46364 m
.42943 .49569 L
s
.44014 .46364 m
.42963 .49575 L
s
.627 1 0 r
.44014 .46364 m
.42958 .49554 L
s
.632 1 0 r
.44014 .46364 m
.42953 .4954 L
s
.626 1 0 r
.44014 .46364 m
.4298 .49563 L
s
.633 1 0 r
.44014 .46364 m
.42976 .49544 L
s
.146 1 0 r
.44014 .46364 m
.41991 .42303 L
s
.142 1 0 r
.44014 .46364 m
.41979 .42298 L
s
.138 1 0 r
.44014 .46364 m
.4198 .42285 L
s
.141 1 0 r
.44014 .46364 m
.42004 .42284 L
s
.137 1 0 r
.44014 .46364 m
.41992 .42279 L
s
.146 1 0 r
.44014 .46364 m
.42003 .42298 L
s
1 .806 0 r
.44014 .46364 m
.4206 .46632 L
s
1 .801 0 r
.44014 .46364 m
.42075 .46647 L
s
1 .791 0 r
.44014 .46364 m
.42097 .46635 L
s
1 .798 0 r
.44014 .46364 m
.42079 .46628 L
s
1 .799 0 r
.44014 .46364 m
.42074 .46611 L
s
1 .79 0 r
.44014 .46364 m
.42096 .46613 L
s
1 .987 0 r
.44025 .46348 m
.44262 .43943 L
s
1 .989 0 r
.44025 .46348 m
.44231 .43937 L
s
1 .996 0 r
.44025 .46348 m
.44254 .4392 L
s
.999 1 0 r
.44025 .46348 m
.44231 .43908 L
s
1 .998 0 r
.44025 .46348 m
.44283 .4392 L
s
.994 1 0 r
.44025 .46348 m
.44265 .43898 L
s
1 .059 0 r
.44025 .46348 m
.44025 .46492 L
s
1 .068 0 r
.44025 .46348 m
.43999 .46511 L
s
1 .06 0 r
.44025 .46348 m
.44056 .46492 L
s
1 .058 0 r
.44025 .46348 m
.43977 .46481 L
s
1 .045 0 r
.44025 .46348 m
.4401 .46456 L
s
1 .044 0 r
.44025 .46348 m
.44055 .46451 L
s
1 .898 0 r
.44025 .46348 m
.46212 .46562 L
s
1 .904 0 r
.44025 .46348 m
.46229 .46545 L
s
1 .889 0 r
.44025 .46348 m
.46191 .46552 L
s
1 .896 0 r
.44025 .46348 m
.46209 .46543 L
s
1 .89 0 r
.44025 .46348 m
.46196 .46529 L
s
1 .899 0 r
.44025 .46348 m
.46218 .46525 L
s
.811 1 0 r
.44025 .46348 m
.45382 .43774 L
s
.804 1 0 r
.44025 .46348 m
.45396 .43762 L
s
.803 1 0 r
.44025 .46348 m
.45372 .43746 L
s
.81 1 0 r
.44025 .46348 m
.45366 .43763 L
s
.797 1 0 r
.44025 .46348 m
.45401 .43745 L
s
.796 1 0 r
.44025 .46348 m
.45386 .43734 L
s
.704 1 0 r
.44025 .46348 m
.44882 .49401 L
s
.715 1 0 r
.44025 .46348 m
.44874 .49375 L
s
.44025 .46348 m
.44891 .49373 L
s
.707 1 0 r
.44025 .46348 m
.44906 .49388 L
s
.713 1 0 r
.44025 .46348 m
.44917 .49368 L
s
.719 1 0 r
.44025 .46348 m
.44899 .4936 L
s
.361 1 0 r
.44025 .46348 m
.46837 .49209 L
s
.358 1 0 r
.44025 .46348 m
.46857 .49198 L
s
.37 1 0 r
.44025 .46348 m
.46822 .49194 L
s
.366 1 0 r
.44025 .46348 m
.46841 .49188 L
s
.44025 .46348 m
.46855 .49174 L
s
.373 1 0 r
.44025 .46348 m
.46832 .49172 L
s
.76 1 0 r
.44025 .46348 m
.41341 .44932 L
s
.751 1 0 r
.44025 .46348 m
.41321 .44924 L
s
.75 1 0 r
.44025 .46348 m
.4133 .44902 L
s
.768 1 0 r
.44025 .46348 m
.41361 .44934 L
s
.765 1 0 r
.44025 .46348 m
.41366 .44911 L
s
.756 1 0 r
.44025 .46348 m
.41352 .44893 L
s
.612 1 0 r
.44025 .46348 m
.42943 .49569 L
s
.44025 .46348 m
.42963 .49575 L
s
.619 1 0 r
.44025 .46348 m
.42958 .49554 L
s
.624 1 0 r
.44025 .46348 m
.42953 .4954 L
s
.619 1 0 r
.44025 .46348 m
.4298 .49563 L
s
.626 1 0 r
.44025 .46348 m
.42976 .49544 L
s
.15 1 0 r
.44025 .46348 m
.41991 .42303 L
s
.146 1 0 r
.44025 .46348 m
.41979 .42298 L
s
.141 1 0 r
.44025 .46348 m
.4198 .42285 L
s
.145 1 0 r
.44025 .46348 m
.42004 .42284 L
s
.141 1 0 r
.44025 .46348 m
.41992 .42279 L
s
.15 1 0 r
.44025 .46348 m
.42003 .42298 L
s
1 .811 0 r
.44025 .46348 m
.4206 .46632 L
s
1 .806 0 r
.44025 .46348 m
.42075 .46647 L
s
1 .797 0 r
.44025 .46348 m
.42097 .46635 L
s
1 .804 0 r
.44025 .46348 m
.42079 .46628 L
s
.44025 .46348 m
.42074 .46611 L
s
1 .796 0 r
.44025 .46348 m
.42096 .46613 L
s
1 .013 0 r
.44262 .43943 m
.44231 .43937 L
s
1 .01 0 r
.44262 .43943 m
.44254 .4392 L
s
1 .019 0 r
.44262 .43943 m
.44231 .43908 L
s
1 .013 0 r
.44262 .43943 m
.44283 .4392 L
s
1 .019 0 r
.44262 .43943 m
.44265 .43898 L
s
.666 1 0 r
.44262 .43943 m
.46212 .46562 L
s
.667 1 0 r
.44262 .43943 m
.46229 .46545 L
s
.674 1 0 r
.44262 .43943 m
.46191 .46552 L
s
.673 1 0 r
.44262 .43943 m
.46209 .46543 L
s
.681 1 0 r
.44262 .43943 m
.46196 .46529 L
s
.677 1 0 r
.44262 .43943 m
.46218 .46525 L
s
1 .463 0 r
.44262 .43943 m
.45382 .43774 L
s
1 .469 0 r
.44262 .43943 m
.45396 .43762 L
s
1 .46 0 r
.44262 .43943 m
.45372 .43746 L
s
1 .457 0 r
.44262 .43943 m
.45366 .43763 L
s
1 .473 0 r
.44262 .43943 m
.45401 .43745 L
s
1 .467 0 r
.44262 .43943 m
.45386 .43734 L
s
.512 1 0 r
.44262 .43943 m
.44851 .40349 L
s
.51 1 0 r
.44262 .43943 m
.44834 .40341 L
s
.506 1 0 r
.44262 .43943 m
.44848 .40333 L
s
.502 1 0 r
.44262 .43943 m
.44836 .40323 L
s
.505 1 0 r
.44262 .43943 m
.44864 .40336 L
s
.5 1 0 r
.44262 .43943 m
.44855 .40319 L
s
.855 1 0 r
.44262 .43943 m
.41991 .42303 L
s
.85 1 0 r
.44262 .43943 m
.41979 .42298 L
s
.847 1 0 r
.44262 .43943 m
.4198 .42285 L
s
.855 1 0 r
.44262 .43943 m
.42004 .42284 L
s
.85 1 0 r
.44262 .43943 m
.41992 .42279 L
s
.858 1 0 r
.44262 .43943 m
.42003 .42298 L
s
1 .011 0 r
.44231 .43937 m
.44254 .4392 L
s
1 .012 0 r
.44231 .43937 m
.44231 .43908 L
s
1 .022 0 r
.44231 .43937 m
.44283 .4392 L
s
1 .021 0 r
.44231 .43937 m
.44265 .43898 L
s
.656 1 0 r
.44231 .43937 m
.46212 .46562 L
s
.658 1 0 r
.44231 .43937 m
.46229 .46545 L
s
.664 1 0 r
.44231 .43937 m
.46191 .46552 L
s
.663 1 0 r
.44231 .43937 m
.46209 .46543 L
s
.671 1 0 r
.44231 .43937 m
.46196 .46529 L
s
.667 1 0 r
.44231 .43937 m
.46218 .46525 L
s
1 .475 0 r
.44231 .43937 m
.45382 .43774 L
s
1 .481 0 r
.44231 .43937 m
.45396 .43762 L
s
1 .473 0 r
.44231 .43937 m
.45372 .43746 L
s
1 .469 0 r
.44231 .43937 m
.45366 .43763 L
s
1 .485 0 r
.44231 .43937 m
.45401 .43745 L
s
1 .479 0 r
.44231 .43937 m
.45386 .43734 L
s
.512 1 0 r
.44231 .43937 m
.44851 .40349 L
s
.51 1 0 r
.44231 .43937 m
.44834 .40341 L
s
.506 1 0 r
.44231 .43937 m
.44848 .40333 L
s
.503 1 0 r
.44231 .43937 m
.44836 .40323 L
s
.506 1 0 r
.44231 .43937 m
.44864 .40336 L
s
.5 1 0 r
.44231 .43937 m
.44855 .40319 L
s
.867 1 0 r
.44231 .43937 m
.41991 .42303 L
s
.862 1 0 r
.44231 .43937 m
.41979 .42298 L
s
.859 1 0 r
.44231 .43937 m
.4198 .42285 L
s
.867 1 0 r
.44231 .43937 m
.42004 .42284 L
s
.862 1 0 r
.44231 .43937 m
.41992 .42279 L
s
.87 1 0 r
.44231 .43937 m
.42003 .42298 L
s
1 .011 0 r
.44254 .4392 m
.44231 .43908 L
s
1 .012 0 r
.44254 .4392 m
.44283 .4392 L
s
1 .01 0 r
.44254 .4392 m
.44265 .43898 L
s
.656 1 0 r
.44254 .4392 m
.46212 .46562 L
s
.658 1 0 r
.44254 .4392 m
.46229 .46545 L
s
.665 1 0 r
.44254 .4392 m
.46191 .46552 L
s
.663 1 0 r
.44254 .4392 m
.46209 .46543 L
s
.671 1 0 r
.44254 .4392 m
.46196 .46529 L
s
.667 1 0 r
.44254 .4392 m
.46218 .46525 L
s
1 .465 0 r
.44254 .4392 m
.45382 .43774 L
s
1 .471 0 r
.44254 .4392 m
.45396 .43762 L
s
1 .462 0 r
.44254 .4392 m
.45372 .43746 L
s
1 .459 0 r
.44254 .4392 m
.45366 .43763 L
s
1 .474 0 r
.44254 .4392 m
.45401 .43745 L
s
1 .469 0 r
.44254 .4392 m
.45386 .43734 L
s
.521 1 0 r
.44254 .4392 m
.44851 .40349 L
s
.519 1 0 r
.44254 .4392 m
.44834 .40341 L
s
.514 1 0 r
.44254 .4392 m
.44848 .40333 L
s
.511 1 0 r
.44254 .4392 m
.44836 .40323 L
s
.514 1 0 r
.44254 .4392 m
.44864 .40336 L
s
.508 1 0 r
.44254 .4392 m
.44855 .40319 L
s
.864 1 0 r
.44254 .4392 m
.41991 .42303 L
s
.858 1 0 r
.44254 .4392 m
.41979 .42298 L
s
.856 1 0 r
.44254 .4392 m
.4198 .42285 L
s
.863 1 0 r
.44254 .4392 m
.42004 .42284 L
s
.858 1 0 r
.44254 .4392 m
.41992 .42279 L
s
.866 1 0 r
.44254 .4392 m
.42003 .42298 L
s
1 .022 0 r
.44231 .43908 m
.44283 .4392 L
s
1 .014 0 r
.44231 .43908 m
.44265 .43898 L
s
.647 1 0 r
.44231 .43908 m
.46212 .46562 L
s
.648 1 0 r
.44231 .43908 m
.46229 .46545 L
s
.655 1 0 r
.44231 .43908 m
.46191 .46552 L
s
.654 1 0 r
.44231 .43908 m
.46209 .46543 L
s
.661 1 0 r
.44231 .43908 m
.46196 .46529 L
s
.657 1 0 r
.44231 .43908 m
.46218 .46525 L
s
1 .474 0 r
.44231 .43908 m
.45382 .43774 L
s
1 .48 0 r
.44231 .43908 m
.45396 .43762 L
s
1 .471 0 r
.44231 .43908 m
.45372 .43746 L
s
1 .468 0 r
.44231 .43908 m
.45366 .43763 L
s
1 .483 0 r
.44231 .43908 m
.45401 .43745 L
s
1 .477 0 r
.44231 .43908 m
.45386 .43734 L
s
.524 1 0 r
.44231 .43908 m
.44851 .40349 L
s
.522 1 0 r
.44231 .43908 m
.44834 .40341 L
s
.518 1 0 r
.44231 .43908 m
.44848 .40333 L
s
.514 1 0 r
.44231 .43908 m
.44836 .40323 L
s
.518 1 0 r
.44231 .43908 m
.44864 .40336 L
s
.512 1 0 r
.44231 .43908 m
.44855 .40319 L
s
.874 1 0 r
.44231 .43908 m
.41991 .42303 L
s
.869 1 0 r
.44231 .43908 m
.41979 .42298 L
s
.866 1 0 r
.44231 .43908 m
.4198 .42285 L
s
.874 1 0 r
.44231 .43908 m
.42004 .42284 L
s
.869 1 0 r
.44231 .43908 m
.41992 .42279 L
s
.877 1 0 r
.44231 .43908 m
.42003 .42298 L
s
1 .012 0 r
.44283 .4392 m
.44265 .43898 L
s
.664 1 0 r
.44283 .4392 m
.46212 .46562 L
s
.665 1 0 r
.44283 .4392 m
.46229 .46545 L
s
.672 1 0 r
.44283 .4392 m
.46191 .46552 L
s
.671 1 0 r
.44283 .4392 m
.46209 .46543 L
s
.678 1 0 r
.44283 .4392 m
.46196 .46529 L
s
.674 1 0 r
.44283 .4392 m
.46218 .46525 L
s
1 .453 0 r
.44283 .4392 m
.45382 .43774 L
s
1 .459 0 r
.44283 .4392 m
.45396 .43762 L
s
1 .45 0 r
.44283 .4392 m
.45372 .43746 L
s
1 .447 0 r
.44283 .4392 m
.45366 .43763 L
s
1 .462 0 r
.44283 .4392 m
.45401 .43745 L
s
1 .457 0 r
.44283 .4392 m
.45386 .43734 L
s
.522 1 0 r
.44283 .4392 m
.44851 .40349 L
s
.52 1 0 r
.44283 .4392 m
.44834 .40341 L
s
.516 1 0 r
.44283 .4392 m
.44848 .40333 L
s
.513 1 0 r
.44283 .4392 m
.44836 .40323 L
s
.516 1 0 r
.44283 .4392 m
.44864 .40336 L
s
.51 1 0 r
.44283 .4392 m
.44855 .40319 L
s
.854 1 0 r
.44283 .4392 m
.41991 .42303 L
s
.849 1 0 r
.44283 .4392 m
.41979 .42298 L
s
.846 1 0 r
.44283 .4392 m
.4198 .42285 L
s
.853 1 0 r
.44283 .4392 m
.42004 .42284 L
s
.848 1 0 r
.44283 .4392 m
.41992 .42279 L
s
.856 1 0 r
.44283 .4392 m
.42003 .42298 L
s
.652 1 0 r
.44265 .43898 m
.46212 .46562 L
s
.653 1 0 r
.44265 .43898 m
.46229 .46545 L
s
.66 1 0 r
.44265 .43898 m
.46191 .46552 L
s
.659 1 0 r
.44265 .43898 m
.46209 .46543 L
s
.666 1 0 r
.44265 .43898 m
.46196 .46529 L
s
.662 1 0 r
.44265 .43898 m
.46218 .46525 L
s
1 .459 0 r
.44265 .43898 m
.45382 .43774 L
s
1 .465 0 r
.44265 .43898 m
.45396 .43762 L
s
1 .457 0 r
.44265 .43898 m
.45372 .43746 L
s
1 .454 0 r
.44265 .43898 m
.45366 .43763 L
s
1 .469 0 r
.44265 .43898 m
.45401 .43745 L
s
1 .463 0 r
.44265 .43898 m
.45386 .43734 L
s
.53 1 0 r
.44265 .43898 m
.44851 .40349 L
s
.528 1 0 r
.44265 .43898 m
.44834 .40341 L
s
.524 1 0 r
.44265 .43898 m
.44848 .40333 L
s
.521 1 0 r
.44265 .43898 m
.44836 .40323 L
s
.524 1 0 r
.44265 .43898 m
.44864 .40336 L
s
.518 1 0 r
.44265 .43898 m
.44855 .40319 L
s
.865 1 0 r
.44265 .43898 m
.41991 .42303 L
s
.86 1 0 r
.44265 .43898 m
.41979 .42298 L
s
.857 1 0 r
.44265 .43898 m
.4198 .42285 L
s
.865 1 0 r
.44265 .43898 m
.42004 .42284 L
s
.86 1 0 r
.44265 .43898 m
.41992 .42279 L
s
.868 1 0 r
.44265 .43898 m
.42003 .42298 L
s
1 .013 0 r
.44025 .46492 m
.43999 .46511 L
s
.44025 .46492 m
.44056 .46492 L
s
1 .02 0 r
.44025 .46492 m
.43977 .46481 L
s
1 .016 0 r
.44025 .46492 m
.4401 .46456 L
s
1 .021 0 r
.44025 .46492 m
.44055 .46451 L
s
1 .894 0 r
.44025 .46492 m
.46212 .46562 L
s
1 .901 0 r
.44025 .46492 m
.46229 .46545 L
s
1 .886 0 r
.44025 .46492 m
.46191 .46552 L
s
1 .893 0 r
.44025 .46492 m
.46209 .46543 L
s
1 .887 0 r
.44025 .46492 m
.46196 .46529 L
s
1 .896 0 r
.44025 .46492 m
.46218 .46525 L
s
1 .805 0 r
.44025 .46492 m
.4206 .46632 L
s
1 .799 0 r
.44025 .46492 m
.42075 .46647 L
s
1 .79 0 r
.44025 .46492 m
.42097 .46635 L
s
1 .797 0 r
.44025 .46492 m
.42079 .46628 L
s
1 .798 0 r
.44025 .46492 m
.42074 .46611 L
s
1 .79 0 r
.44025 .46492 m
.42096 .46613 L
s
1 .025 0 r
.43999 .46511 m
.44056 .46492 L
s
1 .015 0 r
.43999 .46511 m
.43977 .46481 L
s
1 .023 0 r
.43999 .46511 m
.4401 .46456 L
s
1 .034 0 r
.43999 .46511 m
.44055 .46451 L
s
1 .904 0 r
.43999 .46511 m
.46212 .46562 L
s
1 .911 0 r
.43999 .46511 m
.46229 .46545 L
s
1 .896 0 r
.43999 .46511 m
.46191 .46552 L
s
1 .903 0 r
.43999 .46511 m
.46209 .46543 L
s
1 .898 0 r
.43999 .46511 m
.46196 .46529 L
s
1 .907 0 r
.43999 .46511 m
.46218 .46525 L
s
1 .794 0 r
.43999 .46511 m
.4206 .46632 L
s
1 .788 0 r
.43999 .46511 m
.42075 .46647 L
s
1 .779 0 r
.43999 .46511 m
.42097 .46635 L
s
1 .786 0 r
.43999 .46511 m
.42079 .46628 L
s
1 .787 0 r
.43999 .46511 m
.42074 .46611 L
s
1 .778 0 r
.43999 .46511 m
.42096 .46613 L
s
1 .033 0 r
.44056 .46492 m
.43977 .46481 L
s
1 .024 0 r
.44056 .46492 m
.4401 .46456 L
s
1 .017 0 r
.44056 .46492 m
.44055 .46451 L
s
1 .881 0 r
.44056 .46492 m
.46212 .46562 L
s
1 .888 0 r
.44056 .46492 m
.46229 .46545 L
s
1 .873 0 r
.44056 .46492 m
.46191 .46552 L
s
1 .88 0 r
.44056 .46492 m
.46209 .46543 L
s
1 .874 0 r
.44056 .46492 m
.46196 .46529 L
s
1 .883 0 r
.44056 .46492 m
.46218 .46525 L
s
1 .818 0 r
.44056 .46492 m
.4206 .46632 L
s
1 .812 0 r
.44056 .46492 m
.42075 .46647 L
s
1 .803 0 r
.44056 .46492 m
.42097 .46635 L
s
1 .81 0 r
.44056 .46492 m
.42079 .46628 L
s
1 .811 0 r
.44056 .46492 m
.42074 .46611 L
s
1 .802 0 r
.44056 .46492 m
.42096 .46613 L
s
1 .017 0 r
.43977 .46481 m
.4401 .46456 L
s
1 .034 0 r
.43977 .46481 m
.44055 .46451 L
s
1 .914 0 r
.43977 .46481 m
.46212 .46562 L
s
1 .92 0 r
.43977 .46481 m
.46229 .46545 L
s
1 .905 0 r
.43977 .46481 m
.46191 .46552 L
s
1 .912 0 r
.43977 .46481 m
.46209 .46543 L
s
1 .907 0 r
.43977 .46481 m
.46196 .46529 L
s
1 .916 0 r
.43977 .46481 m
.46218 .46525 L
s
1 .786 0 r
.43977 .46481 m
.4206 .46632 L
s
1 .78 0 r
.43977 .46481 m
.42075 .46647 L
s
1 .771 0 r
.43977 .46481 m
.42097 .46635 L
s
1 .778 0 r
.43977 .46481 m
.42079 .46628 L
s
1 .779 0 r
.43977 .46481 m
.42074 .46611 L
s
1 .77 0 r
.43977 .46481 m
.42096 .46613 L
s
1 .018 0 r
.4401 .46456 m
.44055 .46451 L
s
1 .901 0 r
.4401 .46456 m
.46212 .46562 L
s
1 .907 0 r
.4401 .46456 m
.46229 .46545 L
s
1 .892 0 r
.4401 .46456 m
.46191 .46552 L
s
1 .899 0 r
.4401 .46456 m
.46209 .46543 L
s
1 .893 0 r
.4401 .46456 m
.46196 .46529 L
s
1 .903 0 r
.4401 .46456 m
.46218 .46525 L
s
1 .8 0 r
.4401 .46456 m
.4206 .46632 L
s
1 .794 0 r
.4401 .46456 m
.42075 .46647 L
s
1 .785 0 r
.4401 .46456 m
.42097 .46635 L
s
1 .792 0 r
.4401 .46456 m
.42079 .46628 L
s
1 .793 0 r
.4401 .46456 m
.42074 .46611 L
s
1 .785 0 r
.4401 .46456 m
.42096 .46613 L
s
1 .883 0 r
.44055 .46451 m
.46212 .46562 L
s
1 .889 0 r
.44055 .46451 m
.46229 .46545 L
s
1 .874 0 r
.44055 .46451 m
.46191 .46552 L
s
1 .881 0 r
.44055 .46451 m
.46209 .46543 L
s
1 .875 0 r
.44055 .46451 m
.46196 .46529 L
s
1 .885 0 r
.44055 .46451 m
.46218 .46525 L
s
1 .818 0 r
.44055 .46451 m
.4206 .46632 L
s
1 .813 0 r
.44055 .46451 m
.42075 .46647 L
s
1 .803 0 r
.44055 .46451 m
.42097 .46635 L
s
1 .811 0 r
.44055 .46451 m
.42079 .46628 L
s
1 .812 0 r
.44055 .46451 m
.42074 .46611 L
s
1 .803 0 r
.44055 .46451 m
.42096 .46613 L
s
1 .01 0 r
.46212 .46562 m
.46229 .46545 L
s
1 .009 0 r
.46212 .46562 m
.46191 .46552 L
s
1 .008 0 r
.46212 .46562 m
.46209 .46543 L
s
1 .015 0 r
.46212 .46562 m
.46196 .46529 L
s
1 .016 0 r
.46212 .46562 m
.46218 .46525 L
s
.811 1 0 r
.46212 .46562 m
.45382 .43774 L
s
.808 1 0 r
.46212 .46562 m
.45396 .43762 L
s
.799 1 0 r
.46212 .46562 m
.45372 .43746 L
s
.805 1 0 r
.46212 .46562 m
.45366 .43763 L
s
.802 1 0 r
.46212 .46562 m
.45401 .43745 L
s
.796 1 0 r
.46212 .46562 m
.45386 .43734 L
s
.992 1 0 r
.46212 .46562 m
.48668 .46322 L
s
.983 1 0 r
.46212 .46562 m
.48688 .46305 L
s
.999 1 0 r
.46212 .46562 m
.4865 .4631 L
s
.99 1 0 r
.46212 .46562 m
.48669 .46303 L
s
.986 1 0 r
.46212 .46562 m
.48679 .46284 L
s
.995 1 0 r
.46212 .46562 m
.48657 .46288 L
s
.562 1 0 r
.46212 .46562 m
.47905 .43478 L
s
.567 1 0 r
.46212 .46562 m
.47887 .43481 L
s
.555 1 0 r
.46212 .46562 m
.47917 .43464 L
s
.562 1 0 r
.46212 .46562 m
.4788 .43464 L
s
.555 1 0 r
.46212 .46562 m
.47893 .43451 L
s
.55 1 0 r
.46212 .46562 m
.4791 .43447 L
s
.355 1 0 r
.46212 .46562 m
.49442 .48965 L
s
.36 1 0 r
.46212 .46562 m
.49455 .48929 L
s
.358 1 0 r
.46212 .46562 m
.49427 .48971 L
s
.349 1 0 r
.46212 .46562 m
.49458 .48966 L
s
.366 1 0 r
.46212 .46562 m
.49425 .48942 L
s
.362 1 0 r
.46212 .46562 m
.49441 .48937 L
s
.719 1 0 r
.46212 .46562 m
.44882 .49401 L
s
.727 1 0 r
.46212 .46562 m
.44874 .49375 L
s
.731 1 0 r
.46212 .46562 m
.44891 .49373 L
s
.728 1 0 r
.46212 .46562 m
.44906 .49388 L
s
.737 1 0 r
.46212 .46562 m
.44917 .49368 L
s
.46212 .46562 m
.44899 .4936 L
s
.889 1 0 r
.46212 .46562 m
.46837 .49209 L
s
.891 1 0 r
.46212 .46562 m
.46857 .49198 L
s
.896 1 0 r
.46212 .46562 m
.46822 .49194 L
s
.897 1 0 r
.46212 .46562 m
.46841 .49188 L
s
.901 1 0 r
.46212 .46562 m
.46855 .49174 L
s
.904 1 0 r
.46212 .46562 m
.46832 .49172 L
s
1 .016 0 r
.46229 .46545 m
.46191 .46552 L
s
1 .008 0 r
.46229 .46545 m
.46209 .46543 L
s
1 .015 0 r
.46229 .46545 m
.46196 .46529 L
s
1 .009 0 r
.46229 .46545 m
.46218 .46525 L
s
.816 1 0 r
.46229 .46545 m
.45382 .43774 L
s
.813 1 0 r
.46229 .46545 m
.45396 .43762 L
s
.804 1 0 r
.46229 .46545 m
.45372 .43746 L
s
.81 1 0 r
.46229 .46545 m
.45366 .43763 L
s
.807 1 0 r
.46229 .46545 m
.45401 .43745 L
s
.801 1 0 r
.46229 .46545 m
.45386 .43734 L
s
.999 1 0 r
.46229 .46545 m
.48668 .46322 L
s
.991 1 0 r
.46229 .46545 m
.48688 .46305 L
s
1 .994 0 r
.46229 .46545 m
.4865 .4631 L
s
.998 1 0 r
.46229 .46545 m
.48669 .46303 L
s
.993 1 0 r
.46229 .46545 m
.48679 .46284 L
s
1 .998 0 r
.46229 .46545 m
.48657 .46288 L
s
.572 1 0 r
.46229 .46545 m
.47905 .43478 L
s
.577 1 0 r
.46229 .46545 m
.47887 .43481 L
s
.565 1 0 r
.46229 .46545 m
.47917 .43464 L
s
.572 1 0 r
.46229 .46545 m
.4788 .43464 L
s
.565 1 0 r
.46229 .46545 m
.47893 .43451 L
s
.56 1 0 r
.46229 .46545 m
.4791 .43447 L
s
.356 1 0 r
.46229 .46545 m
.49442 .48965 L
s
.361 1 0 r
.46229 .46545 m
.49455 .48929 L
s
.36 1 0 r
.46229 .46545 m
.49427 .48971 L
s
.351 1 0 r
.46229 .46545 m
.49458 .48966 L
s
.368 1 0 r
.46229 .46545 m
.49425 .48942 L
s
.364 1 0 r
.46229 .46545 m
.49441 .48937 L
s
.71 1 0 r
.46229 .46545 m
.44882 .49401 L
s
.718 1 0 r
.46229 .46545 m
.44874 .49375 L
s
.722 1 0 r
.46229 .46545 m
.44891 .49373 L
s
.718 1 0 r
.46229 .46545 m
.44906 .49388 L
s
.728 1 0 r
.46229 .46545 m
.44917 .49368 L
s
.46229 .46545 m
.44899 .4936 L
s
.883 1 0 r
.46229 .46545 m
.46837 .49209 L
s
.886 1 0 r
.46229 .46545 m
.46857 .49198 L
s
.891 1 0 r
.46229 .46545 m
.46822 .49194 L
s
.46229 .46545 m
.46841 .49188 L
s
.896 1 0 r
.46229 .46545 m
.46855 .49174 L
s
.899 1 0 r
.46229 .46545 m
.46832 .49172 L
s
1 .008 0 r
.46191 .46552 m
.46209 .46543 L
s
1 .009 0 r
.46191 .46552 m
.46196 .46529 L
s
1 .016 0 r
.46191 .46552 m
.46218 .46525 L
s
.818 1 0 r
.46191 .46552 m
.45382 .43774 L
s
.815 1 0 r
.46191 .46552 m
.45396 .43762 L
s
.805 1 0 r
.46191 .46552 m
.45372 .43746 L
s
.812 1 0 r
.46191 .46552 m
.45366 .43763 L
s
.808 1 0 r
.46191 .46552 m
.45401 .43745 L
s
.802 1 0 r
.46191 .46552 m
.45386 .43734 L
s
.984 1 0 r
.46191 .46552 m
.48668 .46322 L
s
.975 1 0 r
.46191 .46552 m
.48688 .46305 L
s
.991 1 0 r
.46191 .46552 m
.4865 .4631 L
s
.983 1 0 r
.46191 .46552 m
.48669 .46303 L
s
.978 1 0 r
.46191 .46552 m
.48679 .46284 L
s
.987 1 0 r
.46191 .46552 m
.48657 .46288 L
s
.562 1 0 r
.46191 .46552 m
.47905 .43478 L
s
.567 1 0 r
.46191 .46552 m
.47887 .43481 L
s
.555 1 0 r
.46191 .46552 m
.47917 .43464 L
s
.562 1 0 r
.46191 .46552 m
.4788 .43464 L
s
.555 1 0 r
.46191 .46552 m
.47893 .43451 L
s
.55 1 0 r
.46191 .46552 m
.4791 .43447 L
s
.346 1 0 r
.46191 .46552 m
.49442 .48965 L
s
.35 1 0 r
.46191 .46552 m
.49455 .48929 L
s
.349 1 0 r
.46191 .46552 m
.49427 .48971 L
s
.34 1 0 r
.46191 .46552 m
.49458 .48966 L
s
.357 1 0 r
.46191 .46552 m
.49425 .48942 L
s
.353 1 0 r
.46191 .46552 m
.49441 .48937 L
s
.719 1 0 r
.46191 .46552 m
.44882 .49401 L
s
.727 1 0 r
.46191 .46552 m
.44874 .49375 L
s
.731 1 0 r
.46191 .46552 m
.44891 .49373 L
s
.728 1 0 r
.46191 .46552 m
.44906 .49388 L
s
.737 1 0 r
.46191 .46552 m
.44917 .49368 L
s
.46191 .46552 m
.44899 .4936 L
s
.883 1 0 r
.46191 .46552 m
.46837 .49209 L
s
.885 1 0 r
.46191 .46552 m
.46857 .49198 L
s
.89 1 0 r
.46191 .46552 m
.46822 .49194 L
s
.891 1 0 r
.46191 .46552 m
.46841 .49188 L
s
.895 1 0 r
.46191 .46552 m
.46855 .49174 L
s
.898 1 0 r
.46191 .46552 m
.46832 .49172 L
s
1 .008 0 r
.46209 .46543 m
.46196 .46529 L
s
.46209 .46543 m
.46218 .46525 L
s
.819 1 0 r
.46209 .46543 m
.45382 .43774 L
s
.816 1 0 r
.46209 .46543 m
.45396 .43762 L
s
.807 1 0 r
.46209 .46543 m
.45372 .43746 L
s
.813 1 0 r
.46209 .46543 m
.45366 .43763 L
s
.81 1 0 r
.46209 .46543 m
.45401 .43745 L
s
.804 1 0 r
.46209 .46543 m
.45386 .43734 L
s
.991 1 0 r
.46209 .46543 m
.48668 .46322 L
s
.983 1 0 r
.46209 .46543 m
.48688 .46305 L
s
.998 1 0 r
.46209 .46543 m
.4865 .4631 L
s
.99 1 0 r
.46209 .46543 m
.48669 .46303 L
s
.986 1 0 r
.46209 .46543 m
.48679 .46284 L
s
.995 1 0 r
.46209 .46543 m
.48657 .46288 L
s
.569 1 0 r
.46209 .46543 m
.47905 .43478 L
s
.573 1 0 r
.46209 .46543 m
.47887 .43481 L
s
.562 1 0 r
.46209 .46543 m
.47917 .43464 L
s
.569 1 0 r
.46209 .46543 m
.4788 .43464 L
s
.562 1 0 r
.46209 .46543 m
.47893 .43451 L
s
.557 1 0 r
.46209 .46543 m
.4791 .43447 L
s
.349 1 0 r
.46209 .46543 m
.49442 .48965 L
s
.354 1 0 r
.46209 .46543 m
.49455 .48929 L
s
.353 1 0 r
.46209 .46543 m
.49427 .48971 L
s
.344 1 0 r
.46209 .46543 m
.49458 .48966 L
s
.361 1 0 r
.46209 .46543 m
.49425 .48942 L
s
.357 1 0 r
.46209 .46543 m
.49441 .48937 L
s
.712 1 0 r
.46209 .46543 m
.44882 .49401 L
s
.721 1 0 r
.46209 .46543 m
.44874 .49375 L
s
.724 1 0 r
.46209 .46543 m
.44891 .49373 L
s
.721 1 0 r
.46209 .46543 m
.44906 .49388 L
s
.731 1 0 r
.46209 .46543 m
.44917 .49368 L
s
.46209 .46543 m
.44899 .4936 L
s
.881 1 0 r
.46209 .46543 m
.46837 .49209 L
s
.883 1 0 r
.46209 .46543 m
.46857 .49198 L
s
.888 1 0 r
.46209 .46543 m
.46822 .49194 L
s
.889 1 0 r
.46209 .46543 m
.46841 .49188 L
s
.893 1 0 r
.46209 .46543 m
.46855 .49174 L
s
.896 1 0 r
.46209 .46543 m
.46832 .49172 L
s
1 .009 0 r
.46196 .46529 m
.46218 .46525 L
s
.826 1 0 r
.46196 .46529 m
.45382 .43774 L
s
.823 1 0 r
.46196 .46529 m
.45396 .43762 L
s
.814 1 0 r
.46196 .46529 m
.45372 .43746 L
s
.82 1 0 r
.46196 .46529 m
.45366 .43763 L
s
.817 1 0 r
.46196 .46529 m
.45401 .43745 L
s
.811 1 0 r
.46196 .46529 m
.45386 .43734 L
s
.986 1 0 r
.46196 .46529 m
.48668 .46322 L
s
.978 1 0 r
.46196 .46529 m
.48688 .46305 L
s
.993 1 0 r
.46196 .46529 m
.4865 .4631 L
s
.985 1 0 r
.46196 .46529 m
.48669 .46303 L
s
.98 1 0 r
.46196 .46529 m
.48679 .46284 L
s
.99 1 0 r
.46196 .46529 m
.48657 .46288 L
s
.571 1 0 r
.46196 .46529 m
.47905 .43478 L
s
.576 1 0 r
.46196 .46529 m
.47887 .43481 L
s
.564 1 0 r
.46196 .46529 m
.47917 .43464 L
s
.571 1 0 r
.46196 .46529 m
.4788 .43464 L
s
.564 1 0 r
.46196 .46529 m
.47893 .43451 L
s
.559 1 0 r
.46196 .46529 m
.4791 .43447 L
s
.342 1 0 r
.46196 .46529 m
.49442 .48965 L
s
.346 1 0 r
.46196 .46529 m
.49455 .48929 L
s
.345 1 0 r
.46196 .46529 m
.49427 .48971 L
s
.336 1 0 r
.46196 .46529 m
.49458 .48966 L
s
.353 1 0 r
.46196 .46529 m
.49425 .48942 L
s
.349 1 0 r
.46196 .46529 m
.49441 .48937 L
s
.71 1 0 r
.46196 .46529 m
.44882 .49401 L
s
.718 1 0 r
.46196 .46529 m
.44874 .49375 L
s
.722 1 0 r
.46196 .46529 m
.44891 .49373 L
s
.718 1 0 r
.46196 .46529 m
.44906 .49388 L
s
.728 1 0 r
.46196 .46529 m
.44917 .49368 L
s
.46196 .46529 m
.44899 .4936 L
s
.874 1 0 r
.46196 .46529 m
.46837 .49209 L
s
.877 1 0 r
.46196 .46529 m
.46857 .49198 L
s
.882 1 0 r
.46196 .46529 m
.46822 .49194 L
s
.46196 .46529 m
.46841 .49188 L
s
.886 1 0 r
.46196 .46529 m
.46855 .49174 L
s
.889 1 0 r
.46196 .46529 m
.46832 .49172 L
s
.825 1 0 r
.46218 .46525 m
.45382 .43774 L
s
.822 1 0 r
.46218 .46525 m
.45396 .43762 L
s
.813 1 0 r
.46218 .46525 m
.45372 .43746 L
s
.819 1 0 r
.46218 .46525 m
.45366 .43763 L
s
.816 1 0 r
.46218 .46525 m
.45401 .43745 L
s
.81 1 0 r
.46218 .46525 m
.45386 .43734 L
s
.996 1 0 r
.46218 .46525 m
.48668 .46322 L
s
.987 1 0 r
.46218 .46525 m
.48688 .46305 L
s
1 .997 0 r
.46218 .46525 m
.4865 .4631 L
s
.995 1 0 r
.46218 .46525 m
.48669 .46303 L
s
.99 1 0 r
.46218 .46525 m
.48679 .46284 L
s
.999 1 0 r
.46218 .46525 m
.48657 .46288 L
s
.577 1 0 r
.46218 .46525 m
.47905 .43478 L
s
.582 1 0 r
.46218 .46525 m
.47887 .43481 L
s
.57 1 0 r
.46218 .46525 m
.47917 .43464 L
s
.577 1 0 r
.46218 .46525 m
.4788 .43464 L
s
.57 1 0 r
.46218 .46525 m
.47893 .43451 L
s
.565 1 0 r
.46218 .46525 m
.4791 .43447 L
s
.348 1 0 r
.46218 .46525 m
.49442 .48965 L
s
.353 1 0 r
.46218 .46525 m
.49455 .48929 L
s
.351 1 0 r
.46218 .46525 m
.49427 .48971 L
s
.342 1 0 r
.46218 .46525 m
.49458 .48966 L
s
.359 1 0 r
.46218 .46525 m
.49425 .48942 L
s
.355 1 0 r
.46218 .46525 m
.49441 .48937 L
s
.704 1 0 r
.46218 .46525 m
.44882 .49401 L
s
.712 1 0 r
.46218 .46525 m
.44874 .49375 L
s
.716 1 0 r
.46218 .46525 m
.44891 .49373 L
s
.713 1 0 r
.46218 .46525 m
.44906 .49388 L
s
.722 1 0 r
.46218 .46525 m
.44917 .49368 L
s
.46218 .46525 m
.44899 .4936 L
s
.874 1 0 r
.46218 .46525 m
.46837 .49209 L
s
.877 1 0 r
.46218 .46525 m
.46857 .49198 L
s
.882 1 0 r
.46218 .46525 m
.46822 .49194 L
s
.46218 .46525 m
.46841 .49188 L
s
.887 1 0 r
.46218 .46525 m
.46855 .49174 L
s
.89 1 0 r
.46218 .46525 m
.46832 .49172 L
s
1 .007 0 r
.45382 .43774 m
.45396 .43762 L
s
1 .012 0 r
.45382 .43774 m
.45372 .43746 L
s
1 .008 0 r
.45382 .43774 m
.45366 .43763 L
s
1 .014 0 r
.45382 .43774 m
.45401 .43745 L
s
1 .016 0 r
.45382 .43774 m
.45386 .43734 L
s
.877 1 0 r
.45382 .43774 m
.47325 .41829 L
s
.869 1 0 r
.45382 .43774 m
.47347 .41825 L
s
.861 1 0 r
.45382 .43774 m
.47354 .41803 L
s
.86 1 0 r
.45382 .43774 m
.4734 .41786 L
s
.876 1 0 r
.45382 .43774 m
.47312 .41812 L
s
.868 1 0 r
.45382 .43774 m
.47318 .41791 L
s
.301 1 0 r
.45382 .43774 m
.48668 .46322 L
s
.299 1 0 r
.45382 .43774 m
.48688 .46305 L
s
.31 1 0 r
.45382 .43774 m
.4865 .4631 L
s
.305 1 0 r
.45382 .43774 m
.48669 .46303 L
s
.307 1 0 r
.45382 .43774 m
.48679 .46284 L
s
.313 1 0 r
.45382 .43774 m
.48657 .46288 L
s
.962 1 0 r
.45382 .43774 m
.47905 .43478 L
s
.969 1 0 r
.45382 .43774 m
.47887 .43481 L
s
.956 1 0 r
.45382 .43774 m
.47917 .43464 L
s
.971 1 0 r
.45382 .43774 m
.4788 .43464 L
s
.966 1 0 r
.45382 .43774 m
.47893 .43451 L
s
.958 1 0 r
.45382 .43774 m
.4791 .43447 L
s
.584 1 0 r
.45382 .43774 m
.44851 .40349 L
s
.58 1 0 r
.45382 .43774 m
.44834 .40341 L
s
.577 1 0 r
.45382 .43774 m
.44848 .40333 L
s
.573 1 0 r
.45382 .43774 m
.44836 .40323 L
s
.579 1 0 r
.45382 .43774 m
.44864 .40336 L
s
.572 1 0 r
.45382 .43774 m
.44855 .40319 L
s
.49 1 0 r
.45382 .43774 m
.41991 .42303 L
s
.484 1 0 r
.45382 .43774 m
.41979 .42298 L
s
.483 1 0 r
.45382 .43774 m
.4198 .42285 L
s
.491 1 0 r
.45382 .43774 m
.42004 .42284 L
s
.486 1 0 r
.45382 .43774 m
.41992 .42279 L
s
.493 1 0 r
.45382 .43774 m
.42003 .42298 L
s
1 .012 0 r
.45396 .43762 m
.45372 .43746 L
s
.45396 .43762 m
.45366 .43763 L
s
1 .007 0 r
.45396 .43762 m
.45401 .43745 L
s
1 .012 0 r
.45396 .43762 m
.45386 .43734 L
s
.884 1 0 r
.45396 .43762 m
.47325 .41829 L
s
.877 1 0 r
.45396 .43762 m
.47347 .41825 L
s
.868 1 0 r
.45396 .43762 m
.47354 .41803 L
s
.867 1 0 r
.45396 .43762 m
.4734 .41786 L
s
.883 1 0 r
.45396 .43762 m
.47312 .41812 L
s
.875 1 0 r
.45396 .43762 m
.47318 .41791 L
s
.302 1 0 r
.45396 .43762 m
.48668 .46322 L
s
.3 1 0 r
.45396 .43762 m
.48688 .46305 L
s
.311 1 0 r
.45396 .43762 m
.4865 .4631 L
s
.307 1 0 r
.45396 .43762 m
.48669 .46303 L
s
.308 1 0 r
.45396 .43762 m
.48679 .46284 L
s
.315 1 0 r
.45396 .43762 m
.48657 .46288 L
s
.968 1 0 r
.45396 .43762 m
.47905 .43478 L
s
.976 1 0 r
.45396 .43762 m
.47887 .43481 L
s
.963 1 0 r
.45396 .43762 m
.47917 .43464 L
s
.978 1 0 r
.45396 .43762 m
.4788 .43464 L
s
.972 1 0 r
.45396 .43762 m
.47893 .43451 L
s
.964 1 0 r
.45396 .43762 m
.4791 .43447 L
s
.588 1 0 r
.45396 .43762 m
.44851 .40349 L
s
.584 1 0 r
.45396 .43762 m
.44834 .40341 L
s
.581 1 0 r
.45396 .43762 m
.44848 .40333 L
s
.576 1 0 r
.45396 .43762 m
.44836 .40323 L
s
.583 1 0 r
.45396 .43762 m
.44864 .40336 L
s
.576 1 0 r
.45396 .43762 m
.44855 .40319 L
s
.487 1 0 r
.45396 .43762 m
.41991 .42303 L
s
.481 1 0 r
.45396 .43762 m
.41979 .42298 L
s
.48 1 0 r
.45396 .43762 m
.4198 .42285 L
s
.488 1 0 r
.45396 .43762 m
.42004 .42284 L
s
.483 1 0 r
.45396 .43762 m
.41992 .42279 L
s
.49 1 0 r
.45396 .43762 m
.42003 .42298 L
s
1 .007 0 r
.45372 .43746 m
.45366 .43763 L
s
1 .012 0 r
.45372 .43746 m
.45401 .43745 L
s
1 .007 0 r
.45372 .43746 m
.45386 .43734 L
s
.882 1 0 r
.45372 .43746 m
.47325 .41829 L
s
.874 1 0 r
.45372 .43746 m
.47347 .41825 L
s
.866 1 0 r
.45372 .43746 m
.47354 .41803 L
s
.865 1 0 r
.45372 .43746 m
.4734 .41786 L
s
.881 1 0 r
.45372 .43746 m
.47312 .41812 L
s
.873 1 0 r
.45372 .43746 m
.47318 .41791 L
s
.291 1 0 r
.45372 .43746 m
.48668 .46322 L
s
.288 1 0 r
.45372 .43746 m
.48688 .46305 L
s
.3 1 0 r
.45372 .43746 m
.4865 .4631 L
s
.295 1 0 r
.45372 .43746 m
.48669 .46303 L
s
.297 1 0 r
.45372 .43746 m
.48679 .46284 L
s
.303 1 0 r
.45372 .43746 m
.48657 .46288 L
s
.959 1 0 r
.45372 .43746 m
.47905 .43478 L
s
.967 1 0 r
.45372 .43746 m
.47887 .43481 L
s
.954 1 0 r
.45372 .43746 m
.47917 .43464 L
s
.969 1 0 r
.45372 .43746 m
.4788 .43464 L
s
.963 1 0 r
.45372 .43746 m
.47893 .43451 L
s
.955 1 0 r
.45372 .43746 m
.4791 .43447 L
s
.596 1 0 r
.45372 .43746 m
.44851 .40349 L
s
.592 1 0 r
.45372 .43746 m
.44834 .40341 L
s
.589 1 0 r
.45372 .43746 m
.44848 .40333 L
s
.584 1 0 r
.45372 .43746 m
.44836 .40323 L
s
.591 1 0 r
.45372 .43746 m
.44864 .40336 L
s
.584 1 0 r
.45372 .43746 m
.44855 .40319 L
s
.498 1 0 r
.45372 .43746 m
.41991 .42303 L
s
.493 1 0 r
.45372 .43746 m
.41979 .42298 L
s
.491 1 0 r
.45372 .43746 m
.4198 .42285 L
s
.5 1 0 r
.45372 .43746 m
.42004 .42284 L
s
.494 1 0 r
.45372 .43746 m
.41992 .42279 L
s
.502 1 0 r
.45372 .43746 m
.42003 .42298 L
s
1 .016 0 r
.45366 .43763 m
.45401 .43745 L
s
1 .014 0 r
.45366 .43763 m
.45386 .43734 L
s
.875 1 0 r
.45366 .43763 m
.47325 .41829 L
s
.868 1 0 r
.45366 .43763 m
.47347 .41825 L
s
.859 1 0 r
.45366 .43763 m
.47354 .41803 L
s
.45366 .43763 m
.4734 .41786 L
s
.874 1 0 r
.45366 .43763 m
.47312 .41812 L
s
.866 1 0 r
.45366 .43763 m
.47318 .41791 L
s
.293 1 0 r
.45366 .43763 m
.48668 .46322 L
s
.291 1 0 r
.45366 .43763 m
.48688 .46305 L
s
.302 1 0 r
.45366 .43763 m
.4865 .4631 L
s
.298 1 0 r
.45366 .43763 m
.48669 .46303 L
s
.299 1 0 r
.45366 .43763 m
.48679 .46284 L
s
.305 1 0 r
.45366 .43763 m
.48657 .46288 L
s
.956 1 0 r
.45366 .43763 m
.47905 .43478 L
s
.964 1 0 r
.45366 .43763 m
.47887 .43481 L
s
.951 1 0 r
.45366 .43763 m
.47917 .43464 L
s
.966 1 0 r
.45366 .43763 m
.4788 .43464 L
s
.96 1 0 r
.45366 .43763 m
.47893 .43451 L
s
.953 1 0 r
.45366 .43763 m
.4791 .43447 L
s
.589 1 0 r
.45366 .43763 m
.44851 .40349 L
s
.585 1 0 r
.45366 .43763 m
.44834 .40341 L
s
.583 1 0 r
.45366 .43763 m
.44848 .40333 L
s
.578 1 0 r
.45366 .43763 m
.44836 .40323 L
s
.584 1 0 r
.45366 .43763 m
.44864 .40336 L
s
.577 1 0 r
.45366 .43763 m
.44855 .40319 L
s
.497 1 0 r
.45366 .43763 m
.41991 .42303 L
s
.492 1 0 r
.45366 .43763 m
.41979 .42298 L
s
.49 1 0 r
.45366 .43763 m
.4198 .42285 L
s
.499 1 0 r
.45366 .43763 m
.42004 .42284 L
s
.494 1 0 r
.45366 .43763 m
.41992 .42279 L
s
.501 1 0 r
.45366 .43763 m
.42003 .42298 L
s
1 .008 0 r
.45401 .43745 m
.45386 .43734 L
s
.891 1 0 r
.45401 .43745 m
.47325 .41829 L
s
.883 1 0 r
.45401 .43745 m
.47347 .41825 L
s
.875 1 0 r
.45401 .43745 m
.47354 .41803 L
s
.874 1 0 r
.45401 .43745 m
.4734 .41786 L
s
.89 1 0 r
.45401 .43745 m
.47312 .41812 L
s
.882 1 0 r
.45401 .43745 m
.47318 .41791 L
s
.3 1 0 r
.45401 .43745 m
.48668 .46322 L
s
.298 1 0 r
.45401 .43745 m
.48688 .46305 L
s
.309 1 0 r
.45401 .43745 m
.4865 .4631 L
s
.305 1 0 r
.45401 .43745 m
.48669 .46303 L
s
.306 1 0 r
.45401 .43745 m
.48679 .46284 L
s
.312 1 0 r
.45401 .43745 m
.48657 .46288 L
s
.971 1 0 r
.45401 .43745 m
.47905 .43478 L
s
.979 1 0 r
.45401 .43745 m
.47887 .43481 L
s
.966 1 0 r
.45401 .43745 m
.47917 .43464 L
s
.981 1 0 r
.45401 .43745 m
.4788 .43464 L
s
.975 1 0 r
.45401 .43745 m
.47893 .43451 L
s
.968 1 0 r
.45401 .43745 m
.4791 .43447 L
s
.594 1 0 r
.45401 .43745 m
.44851 .40349 L
s
.59 1 0 r
.45401 .43745 m
.44834 .40341 L
s
.588 1 0 r
.45401 .43745 m
.44848 .40333 L
s
.583 1 0 r
.45401 .43745 m
.44836 .40323 L
s
.59 1 0 r
.45401 .43745 m
.44864 .40336 L
s
.583 1 0 r
.45401 .43745 m
.44855 .40319 L
s
.487 1 0 r
.45401 .43745 m
.41991 .42303 L
s
.482 1 0 r
.45401 .43745 m
.41979 .42298 L
s
.48 1 0 r
.45401 .43745 m
.4198 .42285 L
s
.489 1 0 r
.45401 .43745 m
.42004 .42284 L
s
.483 1 0 r
.45401 .43745 m
.41992 .42279 L
s
.491 1 0 r
.45401 .43745 m
.42003 .42298 L
s
.889 1 0 r
.45386 .43734 m
.47325 .41829 L
s
.882 1 0 r
.45386 .43734 m
.47347 .41825 L
s
.873 1 0 r
.45386 .43734 m
.47354 .41803 L
s
.45386 .43734 m
.4734 .41786 L
s
.888 1 0 r
.45386 .43734 m
.47312 .41812 L
s
.88 1 0 r
.45386 .43734 m
.47318 .41791 L
s
.292 1 0 r
.45386 .43734 m
.48668 .46322 L
s
.29 1 0 r
.45386 .43734 m
.48688 .46305 L
s
.301 1 0 r
.45386 .43734 m
.4865 .4631 L
s
.297 1 0 r
.45386 .43734 m
.48669 .46303 L
s
.298 1 0 r
.45386 .43734 m
.48679 .46284 L
s
.304 1 0 r
.45386 .43734 m
.48657 .46288 L
s
.965 1 0 r
.45386 .43734 m
.47905 .43478 L
s
.973 1 0 r
.45386 .43734 m
.47887 .43481 L
s
.96 1 0 r
.45386 .43734 m
.47917 .43464 L
s
.975 1 0 r
.45386 .43734 m
.4788 .43464 L
s
.969 1 0 r
.45386 .43734 m
.47893 .43451 L
s
.962 1 0 r
.45386 .43734 m
.4791 .43447 L
s
.6 1 0 r
.45386 .43734 m
.44851 .40349 L
s
.595 1 0 r
.45386 .43734 m
.44834 .40341 L
s
.593 1 0 r
.45386 .43734 m
.44848 .40333 L
s
.588 1 0 r
.45386 .43734 m
.44836 .40323 L
s
.595 1 0 r
.45386 .43734 m
.44864 .40336 L
s
.588 1 0 r
.45386 .43734 m
.44855 .40319 L
s
.495 1 0 r
.45386 .43734 m
.41991 .42303 L
s
.489 1 0 r
.45386 .43734 m
.41979 .42298 L
s
.488 1 0 r
.45386 .43734 m
.4198 .42285 L
s
.496 1 0 r
.45386 .43734 m
.42004 .42284 L
s
.491 1 0 r
.45386 .43734 m
.41992 .42279 L
s
.498 1 0 r
.45386 .43734 m
.42003 .42298 L
s
1 .009 0 r
.47325 .41829 m
.47347 .41825 L
s
1 .016 0 r
.47325 .41829 m
.47354 .41803 L
s
1 .018 0 r
.47325 .41829 m
.4734 .41786 L
s
1 .009 0 r
.47325 .41829 m
.47312 .41812 L
s
1 .016 0 r
.47325 .41829 m
.47318 .41791 L
s
1 .714 0 r
.47325 .41829 m
.47905 .43478 L
s
1 .713 0 r
.47325 .41829 m
.47887 .43481 L
s
1 .711 0 r
.47325 .41829 m
.47917 .43464 L
s
1 .706 0 r
.47325 .41829 m
.4788 .43464 L
s
1 .702 0 r
.47325 .41829 m
.47893 .43451 L
s
1 .703 0 r
.47325 .41829 m
.4791 .43447 L
s
.773 1 0 r
.47325 .41829 m
.49864 .43431 L
s
.769 1 0 r
.47325 .41829 m
.49882 .43423 L
s
.47325 .41829 m
.49891 .43406 L
s
.781 1 0 r
.47325 .41829 m
.49847 .43423 L
s
.47325 .41829 m
.49857 .43406 L
s
.777 1 0 r
.47325 .41829 m
.49874 .43398 L
s
1 .798 0 r
.47325 .41829 m
.49205 .41297 L
s
1 .81 0 r
.47325 .41829 m
.49229 .41277 L
s
1 .788 0 r
.47325 .41829 m
.49176 .41287 L
s
1 .792 0 r
.47325 .41829 m
.49177 .41256 L
s
1 .813 0 r
.47325 .41829 m
.49229 .41246 L
s
1 .803 0 r
.47325 .41829 m
.492 .41237 L
s
.972 1 0 r
.47325 .41829 m
.48382 .39545 L
s
.47325 .41829 m
.48382 .39545 L
s
.47325 .41829 m
.48382 .39545 L
s
.47325 .41829 m
.48383 .39544 L
s
.47325 .41829 m
.48382 .39545 L
s
.47325 .41829 m
.48382 .39545 L
s
.822 1 0 r
.47325 .41829 m
.44851 .40349 L
s
.814 1 0 r
.47325 .41829 m
.44834 .40341 L
s
.818 1 0 r
.47325 .41829 m
.44848 .40333 L
s
.811 1 0 r
.47325 .41829 m
.44836 .40323 L
s
.824 1 0 r
.47325 .41829 m
.44864 .40336 L
s
.817 1 0 r
.47325 .41829 m
.44855 .40319 L
s
1 .748 0 r
.47325 .41829 m
.4555 .41379 L
s
1 .74 0 r
.47325 .41829 m
.45576 .41364 L
s
1 .758 0 r
.47325 .41829 m
.45531 .41356 L
s
1 .748 0 r
.47325 .41829 m
.45568 .41313 L
s
1 .757 0 r
.47325 .41829 m
.45542 .41329 L
s
1 .738 0 r
.47325 .41829 m
.45588 .41337 L
s
1 .009 0 r
.47347 .41825 m
.47354 .41803 L
s
1 .016 0 r
.47347 .41825 m
.4734 .41786 L
s
1 .015 0 r
.47347 .41825 m
.47312 .41812 L
s
1 .018 0 r
.47347 .41825 m
.47318 .41791 L
s
1 .713 0 r
.47347 .41825 m
.47905 .43478 L
s
1 .712 0 r
.47347 .41825 m
.47887 .43481 L
s
1 .709 0 r
.47347 .41825 m
.47917 .43464 L
s
1 .704 0 r
.47347 .41825 m
.4788 .43464 L
s
1 .701 0 r
.47347 .41825 m
.47893 .43451 L
s
1 .702 0 r
.47347 .41825 m
.4791 .43447 L
s
.78 1 0 r
.47347 .41825 m
.49864 .43431 L
s
.776 1 0 r
.47347 .41825 m
.49882 .43423 L
s
.47347 .41825 m
.49891 .43406 L
s
.788 1 0 r
.47347 .41825 m
.49847 .43423 L
s
.47347 .41825 m
.49857 .43406 L
s
.784 1 0 r
.47347 .41825 m
.49874 .43398 L
s
1 .789 0 r
.47347 .41825 m
.49205 .41297 L
s
1 .801 0 r
.47347 .41825 m
.49229 .41277 L
s
1 .779 0 r
.47347 .41825 m
.49176 .41287 L
s
1 .783 0 r
.47347 .41825 m
.49177 .41256 L
s
1 .805 0 r
.47347 .41825 m
.49229 .41246 L
s
1 .794 0 r
.47347 .41825 m
.492 .41237 L
s
.977 1 0 r
.47347 .41825 m
.48382 .39545 L
s
.47347 .41825 m
.48382 .39545 L
s
.47347 .41825 m
.48382 .39545 L
s
.47347 .41825 m
.48383 .39544 L
s
.47347 .41825 m
.48382 .39545 L
s
.47347 .41825 m
.48382 .39545 L
s
.815 1 0 r
.47347 .41825 m
.44851 .40349 L
s
.808 1 0 r
.47347 .41825 m
.44834 .40341 L
s
.811 1 0 r
.47347 .41825 m
.44848 .40333 L
s
.805 1 0 r
.47347 .41825 m
.44836 .40323 L
s
.817 1 0 r
.47347 .41825 m
.44864 .40336 L
s
.81 1 0 r
.47347 .41825 m
.44855 .40319 L
s
1 .756 0 r
.47347 .41825 m
.4555 .41379 L
s
1 .748 0 r
.47347 .41825 m
.45576 .41364 L
s
1 .766 0 r
.47347 .41825 m
.45531 .41356 L
s
1 .756 0 r
.47347 .41825 m
.45568 .41313 L
s
1 .765 0 r
.47347 .41825 m
.45542 .41329 L
s
1 .746 0 r
.47347 .41825 m
.45588 .41337 L
s
1 .009 0 r
.47354 .41803 m
.4734 .41786 L
s
1 .018 0 r
.47354 .41803 m
.47312 .41812 L
s
1 .016 0 r
.47354 .41803 m
.47318 .41791 L
s
1 .72 0 r
.47354 .41803 m
.47905 .43478 L
s
1 .719 0 r
.47354 .41803 m
.47887 .43481 L
s
1 .717 0 r
.47354 .41803 m
.47917 .43464 L
s
1 .712 0 r
.47354 .41803 m
.4788 .43464 L
s
1 .708 0 r
.47354 .41803 m
.47893 .43451 L
s
1 .709 0 r
.47354 .41803 m
.4791 .43447 L
s
.778 1 0 r
.47354 .41803 m
.49864 .43431 L
s
.773 1 0 r
.47354 .41803 m
.49882 .43423 L
s
.774 1 0 r
.47354 .41803 m
.49891 .43406 L
s
.785 1 0 r
.47354 .41803 m
.49847 .43423 L
s
.786 1 0 r
.47354 .41803 m
.49857 .43406 L
s
.782 1 0 r
.47354 .41803 m
.49874 .43398 L
s
1 .784 0 r
.47354 .41803 m
.49205 .41297 L
s
1 .796 0 r
.47354 .41803 m
.49229 .41277 L
s
1 .774 0 r
.47354 .41803 m
.49176 .41287 L
s
1 .778 0 r
.47354 .41803 m
.49177 .41256 L
s
1 .799 0 r
.47354 .41803 m
.49229 .41246 L
s
1 .789 0 r
.47354 .41803 m
.492 .41237 L
s
.986 1 0 r
.47354 .41803 m
.48382 .39545 L
s
.47354 .41803 m
.48382 .39545 L
s
.47354 .41803 m
.48382 .39545 L
s
.47354 .41803 m
.48383 .39544 L
s
.47354 .41803 m
.48382 .39545 L
s
.47354 .41803 m
.48382 .39545 L
s
.817 1 0 r
.47354 .41803 m
.44851 .40349 L
s
.81 1 0 r
.47354 .41803 m
.44834 .40341 L
s
.813 1 0 r
.47354 .41803 m
.44848 .40333 L
s
.807 1 0 r
.47354 .41803 m
.44836 .40323 L
s
.819 1 0 r
.47354 .41803 m
.44864 .40336 L
s
.812 1 0 r
.47354 .41803 m
.44855 .40319 L
s
1 .757 0 r
.47354 .41803 m
.4555 .41379 L
s
1 .748 0 r
.47354 .41803 m
.45576 .41364 L
s
1 .767 0 r
.47354 .41803 m
.45531 .41356 L
s
1 .757 0 r
.47354 .41803 m
.45568 .41313 L
s
1 .765 0 r
.47354 .41803 m
.45542 .41329 L
s
1 .746 0 r
.47354 .41803 m
.45588 .41337 L
s
1 .015 0 r
.4734 .41786 m
.47312 .41812 L
s
1 .009 0 r
.4734 .41786 m
.47318 .41791 L
s
1 .729 0 r
.4734 .41786 m
.47905 .43478 L
s
1 .728 0 r
.4734 .41786 m
.47887 .43481 L
s
1 .725 0 r
.4734 .41786 m
.47917 .43464 L
s
1 .72 0 r
.4734 .41786 m
.4788 .43464 L
s
1 .717 0 r
.4734 .41786 m
.47893 .43451 L
s
1 .718 0 r
.4734 .41786 m
.4791 .43447 L
s
.769 1 0 r
.4734 .41786 m
.49864 .43431 L
s
.765 1 0 r
.4734 .41786 m
.49882 .43423 L
s
.4734 .41786 m
.49891 .43406 L
s
.777 1 0 r
.4734 .41786 m
.49847 .43423 L
s
.4734 .41786 m
.49857 .43406 L
s
.773 1 0 r
.4734 .41786 m
.49874 .43398 L
s
1 .788 0 r
.4734 .41786 m
.49205 .41297 L
s
1 .8 0 r
.4734 .41786 m
.49229 .41277 L
s
1 .778 0 r
.4734 .41786 m
.49176 .41287 L
s
1 .781 0 r
.4734 .41786 m
.49177 .41256 L
s
1 .803 0 r
.4734 .41786 m
.49229 .41246 L
s
1 .793 0 r
.4734 .41786 m
.492 .41237 L
s
.99 1 0 r
.4734 .41786 m
.48382 .39545 L
s
.4734 .41786 m
.48382 .39545 L
s
.4734 .41786 m
.48382 .39545 L
s
.4734 .41786 m
.48383 .39544 L
s
.4734 .41786 m
.48382 .39545 L
s
.4734 .41786 m
.48382 .39545 L
s
.826 1 0 r
.4734 .41786 m
.44851 .40349 L
s
.818 1 0 r
.4734 .41786 m
.44834 .40341 L
s
.821 1 0 r
.4734 .41786 m
.44848 .40333 L
s
.815 1 0 r
.4734 .41786 m
.44836 .40323 L
s
.828 1 0 r
.4734 .41786 m
.44864 .40336 L
s
.821 1 0 r
.4734 .41786 m
.44855 .40319 L
s
1 .75 0 r
.4734 .41786 m
.4555 .41379 L
s
1 .741 0 r
.4734 .41786 m
.45576 .41364 L
s
1 .76 0 r
.4734 .41786 m
.45531 .41356 L
s
1 .749 0 r
.4734 .41786 m
.45568 .41313 L
s
1 .758 0 r
.4734 .41786 m
.45542 .41329 L
s
1 .739 0 r
.4734 .41786 m
.45588 .41337 L
s
1 .009 0 r
.47312 .41812 m
.47318 .41791 L
s
1 .723 0 r
.47312 .41812 m
.47905 .43478 L
s
1 .721 0 r
.47312 .41812 m
.47887 .43481 L
s
1 .719 0 r
.47312 .41812 m
.47917 .43464 L
s
1 .714 0 r
.47312 .41812 m
.4788 .43464 L
s
1 .711 0 r
.47312 .41812 m
.47893 .43451 L
s
.47312 .41812 m
.4791 .43447 L
s
.765 1 0 r
.47312 .41812 m
.49864 .43431 L
s
.761 1 0 r
.47312 .41812 m
.49882 .43423 L
s
.47312 .41812 m
.49891 .43406 L
s
.773 1 0 r
.47312 .41812 m
.49847 .43423 L
s
.47312 .41812 m
.49857 .43406 L
s
.769 1 0 r
.47312 .41812 m
.49874 .43398 L
s
1 .802 0 r
.47312 .41812 m
.49205 .41297 L
s
1 .813 0 r
.47312 .41812 m
.49229 .41277 L
s
1 .791 0 r
.47312 .41812 m
.49176 .41287 L
s
1 .795 0 r
.47312 .41812 m
.49177 .41256 L
s
1 .817 0 r
.47312 .41812 m
.49229 .41246 L
s
1 .807 0 r
.47312 .41812 m
.492 .41237 L
s
.976 1 0 r
.47312 .41812 m
.48382 .39545 L
s
.975 1 0 r
.47312 .41812 m
.48382 .39545 L
s
.47312 .41812 m
.48382 .39545 L
s
.47312 .41812 m
.48383 .39544 L
s
.976 1 0 r
.47312 .41812 m
.48382 .39545 L
s
.47312 .41812 m
.48382 .39545 L
s
.83 1 0 r
.47312 .41812 m
.44851 .40349 L
s
.823 1 0 r
.47312 .41812 m
.44834 .40341 L
s
.826 1 0 r
.47312 .41812 m
.44848 .40333 L
s
.82 1 0 r
.47312 .41812 m
.44836 .40323 L
s
.832 1 0 r
.47312 .41812 m
.44864 .40336 L
s
.825 1 0 r
.47312 .41812 m
.44855 .40319 L
s
1 .741 0 r
.47312 .41812 m
.4555 .41379 L
s
1 .732 0 r
.47312 .41812 m
.45576 .41364 L
s
1 .751 0 r
.47312 .41812 m
.45531 .41356 L
s
1 .741 0 r
.47312 .41812 m
.45568 .41313 L
s
1 .749 0 r
.47312 .41812 m
.45542 .41329 L
s
1 .731 0 r
.47312 .41812 m
.45588 .41337 L
s
1 .73 0 r
.47318 .41791 m
.47905 .43478 L
s
1 .729 0 r
.47318 .41791 m
.47887 .43481 L
s
1 .726 0 r
.47318 .41791 m
.47917 .43464 L
s
1 .721 0 r
.47318 .41791 m
.4788 .43464 L
s
1 .718 0 r
.47318 .41791 m
.47893 .43451 L
s
1 .719 0 r
.47318 .41791 m
.4791 .43447 L
s
.762 1 0 r
.47318 .41791 m
.49864 .43431 L
s
.758 1 0 r
.47318 .41791 m
.49882 .43423 L
s
.759 1 0 r
.47318 .41791 m
.49891 .43406 L
s
.77 1 0 r
.47318 .41791 m
.49847 .43423 L
s
.47318 .41791 m
.49857 .43406 L
s
.766 1 0 r
.47318 .41791 m
.49874 .43398 L
s
1 .797 0 r
.47318 .41791 m
.49205 .41297 L
s
1 .809 0 r
.47318 .41791 m
.49229 .41277 L
s
1 .787 0 r
.47318 .41791 m
.49176 .41287 L
s
1 .79 0 r
.47318 .41791 m
.49177 .41256 L
s
1 .812 0 r
.47318 .41791 m
.49229 .41246 L
s
1 .802 0 r
.47318 .41791 m
.492 .41237 L
s
.984 1 0 r
.47318 .41791 m
.48382 .39545 L
s
.47318 .41791 m
.48382 .39545 L
s
.47318 .41791 m
.48382 .39545 L
s
.47318 .41791 m
.48383 .39544 L
s
.47318 .41791 m
.48382 .39545 L
s
.47318 .41791 m
.48382 .39545 L
s
.833 1 0 r
.47318 .41791 m
.44851 .40349 L
s
.825 1 0 r
.47318 .41791 m
.44834 .40341 L
s
.828 1 0 r
.47318 .41791 m
.44848 .40333 L
s
.822 1 0 r
.47318 .41791 m
.44836 .40323 L
s
.834 1 0 r
.47318 .41791 m
.44864 .40336 L
s
.828 1 0 r
.47318 .41791 m
.44855 .40319 L
s
1 .742 0 r
.47318 .41791 m
.4555 .41379 L
s
1 .733 0 r
.47318 .41791 m
.45576 .41364 L
s
1 .752 0 r
.47318 .41791 m
.45531 .41356 L
s
1 .741 0 r
.47318 .41791 m
.45568 .41313 L
s
1 .75 0 r
.47318 .41791 m
.45542 .41329 L
s
1 .731 0 r
.47318 .41791 m
.45588 .41337 L
s
1 .012 0 r
.56045 .39907 m
.56072 .39894 L
s
1 .021 0 r
.56045 .39907 m
.56073 .39864 L
s
1 .025 0 r
.56045 .39907 m
.56049 .39847 L
s
1 .012 0 r
.56045 .39907 m
.5602 .3989 L
s
1 .022 0 r
.56045 .39907 m
.56021 .39859 L
s
1 .929 0 r
.56045 .39907 m
.53845 .40484 L
s
1 .941 0 r
.56045 .39907 m
.53823 .40516 L
s
1 .932 0 r
.56045 .39907 m
.53845 .40508 L
s
1 .937 0 r
.56045 .39907 m
.53828 .40496 L
s
1 .945 0 r
.56045 .39907 m
.53808 .40497 L
s
1 .937 0 r
.56045 .39907 m
.53823 .40477 L
s
1 .531 0 r
.56045 .39907 m
.56866 .40912 L
s
1 .529 0 r
.56045 .39907 m
.56839 .40931 L
s
1 .524 0 r
.56045 .39907 m
.56845 .40909 L
s
1 .519 0 r
.56045 .39907 m
.56818 .40916 L
s
1 .52 0 r
.56045 .39907 m
.56858 .40887 L
s
1 .514 0 r
.56045 .39907 m
.56829 .40891 L
s
1 .705 0 r
.56045 .39907 m
.55539 .38256 L
s
1 .71 0 r
.56045 .39907 m
.55527 .38248 L
s
1 .711 0 r
.56045 .39907 m
.5554 .38242 L
s
1 .705 0 r
.56045 .39907 m
.55525 .38263 L
s
1 .715 0 r
.56045 .39907 m
.55526 .38236 L
s
1 .711 0 r
.56045 .39907 m
.55515 .3825 L
s
1 .425 0 r
.56045 .39907 m
.55564 .38983 L
s
1 .428 0 r
.56045 .39907 m
.55534 .38993 L
s
1 .429 0 r
.56045 .39907 m
.55589 .38962 L
s
1 .439 0 r
.56045 .39907 m
.55564 .38945 L
s
1 .441 0 r
.56045 .39907 m
.55535 .38955 L
s
1 .439 0 r
.56045 .39907 m
.5551 .38975 L
s
1 .925 0 r
.56045 .39907 m
.58195 .39199 L
s
1 .918 0 r
.56045 .39907 m
.58181 .39215 L
s
1 .927 0 r
.56045 .39907 m
.58192 .39178 L
s
1 .913 0 r
.56045 .39907 m
.58165 .39204 L
s
1 .921 0 r
.56045 .39907 m
.58174 .39167 L
s
1 .914 0 r
.56045 .39907 m
.58162 .39184 L
s
1 .012 0 r
.56072 .39894 m
.56073 .39864 L
s
1 .021 0 r
.56072 .39894 m
.56049 .39847 L
s
.56072 .39894 m
.5602 .3989 L
s
1 .025 0 r
.56072 .39894 m
.56021 .39859 L
s
1 .941 0 r
.56072 .39894 m
.53845 .40484 L
s
1 .954 0 r
.56072 .39894 m
.53823 .40516 L
s
1 .944 0 r
.56072 .39894 m
.53845 .40508 L
s
1 .949 0 r
.56072 .39894 m
.53828 .40496 L
s
1 .957 0 r
.56072 .39894 m
.53808 .40497 L
s
1 .95 0 r
.56072 .39894 m
.53823 .40477 L
s
1 .528 0 r
.56072 .39894 m
.56866 .40912 L
s
1 .527 0 r
.56072 .39894 m
.56839 .40931 L
s
1 .521 0 r
.56072 .39894 m
.56845 .40909 L
s
1 .517 0 r
.56072 .39894 m
.56818 .40916 L
s
.56072 .39894 m
.56858 .40887 L
s
1 .511 0 r
.56072 .39894 m
.56829 .40891 L
s
1 .704 0 r
.56072 .39894 m
.55539 .38256 L
s
1 .708 0 r
.56072 .39894 m
.55527 .38248 L
s
1 .709 0 r
.56072 .39894 m
.5554 .38242 L
s
1 .703 0 r
.56072 .39894 m
.55525 .38263 L
s
1 .713 0 r
.56072 .39894 m
.55526 .38236 L
s
1 .709 0 r
.56072 .39894 m
.55515 .3825 L
s
1 .426 0 r
.56072 .39894 m
.55564 .38983 L
s
1 .429 0 r
.56072 .39894 m
.55534 .38993 L
s
.56072 .39894 m
.55589 .38962 L
s
1 .44 0 r
.56072 .39894 m
.55564 .38945 L
s
1 .442 0 r
.56072 .39894 m
.55535 .38955 L
s
1 .44 0 r
.56072 .39894 m
.5551 .38975 L
s
1 .912 0 r
.56072 .39894 m
.58195 .39199 L
s
1 .905 0 r
.56072 .39894 m
.58181 .39215 L
s
1 .914 0 r
.56072 .39894 m
.58192 .39178 L
s
1 .9 0 r
.56072 .39894 m
.58165 .39204 L
s
1 .909 0 r
.56072 .39894 m
.58174 .39167 L
s
1 .902 0 r
.56072 .39894 m
.58162 .39184 L
s
1 .012 0 r
.56073 .39864 m
.56049 .39847 L
s
1 .024 0 r
.56073 .39864 m
.5602 .3989 L
s
1 .021 0 r
.56073 .39864 m
.56021 .39859 L
s
1 .945 0 r
.56073 .39864 m
.53845 .40484 L
s
1 .957 0 r
.56073 .39864 m
.53823 .40516 L
s
1 .948 0 r
.56073 .39864 m
.53845 .40508 L
s
1 .953 0 r
.56073 .39864 m
.53828 .40496 L
s
1 .961 0 r
.56073 .39864 m
.53808 .40497 L
s
1 .953 0 r
.56073 .39864 m
.53823 .40477 L
s
1 .537 0 r
.56073 .39864 m
.56866 .40912 L
s
.56073 .39864 m
.56839 .40931 L
s
1 .531 0 r
.56073 .39864 m
.56845 .40909 L
s
1 .527 0 r
.56073 .39864 m
.56818 .40916 L
s
.56073 .39864 m
.56858 .40887 L
s
1 .521 0 r
.56073 .39864 m
.56829 .40891 L
s
1 .692 0 r
.56073 .39864 m
.55539 .38256 L
s
1 .697 0 r
.56073 .39864 m
.55527 .38248 L
s
1 .698 0 r
.56073 .39864 m
.5554 .38242 L
s
1 .692 0 r
.56073 .39864 m
.55525 .38263 L
s
1 .702 0 r
.56073 .39864 m
.55526 .38236 L
s
1 .698 0 r
.56073 .39864 m
.55515 .3825 L
s
1 .415 0 r
.56073 .39864 m
.55564 .38983 L
s
1 .418 0 r
.56073 .39864 m
.55534 .38993 L
s
.56073 .39864 m
.55589 .38962 L
s
1 .429 0 r
.56073 .39864 m
.55564 .38945 L
s
1 .432 0 r
.56073 .39864 m
.55535 .38955 L
s
1 .43 0 r
.56073 .39864 m
.5551 .38975 L
s
1 .909 0 r
.56073 .39864 m
.58195 .39199 L
s
1 .901 0 r
.56073 .39864 m
.58181 .39215 L
s
1 .91 0 r
.56073 .39864 m
.58192 .39178 L
s
1 .896 0 r
.56073 .39864 m
.58165 .39204 L
s
1 .905 0 r
.56073 .39864 m
.58174 .39167 L
s
1 .897 0 r
.56073 .39864 m
.58162 .39184 L
s
1 .021 0 r
.56049 .39847 m
.5602 .3989 L
s
1 .012 0 r
.56049 .39847 m
.56021 .39859 L
s
1 .937 0 r
.56049 .39847 m
.53845 .40484 L
s
1 .95 0 r
.56049 .39847 m
.53823 .40516 L
s
1 .94 0 r
.56049 .39847 m
.53845 .40508 L
s
1 .945 0 r
.56049 .39847 m
.53828 .40496 L
s
1 .953 0 r
.56049 .39847 m
.53808 .40497 L
s
1 .945 0 r
.56049 .39847 m
.53823 .40477 L
s
1 .549 0 r
.56049 .39847 m
.56866 .40912 L
s
1 .548 0 r
.56049 .39847 m
.56839 .40931 L
s
1 .542 0 r
.56049 .39847 m
.56845 .40909 L
s
1 .538 0 r
.56049 .39847 m
.56818 .40916 L
s
.56049 .39847 m
.56858 .40887 L
s
1 .533 0 r
.56049 .39847 m
.56829 .40891 L
s
1 .683 0 r
.56049 .39847 m
.55539 .38256 L
s
1 .687 0 r
.56049 .39847 m
.55527 .38248 L
s
1 .688 0 r
.56049 .39847 m
.5554 .38242 L
s
1 .682 0 r
.56049 .39847 m
.55525 .38263 L
s
1 .692 0 r
.56049 .39847 m
.55526 .38236 L
s
1 .688 0 r
.56049 .39847 m
.55515 .3825 L
s
1 .405 0 r
.56049 .39847 m
.55564 .38983 L
s
1 .407 0 r
.56049 .39847 m
.55534 .38993 L
s
1 .408 0 r
.56049 .39847 m
.55589 .38962 L
s
1 .418 0 r
.56049 .39847 m
.55564 .38945 L
s
1 .421 0 r
.56049 .39847 m
.55535 .38955 L
s
1 .419 0 r
.56049 .39847 m
.5551 .38975 L
s
1 .916 0 r
.56049 .39847 m
.58195 .39199 L
s
1 .909 0 r
.56049 .39847 m
.58181 .39215 L
s
1 .917 0 r
.56049 .39847 m
.58192 .39178 L
s
1 .904 0 r
.56049 .39847 m
.58165 .39204 L
s
1 .912 0 r
.56049 .39847 m
.58174 .39167 L
s
1 .905 0 r
.56049 .39847 m
.58162 .39184 L
s
1 .012 0 r
.5602 .3989 m
.56021 .39859 L
s
1 .921 0 r
.5602 .3989 m
.53845 .40484 L
s
1 .934 0 r
.5602 .3989 m
.53823 .40516 L
s
1 .924 0 r
.5602 .3989 m
.53845 .40508 L
s
1 .929 0 r
.5602 .3989 m
.53828 .40496 L
s
1 .937 0 r
.5602 .3989 m
.53808 .40497 L
s
1 .929 0 r
.5602 .3989 m
.53823 .40477 L
s
1 .542 0 r
.5602 .3989 m
.56866 .40912 L
s
1 .541 0 r
.5602 .3989 m
.56839 .40931 L
s
1 .535 0 r
.5602 .3989 m
.56845 .40909 L
s
1 .531 0 r
.5602 .3989 m
.56818 .40916 L
s
1 .532 0 r
.5602 .3989 m
.56858 .40887 L
s
1 .526 0 r
.5602 .3989 m
.56829 .40891 L
s
1 .696 0 r
.5602 .3989 m
.55539 .38256 L
s
1 .7 0 r
.5602 .3989 m
.55527 .38248 L
s
1 .701 0 r
.5602 .3989 m
.5554 .38242 L
s
1 .695 0 r
.5602 .3989 m
.55525 .38263 L
s
1 .705 0 r
.5602 .3989 m
.55526 .38236 L
s
1 .701 0 r
.5602 .3989 m
.55515 .3825 L
s
1 .415 0 r
.5602 .3989 m
.55564 .38983 L
s
1 .417 0 r
.5602 .3989 m
.55534 .38993 L
s
1 .418 0 r
.5602 .3989 m
.55589 .38962 L
s
1 .429 0 r
.5602 .3989 m
.55564 .38945 L
s
1 .43 0 r
.5602 .3989 m
.55535 .38955 L
s
1 .428 0 r
.5602 .3989 m
.5551 .38975 L
s
1 .932 0 r
.5602 .3989 m
.58195 .39199 L
s
1 .925 0 r
.5602 .3989 m
.58181 .39215 L
s
1 .934 0 r
.5602 .3989 m
.58192 .39178 L
s
1 .92 0 r
.5602 .3989 m
.58165 .39204 L
s
1 .928 0 r
.5602 .3989 m
.58174 .39167 L
s
1 .921 0 r
.5602 .3989 m
.58162 .39184 L
s
1 .925 0 r
.56021 .39859 m
.53845 .40484 L
s
1 .937 0 r
.56021 .39859 m
.53823 .40516 L
s
1 .928 0 r
.56021 .39859 m
.53845 .40508 L
s
1 .933 0 r
.56021 .39859 m
.53828 .40496 L
s
1 .941 0 r
.56021 .39859 m
.53808 .40497 L
s
1 .933 0 r
.56021 .39859 m
.53823 .40477 L
s
1 .552 0 r
.56021 .39859 m
.56866 .40912 L
s
1 .551 0 r
.56021 .39859 m
.56839 .40931 L
s
1 .545 0 r
.56021 .39859 m
.56845 .40909 L
s
1 .541 0 r
.56021 .39859 m
.56818 .40916 L
s
.56021 .39859 m
.56858 .40887 L
s
1 .535 0 r
.56021 .39859 m
.56829 .40891 L
s
1 .684 0 r
.56021 .39859 m
.55539 .38256 L
s
1 .689 0 r
.56021 .39859 m
.55527 .38248 L
s
1 .69 0 r
.56021 .39859 m
.5554 .38242 L
s
1 .683 0 r
.56021 .39859 m
.55525 .38263 L
s
1 .694 0 r
.56021 .39859 m
.55526 .38236 L
s
1 .689 0 r
.56021 .39859 m
.55515 .3825 L
s
1 .404 0 r
.56021 .39859 m
.55564 .38983 L
s
1 .406 0 r
.56021 .39859 m
.55534 .38993 L
s
1 .407 0 r
.56021 .39859 m
.55589 .38962 L
s
1 .418 0 r
.56021 .39859 m
.55564 .38945 L
s
1 .42 0 r
.56021 .39859 m
.55535 .38955 L
s
1 .417 0 r
.56021 .39859 m
.5551 .38975 L
s
1 .928 0 r
.56021 .39859 m
.58195 .39199 L
s
1 .921 0 r
.56021 .39859 m
.58181 .39215 L
s
1 .93 0 r
.56021 .39859 m
.58192 .39178 L
s
1 .916 0 r
.56021 .39859 m
.58165 .39204 L
s
1 .924 0 r
.56021 .39859 m
.58174 .39167 L
s
1 .917 0 r
.56021 .39859 m
.58162 .39184 L
s
1 .007 0 r
.65994 .44693 m
.66002 .44709 L
s
1 .016 0 r
.65994 .44693 m
.65995 .44732 L
s
1 .009 0 r
.65994 .44693 m
.65987 .44714 L
s
1 .012 0 r
.65994 .44693 m
.65966 .44699 L
s
1 .016 0 r
.65994 .44693 m
.65973 .44726 L
s
1 .841 0 r
.65994 .44693 m
.63937 .44717 L
s
1 .806 0 r
.65994 .44693 m
.64022 .44695 L
s
1 .82 0 r
.65994 .44693 m
.63987 .4474 L
s
1 .832 0 r
.65994 .44693 m
.63959 .44693 L
s
1 .825 0 r
.65994 .44693 m
.63974 .44663 L
s
1 .818 0 r
.65994 .44693 m
.63992 .44707 L
s
1 .82 0 r
.65994 .44693 m
.64009 .44993 L
s
1 .811 0 r
.65994 .44693 m
.64031 .44986 L
s
1 .81 0 r
.65994 .44693 m
.64029 .44966 L
s
1 .831 0 r
.65994 .44693 m
.63979 .44967 L
s
1 .835 0 r
.65994 .44693 m
.63967 .44954 L
s
1 .819 0 r
.65994 .44693 m
.64009 .44972 L
s
.869 1 0 r
.65994 .44693 m
.6547 .41975 L
s
.871 1 0 r
.65994 .44693 m
.6549 .41977 L
s
.861 1 0 r
.65994 .44693 m
.65474 .41955 L
s
.867 1 0 r
.65994 .44693 m
.65504 .41964 L
s
.86 1 0 r
.65994 .44693 m
.65494 .41948 L
s
.859 1 0 r
.65994 .44693 m
.6546 .41952 L
s
.549 1 0 r
.65994 .44693 m
.63505 .42159 L
s
.557 1 0 r
.65994 .44693 m
.63514 .42178 L
s
.552 1 0 r
.65994 .44693 m
.63486 .42189 L
s
.548 1 0 r
.65994 .44693 m
.6349 .42173 L
s
.542 1 0 r
.65994 .44693 m
.63468 .42172 L
s
.65994 .44693 m
.63485 .42157 L
s
.945 1 0 r
.65994 .44693 m
.66363 .47248 L
s
.961 1 0 r
.65994 .44693 m
.66363 .4721 L
s
.946 1 0 r
.65994 .44693 m
.66345 .47249 L
s
.954 1 0 r
.65994 .44693 m
.66333 .4723 L
s
.953 1 0 r
.65994 .44693 m
.66368 .47229 L
s
.956 1 0 r
.65994 .44693 m
.66349 .47223 L
s
.694 1 0 r
.65994 .44693 m
.64443 .47488 L
s
.687 1 0 r
.65994 .44693 m
.64456 .47515 L
s
.694 1 0 r
.65994 .44693 m
.64464 .47499 L
s
.687 1 0 r
.65994 .44693 m
.6443 .475 L
s
.703 1 0 r
.65994 .44693 m
.64475 .47482 L
s
.701 1 0 r
.65994 .44693 m
.64458 .47476 L
s
.503 1 0 r
.65994 .44693 m
.68824 .4702 L
s
.497 1 0 r
.65994 .44693 m
.68842 .47019 L
s
.496 1 0 r
.65994 .44693 m
.68859 .47006 L
s
.504 1 0 r
.65994 .44693 m
.68836 .47 L
s
.505 1 0 r
.65994 .44693 m
.68847 .46984 L
s
.511 1 0 r
.65994 .44693 m
.6882 .46992 L
s
.517 1 0 r
.65994 .44693 m
.68393 .41969 L
s
.522 1 0 r
.65994 .44693 m
.68359 .41958 L
s
.524 1 0 r
.65994 .44693 m
.68384 .41985 L
s
.531 1 0 r
.65994 .44693 m
.68366 .41992 L
s
.516 1 0 r
.65994 .44693 m
.68381 .41955 L
s
.527 1 0 r
.65994 .44693 m
.68361 .41975 L
s
.952 1 0 r
.65994 .44693 m
.68551 .44509 L
s
.942 1 0 r
.65994 .44693 m
.68579 .44525 L
s
.945 1 0 r
.65994 .44693 m
.68573 .4455 L
s
.949 1 0 r
.65994 .44693 m
.68561 .44538 L
s
.958 1 0 r
.65994 .44693 m
.68539 .44543 L
s
.954 1 0 r
.65994 .44693 m
.68548 .44526 L
s
1 .01 0 r
.66002 .44709 m
.65995 .44732 L
s
1 .007 0 r
.66002 .44709 m
.65987 .44714 L
s
1 .015 0 r
.66002 .44709 m
.65966 .44699 L
s
1 .014 0 r
.66002 .44709 m
.65973 .44726 L
s
1 .844 0 r
.66002 .44709 m
.63937 .44717 L
s
1 .809 0 r
.66002 .44709 m
.64022 .44695 L
s
1 .823 0 r
.66002 .44709 m
.63987 .4474 L
s
1 .835 0 r
.66002 .44709 m
.63959 .44693 L
s
1 .829 0 r
.66002 .44709 m
.63974 .44663 L
s
1 .821 0 r
.66002 .44709 m
.63992 .44707 L
s
1 .823 0 r
.66002 .44709 m
.64009 .44993 L
s
1 .813 0 r
.66002 .44709 m
.64031 .44986 L
s
.66002 .44709 m
.64029 .44966 L
s
1 .833 0 r
.66002 .44709 m
.63979 .44967 L
s
1 .837 0 r
.66002 .44709 m
.63967 .44954 L
s
1 .821 0 r
.66002 .44709 m
.64009 .44972 L
s
.862 1 0 r
.66002 .44709 m
.6547 .41975 L
s
.865 1 0 r
.66002 .44709 m
.6549 .41977 L
s
.854 1 0 r
.66002 .44709 m
.65474 .41955 L
s
.86 1 0 r
.66002 .44709 m
.65504 .41964 L
s
.853 1 0 r
.66002 .44709 m
.65494 .41948 L
s
.852 1 0 r
.66002 .44709 m
.6546 .41952 L
s
.542 1 0 r
.66002 .44709 m
.63505 .42159 L
s
.55 1 0 r
.66002 .44709 m
.63514 .42178 L
s
.545 1 0 r
.66002 .44709 m
.63486 .42189 L
s
.542 1 0 r
.66002 .44709 m
.6349 .42173 L
s
.535 1 0 r
.66002 .44709 m
.63468 .42172 L
s
.536 1 0 r
.66002 .44709 m
.63485 .42157 L
s
.952 1 0 r
.66002 .44709 m
.66363 .47248 L
s
.967 1 0 r
.66002 .44709 m
.66363 .4721 L
s
.952 1 0 r
.66002 .44709 m
.66345 .47249 L
s
.961 1 0 r
.66002 .44709 m
.66333 .4723 L
s
.959 1 0 r
.66002 .44709 m
.66368 .47229 L
s
.963 1 0 r
.66002 .44709 m
.66349 .47223 L
s
.698 1 0 r
.66002 .44709 m
.64443 .47488 L
s
.691 1 0 r
.66002 .44709 m
.64456 .47515 L
s
.698 1 0 r
.66002 .44709 m
.64464 .47499 L
s
.691 1 0 r
.66002 .44709 m
.6443 .475 L
s
.706 1 0 r
.66002 .44709 m
.64475 .47482 L
s
.705 1 0 r
.66002 .44709 m
.64458 .47476 L
s
.509 1 0 r
.66002 .44709 m
.68824 .4702 L
s
.504 1 0 r
.66002 .44709 m
.68842 .47019 L
s
.502 1 0 r
.66002 .44709 m
.68859 .47006 L
s
.511 1 0 r
.66002 .44709 m
.68836 .47 L
s
.66002 .44709 m
.68847 .46984 L
s
.518 1 0 r
.66002 .44709 m
.6882 .46992 L
s
.514 1 0 r
.66002 .44709 m
.68393 .41969 L
s
.52 1 0 r
.66002 .44709 m
.68359 .41958 L
s
.522 1 0 r
.66002 .44709 m
.68384 .41985 L
s
.528 1 0 r
.66002 .44709 m
.68366 .41992 L
s
.513 1 0 r
.66002 .44709 m
.68381 .41955 L
s
.525 1 0 r
.66002 .44709 m
.68361 .41975 L
s
.955 1 0 r
.66002 .44709 m
.68551 .44509 L
s
.944 1 0 r
.66002 .44709 m
.68579 .44525 L
s
.947 1 0 r
.66002 .44709 m
.68573 .4455 L
s
.952 1 0 r
.66002 .44709 m
.68561 .44538 L
s
.961 1 0 r
.66002 .44709 m
.68539 .44543 L
s
.957 1 0 r
.66002 .44709 m
.68548 .44526 L
s
1 .008 0 r
.65995 .44732 m
.65987 .44714 L
s
1 .018 0 r
.65995 .44732 m
.65966 .44699 L
s
1 .009 0 r
.65995 .44732 m
.65973 .44726 L
s
1 .841 0 r
.65995 .44732 m
.63937 .44717 L
s
1 .806 0 r
.65995 .44732 m
.64022 .44695 L
s
1 .82 0 r
.65995 .44732 m
.63987 .4474 L
s
1 .832 0 r
.65995 .44732 m
.63959 .44693 L
s
1 .826 0 r
.65995 .44732 m
.63974 .44663 L
s
1 .818 0 r
.65995 .44732 m
.63992 .44707 L
s
.65995 .44732 m
.64009 .44993 L
s
1 .809 0 r
.65995 .44732 m
.64031 .44986 L
s
.65995 .44732 m
.64029 .44966 L
s
1 .829 0 r
.65995 .44732 m
.63979 .44967 L
s
1 .833 0 r
.65995 .44732 m
.63967 .44954 L
s
1 .817 0 r
.65995 .44732 m
.64009 .44972 L
s
.853 1 0 r
.65995 .44732 m
.6547 .41975 L
s
.856 1 0 r
.65995 .44732 m
.6549 .41977 L
s
.846 1 0 r
.65995 .44732 m
.65474 .41955 L
s
.851 1 0 r
.65995 .44732 m
.65504 .41964 L
s
.844 1 0 r
.65995 .44732 m
.65494 .41948 L
s
.843 1 0 r
.65995 .44732 m
.6546 .41952 L
s
.537 1 0 r
.65995 .44732 m
.63505 .42159 L
s
.545 1 0 r
.65995 .44732 m
.63514 .42178 L
s
.541 1 0 r
.65995 .44732 m
.63486 .42189 L
s
.537 1 0 r
.65995 .44732 m
.6349 .42173 L
s
.53 1 0 r
.65995 .44732 m
.63468 .42172 L
s
.531 1 0 r
.65995 .44732 m
.63485 .42157 L
s
.961 1 0 r
.65995 .44732 m
.66363 .47248 L
s
.976 1 0 r
.65995 .44732 m
.66363 .4721 L
s
.961 1 0 r
.65995 .44732 m
.66345 .47249 L
s
.97 1 0 r
.65995 .44732 m
.66333 .4723 L
s
.968 1 0 r
.65995 .44732 m
.66368 .47229 L
s
.972 1 0 r
.65995 .44732 m
.66349 .47223 L
s
.707 1 0 r
.65995 .44732 m
.64443 .47488 L
s
.701 1 0 r
.65995 .44732 m
.64456 .47515 L
s
.708 1 0 r
.65995 .44732 m
.64464 .47499 L
s
.701 1 0 r
.65995 .44732 m
.6443 .475 L
s
.716 1 0 r
.65995 .44732 m
.64475 .47482 L
s
.715 1 0 r
.65995 .44732 m
.64458 .47476 L
s
.513 1 0 r
.65995 .44732 m
.68824 .4702 L
s
.507 1 0 r
.65995 .44732 m
.68842 .47019 L
s
.506 1 0 r
.65995 .44732 m
.68859 .47006 L
s
.514 1 0 r
.65995 .44732 m
.68836 .47 L
s
.515 1 0 r
.65995 .44732 m
.68847 .46984 L
s
.521 1 0 r
.65995 .44732 m
.6882 .46992 L
s
.505 1 0 r
.65995 .44732 m
.68393 .41969 L
s
.511 1 0 r
.65995 .44732 m
.68359 .41958 L
s
.513 1 0 r
.65995 .44732 m
.68384 .41985 L
s
.519 1 0 r
.65995 .44732 m
.68366 .41992 L
s
.504 1 0 r
.65995 .44732 m
.68381 .41955 L
s
.516 1 0 r
.65995 .44732 m
.68361 .41975 L
s
.951 1 0 r
.65995 .44732 m
.68551 .44509 L
s
.941 1 0 r
.65995 .44732 m
.68579 .44525 L
s
.944 1 0 r
.65995 .44732 m
.68573 .4455 L
s
.948 1 0 r
.65995 .44732 m
.68561 .44538 L
s
.957 1 0 r
.65995 .44732 m
.68539 .44543 L
s
.953 1 0 r
.65995 .44732 m
.68548 .44526 L
s
1 .011 0 r
.65987 .44714 m
.65966 .44699 L
s
1 .007 0 r
.65987 .44714 m
.65973 .44726 L
s
1 .838 0 r
.65987 .44714 m
.63937 .44717 L
s
1 .803 0 r
.65987 .44714 m
.64022 .44695 L
s
1 .817 0 r
.65987 .44714 m
.63987 .4474 L
s
1 .829 0 r
.65987 .44714 m
.63959 .44693 L
s
1 .823 0 r
.65987 .44714 m
.63974 .44663 L
s
1 .815 0 r
.65987 .44714 m
.63992 .44707 L
s
1 .816 0 r
.65987 .44714 m
.64009 .44993 L
s
1 .807 0 r
.65987 .44714 m
.64031 .44986 L
s
1 .806 0 r
.65987 .44714 m
.64029 .44966 L
s
1 .827 0 r
.65987 .44714 m
.63979 .44967 L
s
1 .831 0 r
.65987 .44714 m
.63967 .44954 L
s
1 .815 0 r
.65987 .44714 m
.64009 .44972 L
s
.861 1 0 r
.65987 .44714 m
.6547 .41975 L
s
.863 1 0 r
.65987 .44714 m
.6549 .41977 L
s
.853 1 0 r
.65987 .44714 m
.65474 .41955 L
s
.859 1 0 r
.65987 .44714 m
.65504 .41964 L
s
.852 1 0 r
.65987 .44714 m
.65494 .41948 L
s
.851 1 0 r
.65987 .44714 m
.6546 .41952 L
s
.544 1 0 r
.65987 .44714 m
.63505 .42159 L
s
.553 1 0 r
.65987 .44714 m
.63514 .42178 L
s
.548 1 0 r
.65987 .44714 m
.63486 .42189 L
s
.544 1 0 r
.65987 .44714 m
.6349 .42173 L
s
.538 1 0 r
.65987 .44714 m
.63468 .42172 L
s
.65987 .44714 m
.63485 .42157 L
s
.954 1 0 r
.65987 .44714 m
.66363 .47248 L
s
.969 1 0 r
.65987 .44714 m
.66363 .4721 L
s
.954 1 0 r
.65987 .44714 m
.66345 .47249 L
s
.962 1 0 r
.65987 .44714 m
.66333 .4723 L
s
.961 1 0 r
.65987 .44714 m
.66368 .47229 L
s
.964 1 0 r
.65987 .44714 m
.66349 .47223 L
s
.703 1 0 r
.65987 .44714 m
.64443 .47488 L
s
.696 1 0 r
.65987 .44714 m
.64456 .47515 L
s
.703 1 0 r
.65987 .44714 m
.64464 .47499 L
s
.696 1 0 r
.65987 .44714 m
.6443 .475 L
s
.711 1 0 r
.65987 .44714 m
.64475 .47482 L
s
.71 1 0 r
.65987 .44714 m
.64458 .47476 L
s
.506 1 0 r
.65987 .44714 m
.68824 .4702 L
s
.501 1 0 r
.65987 .44714 m
.68842 .47019 L
s
.499 1 0 r
.65987 .44714 m
.68859 .47006 L
s
.508 1 0 r
.65987 .44714 m
.68836 .47 L
s
.65987 .44714 m
.68847 .46984 L
s
.515 1 0 r
.65987 .44714 m
.6882 .46992 L
s
.508 1 0 r
.65987 .44714 m
.68393 .41969 L
s
.514 1 0 r
.65987 .44714 m
.68359 .41958 L
s
.516 1 0 r
.65987 .44714 m
.68384 .41985 L
s
.523 1 0 r
.65987 .44714 m
.68366 .41992 L
s
.508 1 0 r
.65987 .44714 m
.68381 .41955 L
s
.519 1 0 r
.65987 .44714 m
.68361 .41975 L
s
.949 1 0 r
.65987 .44714 m
.68551 .44509 L
s
.938 1 0 r
.65987 .44714 m
.68579 .44525 L
s
.941 1 0 r
.65987 .44714 m
.68573 .4455 L
s
.946 1 0 r
.65987 .44714 m
.68561 .44538 L
s
.955 1 0 r
.65987 .44714 m
.68539 .44543 L
s
.951 1 0 r
.65987 .44714 m
.68548 .44526 L
s
1 .011 0 r
.65966 .44699 m
.65973 .44726 L
s
1 .829 0 r
.65966 .44699 m
.63937 .44717 L
s
1 .794 0 r
.65966 .44699 m
.64022 .44695 L
s
1 .809 0 r
.65966 .44699 m
.63987 .4474 L
s
1 .82 0 r
.65966 .44699 m
.63959 .44693 L
s
1 .814 0 r
.65966 .44699 m
.63974 .44663 L
s
1 .806 0 r
.65966 .44699 m
.63992 .44707 L
s
1 .809 0 r
.65966 .44699 m
.64009 .44993 L
s
1 .799 0 r
.65966 .44699 m
.64031 .44986 L
s
.65966 .44699 m
.64029 .44966 L
s
1 .819 0 r
.65966 .44699 m
.63979 .44967 L
s
1 .823 0 r
.65966 .44699 m
.63967 .44954 L
s
1 .807 0 r
.65966 .44699 m
.64009 .44972 L
s
.869 1 0 r
.65966 .44699 m
.6547 .41975 L
s
.871 1 0 r
.65966 .44699 m
.6549 .41977 L
s
.861 1 0 r
.65966 .44699 m
.65474 .41955 L
s
.867 1 0 r
.65966 .44699 m
.65504 .41964 L
s
.86 1 0 r
.65966 .44699 m
.65494 .41948 L
s
.859 1 0 r
.65966 .44699 m
.6546 .41952 L
s
.555 1 0 r
.65966 .44699 m
.63505 .42159 L
s
.563 1 0 r
.65966 .44699 m
.63514 .42178 L
s
.559 1 0 r
.65966 .44699 m
.63486 .42189 L
s
.555 1 0 r
.65966 .44699 m
.6349 .42173 L
s
.548 1 0 r
.65966 .44699 m
.63468 .42172 L
s
.549 1 0 r
.65966 .44699 m
.63485 .42157 L
s
.946 1 0 r
.65966 .44699 m
.66363 .47248 L
s
.961 1 0 r
.65966 .44699 m
.66363 .4721 L
s
.946 1 0 r
.65966 .44699 m
.66345 .47249 L
s
.955 1 0 r
.65966 .44699 m
.66333 .4723 L
s
.953 1 0 r
.65966 .44699 m
.66368 .47229 L
s
.957 1 0 r
.65966 .44699 m
.66349 .47223 L
s
.701 1 0 r
.65966 .44699 m
.64443 .47488 L
s
.695 1 0 r
.65966 .44699 m
.64456 .47515 L
s
.702 1 0 r
.65966 .44699 m
.64464 .47499 L
s
.695 1 0 r
.65966 .44699 m
.6443 .475 L
s
.71 1 0 r
.65966 .44699 m
.64475 .47482 L
s
.709 1 0 r
.65966 .44699 m
.64458 .47476 L
s
.496 1 0 r
.65966 .44699 m
.68824 .4702 L
s
.49 1 0 r
.65966 .44699 m
.68842 .47019 L
s
.488 1 0 r
.65966 .44699 m
.68859 .47006 L
s
.497 1 0 r
.65966 .44699 m
.68836 .47 L
s
.65966 .44699 m
.68847 .46984 L
s
.504 1 0 r
.65966 .44699 m
.6882 .46992 L
s
.508 1 0 r
.65966 .44699 m
.68393 .41969 L
s
.513 1 0 r
.65966 .44699 m
.68359 .41958 L
s
.515 1 0 r
.65966 .44699 m
.68384 .41985 L
s
.522 1 0 r
.65966 .44699 m
.68366 .41992 L
s
.507 1 0 r
.65966 .44699 m
.68381 .41955 L
s
.518 1 0 r
.65966 .44699 m
.68361 .41975 L
s
.941 1 0 r
.65966 .44699 m
.68551 .44509 L
s
.93 1 0 r
.65966 .44699 m
.68579 .44525 L
s
.933 1 0 r
.65966 .44699 m
.68573 .4455 L
s
.938 1 0 r
.65966 .44699 m
.68561 .44538 L
s
.947 1 0 r
.65966 .44699 m
.68539 .44543 L
s
.943 1 0 r
.65966 .44699 m
.68548 .44526 L
s
1 .832 0 r
.65973 .44726 m
.63937 .44717 L
s
1 .798 0 r
.65973 .44726 m
.64022 .44695 L
s
1 .812 0 r
.65973 .44726 m
.63987 .4474 L
s
1 .823 0 r
.65973 .44726 m
.63959 .44693 L
s
1 .817 0 r
.65973 .44726 m
.63974 .44663 L
s
1 .809 0 r
.65973 .44726 m
.63992 .44707 L
s
1 .81 0 r
.65973 .44726 m
.64009 .44993 L
s
1 .801 0 r
.65973 .44726 m
.64031 .44986 L
s
1 .8 0 r
.65973 .44726 m
.64029 .44966 L
s
1 .821 0 r
.65973 .44726 m
.63979 .44967 L
s
1 .825 0 r
.65973 .44726 m
.63967 .44954 L
s
1 .809 0 r
.65973 .44726 m
.64009 .44972 L
s
.857 1 0 r
.65973 .44726 m
.6547 .41975 L
s
.86 1 0 r
.65973 .44726 m
.6549 .41977 L
s
.849 1 0 r
.65973 .44726 m
.65474 .41955 L
s
.855 1 0 r
.65973 .44726 m
.65504 .41964 L
s
.848 1 0 r
.65973 .44726 m
.65494 .41948 L
s
.847 1 0 r
.65973 .44726 m
.6546 .41952 L
s
.545 1 0 r
.65973 .44726 m
.63505 .42159 L
s
.553 1 0 r
.65973 .44726 m
.63514 .42178 L
s
.549 1 0 r
.65973 .44726 m
.63486 .42189 L
s
.545 1 0 r
.65973 .44726 m
.6349 .42173 L
s
.538 1 0 r
.65973 .44726 m
.63468 .42172 L
s
.539 1 0 r
.65973 .44726 m
.63485 .42157 L
s
.957 1 0 r
.65973 .44726 m
.66363 .47248 L
s
.973 1 0 r
.65973 .44726 m
.66363 .4721 L
s
.958 1 0 r
.65973 .44726 m
.66345 .47249 L
s
.966 1 0 r
.65973 .44726 m
.66333 .4723 L
s
.965 1 0 r
.65973 .44726 m
.66368 .47229 L
s
.968 1 0 r
.65973 .44726 m
.66349 .47223 L
s
.71 1 0 r
.65973 .44726 m
.64443 .47488 L
s
.703 1 0 r
.65973 .44726 m
.64456 .47515 L
s
.71 1 0 r
.65973 .44726 m
.64464 .47499 L
s
.703 1 0 r
.65973 .44726 m
.6443 .475 L
s
.718 1 0 r
.65973 .44726 m
.64475 .47482 L
s
.717 1 0 r
.65973 .44726 m
.64458 .47476 L
s
.505 1 0 r
.65973 .44726 m
.68824 .4702 L
s
.499 1 0 r
.65973 .44726 m
.68842 .47019 L
s
.497 1 0 r
.65973 .44726 m
.68859 .47006 L
s
.506 1 0 r
.65973 .44726 m
.68836 .47 L
s
.507 1 0 r
.65973 .44726 m
.68847 .46984 L
s
.513 1 0 r
.65973 .44726 m
.6882 .46992 L
s
.501 1 0 r
.65973 .44726 m
.68393 .41969 L
s
.507 1 0 r
.65973 .44726 m
.68359 .41958 L
s
.509 1 0 r
.65973 .44726 m
.68384 .41985 L
s
.515 1 0 r
.65973 .44726 m
.68366 .41992 L
s
.5 1 0 r
.65973 .44726 m
.68381 .41955 L
s
.512 1 0 r
.65973 .44726 m
.68361 .41975 L
s
.943 1 0 r
.65973 .44726 m
.68551 .44509 L
s
.932 1 0 r
.65973 .44726 m
.68579 .44525 L
s
.935 1 0 r
.65973 .44726 m
.68573 .4455 L
s
.94 1 0 r
.65973 .44726 m
.68561 .44538 L
s
.949 1 0 r
.65973 .44726 m
.68539 .44543 L
s
.945 1 0 r
.65973 .44726 m
.68548 .44526 L
s
1 .016 0 r
.50515 .45811 m
.50553 .45819 L
s
1 .029 0 r
.50515 .45811 m
.50584 .4579 L
s
1 .018 0 r
.50515 .45811 m
.50547 .45781 L
s
1 .032 0 r
.50515 .45811 m
.50567 .45751 L
s
1 .018 0 r
.50515 .45811 m
.50518 .45767 L
s
1 .126 0 r
.50515 .45811 m
.50622 .46102 L
s
1 .14 0 r
.50515 .45811 m
.5065 .46128 L
s
.50515 .45811 m
.50632 .46133 L
s
1 .135 0 r
.50515 .45811 m
.50657 .46109 L
s
.50515 .45811 m
.50616 .46125 L
s
1 .129 0 r
.50515 .45811 m
.50641 .46101 L
s
1 .716 0 r
.50515 .45811 m
.49969 .44146 L
s
1 .707 0 r
.50515 .45811 m
.5003 .44151 L
s
1 .708 0 r
.50515 .45811 m
.49999 .44158 L
s
1 .718 0 r
.50515 .45811 m
.50042 .44118 L
s
1 .729 0 r
.50515 .45811 m
.50014 .44099 L
s
1 .727 0 r
.50515 .45811 m
.49984 .44113 L
s
1 .783 0 r
.50515 .45811 m
.48668 .46322 L
s
1 .774 0 r
.50515 .45811 m
.48688 .46305 L
s
1 .789 0 r
.50515 .45811 m
.4865 .4631 L
s
1 .781 0 r
.50515 .45811 m
.48669 .46303 L
s
1 .775 0 r
.50515 .45811 m
.48679 .46284 L
s
1 .784 0 r
.50515 .45811 m
.48657 .46288 L
s
1 .883 0 r
.50515 .45811 m
.52676 .45883 L
s
1 .875 0 r
.50515 .45811 m
.52656 .45892 L
s
1 .873 0 r
.50515 .45811 m
.52652 .45848 L
s
1 .877 0 r
.50515 .45811 m
.5266 .4587 L
s
1 .869 0 r
.50515 .45811 m
.52642 .45875 L
s
1 .883 0 r
.50515 .45811 m
.52677 .45861 L
s
1 .017 0 r
.50553 .45819 m
.50584 .4579 L
s
1 .016 0 r
.50553 .45819 m
.50547 .45781 L
s
1 .028 0 r
.50553 .45819 m
.50567 .45751 L
s
1 .026 0 r
.50553 .45819 m
.50518 .45767 L
s
1 .119 0 r
.50553 .45819 m
.50622 .46102 L
s
1 .132 0 r
.50553 .45819 m
.5065 .46128 L
s
.50553 .45819 m
.50632 .46133 L
s
1 .126 0 r
.50553 .45819 m
.50657 .46109 L
s
1 .128 0 r
.50553 .45819 m
.50616 .46125 L
s
1 .121 0 r
.50553 .45819 m
.50641 .46101 L
s
1 .724 0 r
.50553 .45819 m
.49969 .44146 L
s
1 .715 0 r
.50553 .45819 m
.5003 .44151 L
s
.50553 .45819 m
.49999 .44158 L
s
1 .726 0 r
.50553 .45819 m
.50042 .44118 L
s
1 .736 0 r
.50553 .45819 m
.50014 .44099 L
s
1 .735 0 r
.50553 .45819 m
.49984 .44113 L
s
1 .797 0 r
.50553 .45819 m
.48668 .46322 L
s
1 .788 0 r
.50553 .45819 m
.48688 .46305 L
s
1 .803 0 r
.50553 .45819 m
.4865 .4631 L
s
1 .795 0 r
.50553 .45819 m
.48669 .46303 L
s
1 .789 0 r
.50553 .45819 m
.48679 .46284 L
s
1 .798 0 r
.50553 .45819 m
.48657 .46288 L
s
1 .868 0 r
.50553 .45819 m
.52676 .45883 L
s
1 .86 0 r
.50553 .45819 m
.52656 .45892 L
s
1 .858 0 r
.50553 .45819 m
.52652 .45848 L
s
1 .861 0 r
.50553 .45819 m
.5266 .4587 L
s
1 .854 0 r
.50553 .45819 m
.52642 .45875 L
s
1 .868 0 r
.50553 .45819 m
.52677 .45861 L
s
1 .015 0 r
.50584 .4579 m
.50547 .45781 L
s
1 .017 0 r
.50584 .4579 m
.50567 .45751 L
s
1 .028 0 r
.50584 .4579 m
.50518 .45767 L
s
1 .128 0 r
.50584 .4579 m
.50622 .46102 L
s
1 .141 0 r
.50584 .4579 m
.5065 .46128 L
s
1 .142 0 r
.50584 .4579 m
.50632 .46133 L
s
1 .134 0 r
.50584 .4579 m
.50657 .46109 L
s
1 .138 0 r
.50584 .4579 m
.50616 .46125 L
s
1 .129 0 r
.50584 .4579 m
.50641 .46101 L
s
1 .717 0 r
.50584 .4579 m
.49969 .44146 L
s
1 .707 0 r
.50584 .4579 m
.5003 .44151 L
s
1 .708 0 r
.50584 .4579 m
.49999 .44158 L
s
1 .718 0 r
.50584 .4579 m
.50042 .44118 L
s
1 .729 0 r
.50584 .4579 m
.50014 .44099 L
s
1 .727 0 r
.50584 .4579 m
.49984 .44113 L
s
1 .813 0 r
.50584 .4579 m
.48668 .46322 L
s
1 .803 0 r
.50584 .4579 m
.48688 .46305 L
s
1 .818 0 r
.50584 .4579 m
.4865 .4631 L
s
1 .81 0 r
.50584 .4579 m
.48669 .46303 L
s
1 .804 0 r
.50584 .4579 m
.48679 .46284 L
s
1 .813 0 r
.50584 .4579 m
.48657 .46288 L
s
1 .856 0 r
.50584 .4579 m
.52676 .45883 L
s
1 .848 0 r
.50584 .4579 m
.52656 .45892 L
s
1 .846 0 r
.50584 .4579 m
.52652 .45848 L
s
1 .849 0 r
.50584 .4579 m
.5266 .4587 L
s
1 .842 0 r
.50584 .4579 m
.52642 .45875 L
s
1 .856 0 r
.50584 .4579 m
.52677 .45861 L
s
1 .015 0 r
.50547 .45781 m
.50567 .45751 L
s
1 .013 0 r
.50547 .45781 m
.50518 .45767 L
s
1 .135 0 r
.50547 .45781 m
.50622 .46102 L
s
1 .148 0 r
.50547 .45781 m
.5065 .46128 L
s
.50547 .45781 m
.50632 .46133 L
s
1 .142 0 r
.50547 .45781 m
.50657 .46109 L
s
1 .143 0 r
.50547 .45781 m
.50616 .46125 L
s
1 .136 0 r
.50547 .45781 m
.50641 .46101 L
s
1 .709 0 r
.50547 .45781 m
.49969 .44146 L
s
1 .699 0 r
.50547 .45781 m
.5003 .44151 L
s
1 .7 0 r
.50547 .45781 m
.49999 .44158 L
s
1 .71 0 r
.50547 .45781 m
.50042 .44118 L
s
1 .721 0 r
.50547 .45781 m
.50014 .44099 L
s
1 .719 0 r
.50547 .45781 m
.49984 .44113 L
s
1 .799 0 r
.50547 .45781 m
.48668 .46322 L
s
1 .789 0 r
.50547 .45781 m
.48688 .46305 L
s
1 .805 0 r
.50547 .45781 m
.4865 .4631 L
s
1 .797 0 r
.50547 .45781 m
.48669 .46303 L
s
1 .791 0 r
.50547 .45781 m
.48679 .46284 L
s
1 .8 0 r
.50547 .45781 m
.48657 .46288 L
s
1 .871 0 r
.50547 .45781 m
.52676 .45883 L
s
1 .863 0 r
.50547 .45781 m
.52656 .45892 L
s
1 .861 0 r
.50547 .45781 m
.52652 .45848 L
s
1 .864 0 r
.50547 .45781 m
.5266 .4587 L
s
1 .857 0 r
.50547 .45781 m
.52642 .45875 L
s
1 .871 0 r
.50547 .45781 m
.52677 .45861 L
s
1 .021 0 r
.50567 .45751 m
.50518 .45767 L
s
1 .145 0 r
.50567 .45751 m
.50622 .46102 L
s
1 .157 0 r
.50567 .45751 m
.5065 .46128 L
s
1 .158 0 r
.50567 .45751 m
.50632 .46133 L
s
1 .151 0 r
.50567 .45751 m
.50657 .46109 L
s
1 .154 0 r
.50567 .45751 m
.50616 .46125 L
s
1 .146 0 r
.50567 .45751 m
.50641 .46101 L
s
1 .7 0 r
.50567 .45751 m
.49969 .44146 L
s
1 .69 0 r
.50567 .45751 m
.5003 .44151 L
s
1 .691 0 r
.50567 .45751 m
.49999 .44158 L
s
1 .701 0 r
.50567 .45751 m
.50042 .44118 L
s
1 .712 0 r
.50567 .45751 m
.50014 .44099 L
s
1 .71 0 r
.50567 .45751 m
.49984 .44113 L
s
1 .81 0 r
.50567 .45751 m
.48668 .46322 L
s
1 .801 0 r
.50567 .45751 m
.48688 .46305 L
s
1 .816 0 r
.50567 .45751 m
.4865 .4631 L
s
1 .808 0 r
.50567 .45751 m
.48669 .46303 L
s
1 .802 0 r
.50567 .45751 m
.48679 .46284 L
s
1 .811 0 r
.50567 .45751 m
.48657 .46288 L
s
1 .863 0 r
.50567 .45751 m
.52676 .45883 L
s
1 .856 0 r
.50567 .45751 m
.52656 .45892 L
s
1 .853 0 r
.50567 .45751 m
.52652 .45848 L
s
1 .856 0 r
.50567 .45751 m
.5266 .4587 L
s
1 .849 0 r
.50567 .45751 m
.52642 .45875 L
s
1 .863 0 r
.50567 .45751 m
.52677 .45861 L
s
1 .143 0 r
.50518 .45767 m
.50622 .46102 L
s
1 .157 0 r
.50518 .45767 m
.5065 .46128 L
s
.50518 .45767 m
.50632 .46133 L
s
1 .151 0 r
.50518 .45767 m
.50657 .46109 L
s
1 .152 0 r
.50518 .45767 m
.50616 .46125 L
s
1 .145 0 r
.50518 .45767 m
.50641 .46101 L
s
1 .699 0 r
.50518 .45767 m
.49969 .44146 L
s
1 .69 0 r
.50518 .45767 m
.5003 .44151 L
s
1 .691 0 r
.50518 .45767 m
.49999 .44158 L
s
1 .701 0 r
.50518 .45767 m
.50042 .44118 L
s
1 .712 0 r
.50518 .45767 m
.50014 .44099 L
s
1 .71 0 r
.50518 .45767 m
.49984 .44113 L
s
1 .789 0 r
.50518 .45767 m
.48668 .46322 L
s
1 .78 0 r
.50518 .45767 m
.48688 .46305 L
s
1 .795 0 r
.50518 .45767 m
.4865 .4631 L
s
1 .787 0 r
.50518 .45767 m
.48669 .46303 L
s
1 .781 0 r
.50518 .45767 m
.48679 .46284 L
s
1 .79 0 r
.50518 .45767 m
.48657 .46288 L
s
1 .883 0 r
.50518 .45767 m
.52676 .45883 L
s
1 .875 0 r
.50518 .45767 m
.52656 .45892 L
s
1 .873 0 r
.50518 .45767 m
.52652 .45848 L
s
1 .876 0 r
.50518 .45767 m
.5266 .4587 L
s
1 .869 0 r
.50518 .45767 m
.52642 .45875 L
s
1 .883 0 r
.50518 .45767 m
.52677 .45861 L
s
1 .034 0 r
.57211 .45257 m
.5727 .45198 L
s
1 .018 0 r
.57211 .45257 m
.57254 .45264 L
s
1 .025 0 r
.57211 .45257 m
.57267 .45233 L
s
1 .013 0 r
.57211 .45257 m
.57214 .45226 L
s
1 .024 0 r
.57211 .45257 m
.57235 .45202 L
s
1 .116 0 r
.57211 .45257 m
.57316 .45522 L
s
1 .123 0 r
.57211 .45257 m
.57304 .45544 L
s
1 .12 0 r
.57211 .45257 m
.57277 .45543 L
s
1 .116 0 r
.57211 .45257 m
.57297 .45528 L
s
1 .112 0 r
.57211 .45257 m
.57274 .45524 L
s
1 .108 0 r
.57211 .45257 m
.57293 .45509 L
s
1 .694 0 r
.57211 .45257 m
.56844 .43599 L
s
1 .674 0 r
.57211 .45257 m
.56877 .43642 L
s
1 .672 0 r
.57211 .45257 m
.56845 .43653 L
s
1 .684 0 r
.57211 .45257 m
.56896 .43614 L
s
1 .696 0 r
.57211 .45257 m
.56875 .43587 L
s
1 .684 0 r
.57211 .45257 m
.56825 .43627 L
s
1 .877 0 r
.57211 .45257 m
.59347 .45475 L
s
1 .869 0 r
.57211 .45257 m
.59329 .45467 L
s
1 .88 0 r
.57211 .45257 m
.59357 .45458 L
s
1 .863 0 r
.57211 .45257 m
.59315 .45438 L
s
1 .87 0 r
.57211 .45257 m
.59331 .45443 L
s
1 .877 0 r
.57211 .45257 m
.59349 .45438 L
s
1 .824 0 r
.57211 .45257 m
.55226 .45613 L
s
1 .812 0 r
.57211 .45257 m
.55256 .45619 L
s
1 .809 0 r
.57211 .45257 m
.55261 .45602 L
s
1 .82 0 r
.57211 .45257 m
.55239 .45625 L
s
1 .813 0 r
.57211 .45257 m
.55249 .45589 L
s
1 .82 0 r
.57211 .45257 m
.55233 .45596 L
s
1 .028 0 r
.5727 .45198 m
.57254 .45264 L
s
1 .014 0 r
.5727 .45198 m
.57267 .45233 L
s
1 .025 0 r
.5727 .45198 m
.57214 .45226 L
s
1 .014 0 r
.5727 .45198 m
.57235 .45202 L
s
1 .133 0 r
.5727 .45198 m
.57316 .45522 L
s
1 .142 0 r
.5727 .45198 m
.57304 .45544 L
s
1 .141 0 r
.5727 .45198 m
.57277 .45543 L
s
1 .135 0 r
.5727 .45198 m
.57297 .45528 L
s
1 .133 0 r
.5727 .45198 m
.57274 .45524 L
s
1 .127 0 r
.5727 .45198 m
.57293 .45509 L
s
1 .676 0 r
.5727 .45198 m
.56844 .43599 L
s
1 .656 0 r
.5727 .45198 m
.56877 .43642 L
s
1 .655 0 r
.5727 .45198 m
.56845 .43653 L
s
1 .665 0 r
.5727 .45198 m
.56896 .43614 L
s
1 .678 0 r
.5727 .45198 m
.56875 .43587 L
s
1 .667 0 r
.5727 .45198 m
.56825 .43627 L
s
1 .856 0 r
.5727 .45198 m
.59347 .45475 L
s
1 .848 0 r
.5727 .45198 m
.59329 .45467 L
s
1 .859 0 r
.5727 .45198 m
.59357 .45458 L
s
1 .841 0 r
.5727 .45198 m
.59315 .45438 L
s
1 .848 0 r
.5727 .45198 m
.59331 .45443 L
s
1 .855 0 r
.5727 .45198 m
.59349 .45438 L
s
1 .852 0 r
.5727 .45198 m
.55226 .45613 L
s
1 .84 0 r
.5727 .45198 m
.55256 .45619 L
s
1 .837 0 r
.5727 .45198 m
.55261 .45602 L
s
1 .848 0 r
.5727 .45198 m
.55239 .45625 L
s
1 .841 0 r
.5727 .45198 m
.55249 .45589 L
s
1 .848 0 r
.5727 .45198 m
.55233 .45596 L
s
1 .014 0 r
.57254 .45264 m
.57267 .45233 L
s
1 .022 0 r
.57254 .45264 m
.57214 .45226 L
s
1 .026 0 r
.57254 .45264 m
.57235 .45202 L
s
1 .108 0 r
.57254 .45264 m
.57316 .45522 L
s
1 .116 0 r
.57254 .45264 m
.57304 .45544 L
s
1 .114 0 r
.57254 .45264 m
.57277 .45543 L
s
1 .109 0 r
.57254 .45264 m
.57297 .45528 L
s
1 .107 0 r
.57254 .45264 m
.57274 .45524 L
s
1 .102 0 r
.57254 .45264 m
.57293 .45509 L
s
1 .701 0 r
.57254 .45264 m
.56844 .43599 L
s
1 .68 0 r
.57254 .45264 m
.56877 .43642 L
s
1 .679 0 r
.57254 .45264 m
.56845 .43653 L
s
1 .69 0 r
.57254 .45264 m
.56896 .43614 L
s
1 .703 0 r
.57254 .45264 m
.56875 .43587 L
s
1 .691 0 r
.57254 .45264 m
.56825 .43627 L
s
1 .86 0 r
.57254 .45264 m
.59347 .45475 L
s
1 .852 0 r
.57254 .45264 m
.59329 .45467 L
s
1 .863 0 r
.57254 .45264 m
.59357 .45458 L
s
1 .845 0 r
.57254 .45264 m
.59315 .45438 L
s
1 .852 0 r
.57254 .45264 m
.59331 .45443 L
s
1 .859 0 r
.57254 .45264 m
.59349 .45438 L
s
1 .841 0 r
.57254 .45264 m
.55226 .45613 L
s
1 .829 0 r
.57254 .45264 m
.55256 .45619 L
s
1 .826 0 r
.57254 .45264 m
.55261 .45602 L
s
1 .836 0 r
.57254 .45264 m
.55239 .45625 L
s
1 .83 0 r
.57254 .45264 m
.55249 .45589 L
s
1 .837 0 r
.57254 .45264 m
.55233 .45596 L
s
1 .022 0 r
.57267 .45233 m
.57214 .45226 L
s
1 .018 0 r
.57267 .45233 m
.57235 .45202 L
s
1 .12 0 r
.57267 .45233 m
.57316 .45522 L
s
1 .128 0 r
.57267 .45233 m
.57304 .45544 L
s
1 .127 0 r
.57267 .45233 m
.57277 .45543 L
s
1 .121 0 r
.57267 .45233 m
.57297 .45528 L
s
1 .119 0 r
.57267 .45233 m
.57274 .45524 L
s
1 .114 0 r
.57267 .45233 m
.57293 .45509 L
s
1 .689 0 r
.57267 .45233 m
.56844 .43599 L
s
1 .669 0 r
.57267 .45233 m
.56877 .43642 L
s
1 .668 0 r
.57267 .45233 m
.56845 .43653 L
s
1 .679 0 r
.57267 .45233 m
.56896 .43614 L
s
1 .691 0 r
.57267 .45233 m
.56875 .43587 L
s
1 .68 0 r
.57267 .45233 m
.56825 .43627 L
s
1 .856 0 r
.57267 .45233 m
.59347 .45475 L
s
1 .848 0 r
.57267 .45233 m
.59329 .45467 L
s
1 .859 0 r
.57267 .45233 m
.59357 .45458 L
s
1 .841 0 r
.57267 .45233 m
.59315 .45438 L
s
1 .848 0 r
.57267 .45233 m
.59331 .45443 L
s
1 .855 0 r
.57267 .45233 m
.59349 .45438 L
s
1 .848 0 r
.57267 .45233 m
.55226 .45613 L
s
1 .837 0 r
.57267 .45233 m
.55256 .45619 L
s
1 .833 0 r
.57267 .45233 m
.55261 .45602 L
s
1 .844 0 r
.57267 .45233 m
.55239 .45625 L
s
1 .837 0 r
.57267 .45233 m
.55249 .45589 L
s
1 .845 0 r
.57267 .45233 m
.55233 .45596 L
s
1 .013 0 r
.57214 .45226 m
.57235 .45202 L
s
1 .128 0 r
.57214 .45226 m
.57316 .45522 L
s
1 .135 0 r
.57214 .45226 m
.57304 .45544 L
s
1 .132 0 r
.57214 .45226 m
.57277 .45543 L
s
1 .128 0 r
.57214 .45226 m
.57297 .45528 L
s
1 .124 0 r
.57214 .45226 m
.57274 .45524 L
s
1 .12 0 r
.57214 .45226 m
.57293 .45509 L
s
1 .682 0 r
.57214 .45226 m
.56844 .43599 L
s
1 .662 0 r
.57214 .45226 m
.56877 .43642 L
s
1 .66 0 r
.57214 .45226 m
.56845 .43653 L
s
1 .672 0 r
.57214 .45226 m
.56896 .43614 L
s
1 .684 0 r
.57214 .45226 m
.56875 .43587 L
s
1 .672 0 r
.57214 .45226 m
.56825 .43627 L
s
1 .878 0 r
.57214 .45226 m
.59347 .45475 L
s
1 .87 0 r
.57214 .45226 m
.59329 .45467 L
s
1 .881 0 r
.57214 .45226 m
.59357 .45458 L
s
1 .863 0 r
.57214 .45226 m
.59315 .45438 L
s
1 .87 0 r
.57214 .45226 m
.59331 .45443 L
s
1 .877 0 r
.57214 .45226 m
.59349 .45438 L
s
1 .827 0 r
.57214 .45226 m
.55226 .45613 L
s
1 .816 0 r
.57214 .45226 m
.55256 .45619 L
s
1 .813 0 r
.57214 .45226 m
.55261 .45602 L
s
1 .823 0 r
.57214 .45226 m
.55239 .45625 L
s
1 .816 0 r
.57214 .45226 m
.55249 .45589 L
s
1 .824 0 r
.57214 .45226 m
.55233 .45596 L
s
1 .135 0 r
.57235 .45202 m
.57316 .45522 L
s
1 .143 0 r
.57235 .45202 m
.57304 .45544 L
s
1 .14 0 r
.57235 .45202 m
.57277 .45543 L
s
1 .136 0 r
.57235 .45202 m
.57297 .45528 L
s
1 .133 0 r
.57235 .45202 m
.57274 .45524 L
s
1 .128 0 r
.57235 .45202 m
.57293 .45509 L
s
1 .674 0 r
.57235 .45202 m
.56844 .43599 L
s
1 .654 0 r
.57235 .45202 m
.56877 .43642 L
s
1 .653 0 r
.57235 .45202 m
.56845 .43653 L
s
1 .664 0 r
.57235 .45202 m
.56896 .43614 L
s
1 .676 0 r
.57235 .45202 m
.56875 .43587 L
s
1 .665 0 r
.57235 .45202 m
.56825 .43627 L
s
1 .87 0 r
.57235 .45202 m
.59347 .45475 L
s
1 .862 0 r
.57235 .45202 m
.59329 .45467 L
s
1 .873 0 r
.57235 .45202 m
.59357 .45458 L
s
1 .855 0 r
.57235 .45202 m
.59315 .45438 L
s
1 .862 0 r
.57235 .45202 m
.59331 .45443 L
s
1 .869 0 r
.57235 .45202 m
.59349 .45438 L
s
1 .838 0 r
.57235 .45202 m
.55226 .45613 L
s
1 .826 0 r
.57235 .45202 m
.55256 .45619 L
s
1 .823 0 r
.57235 .45202 m
.55261 .45602 L
s
1 .834 0 r
.57235 .45202 m
.55239 .45625 L
s
1 .827 0 r
.57235 .45202 m
.55249 .45589 L
s
1 .834 0 r
.57235 .45202 m
.55233 .45596 L
s
1 .029 0 r
.63539 .4253 m
.63487 .42482 L
s
1 .041 0 r
.63539 .4253 m
.63448 .42489 L
s
1 .015 0 r
.63539 .4253 m
.63528 .42494 L
s
1 .026 0 r
.63539 .4253 m
.63474 .42531 L
s
1 .015 0 r
.63539 .4253 m
.6351 .42554 L
s
1 .251 0 r
.63539 .4253 m
.63674 .4313 L
s
1 .24 0 r
.63539 .4253 m
.63669 .43103 L
s
1 .267 0 r
.63539 .4253 m
.63679 .43168 L
s
1 .265 0 r
.63539 .4253 m
.63645 .43169 L
s
1 .26 0 r
.63539 .4253 m
.63713 .43142 L
s
1 .251 0 r
.63539 .4253 m
.63641 .43136 L
s
1 .821 0 r
.63539 .4253 m
.6547 .41975 L
s
1 .829 0 r
.63539 .4253 m
.6549 .41977 L
s
1 .825 0 r
.63539 .4253 m
.65474 .41955 L
s
1 .835 0 r
.63539 .4253 m
.65504 .41964 L
s
1 .833 0 r
.63539 .4253 m
.65494 .41948 L
s
1 .82 0 r
.63539 .4253 m
.6546 .41952 L
s
1 .853 0 r
.63539 .4253 m
.61497 .42962 L
s
1 .842 0 r
.63539 .4253 m
.61528 .42978 L
s
1 .849 0 r
.63539 .4253 m
.61511 .42987 L
s
1 .841 0 r
.63539 .4253 m
.61526 .42958 L
s
1 .855 0 r
.63539 .4253 m
.61494 .4298 L
s
1 .847 0 r
.63539 .4253 m
.61507 .42947 L
s
1 .152 0 r
.63539 .4253 m
.63505 .42159 L
s
1 .144 0 r
.63539 .4253 m
.63514 .42178 L
s
1 .141 0 r
.63539 .4253 m
.63486 .42189 L
s
1 .147 0 r
.63539 .4253 m
.6349 .42173 L
s
1 .149 0 r
.63539 .4253 m
.63468 .42172 L
s
1 .154 0 r
.63539 .4253 m
.63485 .42157 L
s
1 .016 0 r
.63487 .42482 m
.63448 .42489 L
s
1 .017 0 r
.63487 .42482 m
.63528 .42494 L
s
1 .021 0 r
.63487 .42482 m
.63474 .42531 L
s
1 .031 0 r
.63487 .42482 m
.6351 .42554 L
s
1 .276 0 r
.63487 .42482 m
.63674 .4313 L
s
1 .264 0 r
.63487 .42482 m
.63669 .43103 L
s
1 .291 0 r
.63487 .42482 m
.63679 .43168 L
s
1 .288 0 r
.63487 .42482 m
.63645 .43169 L
s
1 .285 0 r
.63487 .42482 m
.63713 .43142 L
s
1 .275 0 r
.63487 .42482 m
.63641 .43136 L
s
1 .836 0 r
.63487 .42482 m
.6547 .41975 L
s
1 .844 0 r
.63487 .42482 m
.6549 .41977 L
s
1 .84 0 r
.63487 .42482 m
.65474 .41955 L
s
1 .851 0 r
.63487 .42482 m
.65504 .41964 L
s
1 .848 0 r
.63487 .42482 m
.65494 .41948 L
s
1 .835 0 r
.63487 .42482 m
.6546 .41952 L
s
1 .836 0 r
.63487 .42482 m
.61497 .42962 L
s
1 .826 0 r
.63487 .42482 m
.61528 .42978 L
s
1 .833 0 r
.63487 .42482 m
.61511 .42987 L
s
1 .825 0 r
.63487 .42482 m
.61526 .42958 L
s
1 .839 0 r
.63487 .42482 m
.61494 .4298 L
s
1 .831 0 r
.63487 .42482 m
.61507 .42947 L
s
1 .132 0 r
.63487 .42482 m
.63505 .42159 L
s
1 .124 0 r
.63487 .42482 m
.63514 .42178 L
s
1 .12 0 r
.63487 .42482 m
.63486 .42189 L
s
1 .126 0 r
.63487 .42482 m
.6349 .42173 L
s
1 .127 0 r
.63487 .42482 m
.63468 .42172 L
s
1 .133 0 r
.63487 .42482 m
.63485 .42157 L
s
1 .033 0 r
.63448 .42489 m
.63528 .42494 L
s
1 .02 0 r
.63448 .42489 m
.63474 .42531 L
s
1 .037 0 r
.63448 .42489 m
.6351 .42554 L
s
1 .278 0 r
.63448 .42489 m
.63674 .4313 L
s
1 .266 0 r
.63448 .42489 m
.63669 .43103 L
s
1 .293 0 r
.63448 .42489 m
.63679 .43168 L
s
1 .289 0 r
.63448 .42489 m
.63645 .43169 L
s
1 .288 0 r
.63448 .42489 m
.63713 .43142 L
s
1 .276 0 r
.63448 .42489 m
.63641 .43136 L
s
1 .852 0 r
.63448 .42489 m
.6547 .41975 L
s
1 .86 0 r
.63448 .42489 m
.6549 .41977 L
s
1 .856 0 r
.63448 .42489 m
.65474 .41955 L
s
1 .867 0 r
.63448 .42489 m
.65504 .41964 L
s
1 .865 0 r
.63448 .42489 m
.65494 .41948 L
s
1 .851 0 r
.63448 .42489 m
.6546 .41952 L
s
1 .82 0 r
.63448 .42489 m
.61497 .42962 L
s
1 .81 0 r
.63448 .42489 m
.61528 .42978 L
s
1 .817 0 r
.63448 .42489 m
.61511 .42987 L
s
1 .808 0 r
.63448 .42489 m
.61526 .42958 L
s
1 .823 0 r
.63448 .42489 m
.61494 .4298 L
s
1 .815 0 r
.63448 .42489 m
.61507 .42947 L
s
1 .137 0 r
.63448 .42489 m
.63505 .42159 L
s
1 .13 0 r
.63448 .42489 m
.63514 .42178 L
s
1 .124 0 r
.63448 .42489 m
.63486 .42189 L
s
1 .13 0 r
.63448 .42489 m
.6349 .42173 L
s
.63448 .42489 m
.63468 .42172 L
s
1 .137 0 r
.63448 .42489 m
.63485 .42157 L
s
1 .027 0 r
.63528 .42494 m
.63474 .42531 L
s
1 .026 0 r
.63528 .42494 m
.6351 .42554 L
s
1 .267 0 r
.63528 .42494 m
.63674 .4313 L
s
1 .255 0 r
.63528 .42494 m
.63669 .43103 L
s
1 .282 0 r
.63528 .42494 m
.63679 .43168 L
s
1 .28 0 r
.63528 .42494 m
.63645 .43169 L
s
1 .275 0 r
.63528 .42494 m
.63713 .43142 L
s
1 .266 0 r
.63528 .42494 m
.63641 .43136 L
s
1 .821 0 r
.63528 .42494 m
.6547 .41975 L
s
1 .829 0 r
.63528 .42494 m
.6549 .41977 L
s
1 .825 0 r
.63528 .42494 m
.65474 .41955 L
s
1 .836 0 r
.63528 .42494 m
.65504 .41964 L
s
1 .834 0 r
.63528 .42494 m
.65494 .41948 L
s
1 .82 0 r
.63528 .42494 m
.6546 .41952 L
s
1 .851 0 r
.63528 .42494 m
.61497 .42962 L
s
1 .841 0 r
.63528 .42494 m
.61528 .42978 L
s
1 .848 0 r
.63528 .42494 m
.61511 .42987 L
s
1 .84 0 r
.63528 .42494 m
.61526 .42958 L
s
1 .854 0 r
.63528 .42494 m
.61494 .4298 L
s
1 .846 0 r
.63528 .42494 m
.61507 .42947 L
s
1 .137 0 r
.63528 .42494 m
.63505 .42159 L
s
1 .129 0 r
.63528 .42494 m
.63514 .42178 L
s
1 .126 0 r
.63528 .42494 m
.63486 .42189 L
s
1 .132 0 r
.63528 .42494 m
.6349 .42173 L
s
1 .134 0 r
.63528 .42494 m
.63468 .42172 L
s
1 .139 0 r
.63528 .42494 m
.63485 .42157 L
s
1 .017 0 r
.63474 .42531 m
.6351 .42554 L
s
1 .258 0 r
.63474 .42531 m
.63674 .4313 L
s
1 .247 0 r
.63474 .42531 m
.63669 .43103 L
s
1 .273 0 r
.63474 .42531 m
.63679 .43168 L
s
1 .27 0 r
.63474 .42531 m
.63645 .43169 L
s
1 .268 0 r
.63474 .42531 m
.63713 .43142 L
s
1 .256 0 r
.63474 .42531 m
.63641 .43136 L
s
1 .846 0 r
.63474 .42531 m
.6547 .41975 L
s
1 .854 0 r
.63474 .42531 m
.6549 .41977 L
s
1 .851 0 r
.63474 .42531 m
.65474 .41955 L
s
1 .861 0 r
.63474 .42531 m
.65504 .41964 L
s
1 .859 0 r
.63474 .42531 m
.65494 .41948 L
s
1 .845 0 r
.63474 .42531 m
.6546 .41952 L
s
1 .827 0 r
.63474 .42531 m
.61497 .42962 L
s
1 .816 0 r
.63474 .42531 m
.61528 .42978 L
s
1 .824 0 r
.63474 .42531 m
.61511 .42987 L
s
1 .815 0 r
.63474 .42531 m
.61526 .42958 L
s
1 .83 0 r
.63474 .42531 m
.61494 .4298 L
s
1 .822 0 r
.63474 .42531 m
.61507 .42947 L
s
1 .153 0 r
.63474 .42531 m
.63505 .42159 L
s
1 .145 0 r
.63474 .42531 m
.63514 .42178 L
s
1 .14 0 r
.63474 .42531 m
.63486 .42189 L
s
1 .146 0 r
.63474 .42531 m
.6349 .42173 L
s
1 .147 0 r
.63474 .42531 m
.63468 .42172 L
s
1 .153 0 r
.63474 .42531 m
.63485 .42157 L
s
1 .245 0 r
.6351 .42554 m
.63674 .4313 L
s
1 .233 0 r
.6351 .42554 m
.63669 .43103 L
s
1 .26 0 r
.6351 .42554 m
.63679 .43168 L
s
1 .257 0 r
.6351 .42554 m
.63645 .43169 L
s
1 .254 0 r
.6351 .42554 m
.63713 .43142 L
s
1 .244 0 r
.6351 .42554 m
.63641 .43136 L
s
1 .835 0 r
.6351 .42554 m
.6547 .41975 L
s
1 .843 0 r
.6351 .42554 m
.6549 .41977 L
s
1 .839 0 r
.6351 .42554 m
.65474 .41955 L
s
1 .85 0 r
.6351 .42554 m
.65504 .41964 L
s
1 .848 0 r
.6351 .42554 m
.65494 .41948 L
s
1 .834 0 r
.6351 .42554 m
.6546 .41952 L
s
1 .839 0 r
.6351 .42554 m
.61497 .42962 L
s
1 .828 0 r
.6351 .42554 m
.61528 .42978 L
s
1 .836 0 r
.6351 .42554 m
.61511 .42987 L
s
1 .827 0 r
.6351 .42554 m
.61526 .42958 L
s
1 .842 0 r
.6351 .42554 m
.61494 .4298 L
s
1 .834 0 r
.6351 .42554 m
.61507 .42947 L
s
1 .162 0 r
.6351 .42554 m
.63505 .42159 L
s
1 .154 0 r
.6351 .42554 m
.63514 .42178 L
s
1 .149 0 r
.6351 .42554 m
.63486 .42189 L
s
1 .156 0 r
.6351 .42554 m
.6349 .42173 L
s
1 .157 0 r
.6351 .42554 m
.63468 .42172 L
s
1 .163 0 r
.6351 .42554 m
.63485 .42157 L
s
1 .022 0 r
.498 .4331 m
.49782 .43258 L
s
1 .017 0 r
.498 .4331 m
.49764 .4333 L
s
1 .016 0 r
.498 .4331 m
.49831 .43285 L
s
1 .026 0 r
.498 .4331 m
.4982 .43248 L
s
1 .019 0 r
.498 .4331 m
.49759 .4329 L
s
1 .349 0 r
.498 .4331 m
.49969 .44146 L
s
1 .356 0 r
.498 .4331 m
.5003 .44151 L
s
.498 .4331 m
.49999 .44158 L
s
1 .345 0 r
.498 .4331 m
.50042 .44118 L
s
1 .334 0 r
.498 .4331 m
.50014 .44099 L
s
1 .337 0 r
.498 .4331 m
.49984 .44113 L
s
1 .777 0 r
.498 .4331 m
.47905 .43478 L
s
1 .785 0 r
.498 .4331 m
.47887 .43481 L
s
1 .772 0 r
.498 .4331 m
.47917 .43464 L
s
1 .787 0 r
.498 .4331 m
.4788 .43464 L
s
1 .781 0 r
.498 .4331 m
.47893 .43451 L
s
1 .774 0 r
.498 .4331 m
.4791 .43447 L
s
1 .056 0 r
.498 .4331 m
.49864 .43431 L
s
1 .057 0 r
.498 .4331 m
.49882 .43423 L
s
1 .054 0 r
.498 .4331 m
.49891 .43406 L
s
1 .05 0 r
.498 .4331 m
.49847 .43423 L
s
1 .046 0 r
.498 .4331 m
.49857 .43406 L
s
1 .047 0 r
.498 .4331 m
.49874 .43398 L
s
1 .813 0 r
.498 .4331 m
.51781 .43136 L
s
1 .819 0 r
.498 .4331 m
.51797 .43129 L
s
1 .808 0 r
.498 .4331 m
.51769 .43123 L
s
1 .822 0 r
.498 .4331 m
.51803 .43112 L
s
1 .818 0 r
.498 .4331 m
.5179 .43099 L
s
1 .811 0 r
.498 .4331 m
.51774 .43105 L
s
1 .03 0 r
.49782 .43258 m
.49764 .4333 L
s
1 .023 0 r
.49782 .43258 m
.49831 .43285 L
s
1 .016 0 r
.49782 .43258 m
.4982 .43248 L
s
.49782 .43258 m
.49759 .4329 L
s
1 .371 0 r
.49782 .43258 m
.49969 .44146 L
s
1 .378 0 r
.49782 .43258 m
.5003 .44151 L
s
.49782 .43258 m
.49999 .44158 L
s
1 .367 0 r
.49782 .43258 m
.50042 .44118 L
s
1 .356 0 r
.49782 .43258 m
.50014 .44099 L
s
1 .359 0 r
.49782 .43258 m
.49984 .44113 L
s
1 .772 0 r
.49782 .43258 m
.47905 .43478 L
s
1 .78 0 r
.49782 .43258 m
.47887 .43481 L
s
1 .767 0 r
.49782 .43258 m
.47917 .43464 L
s
1 .782 0 r
.49782 .43258 m
.4788 .43464 L
s
1 .776 0 r
.49782 .43258 m
.47893 .43451 L
s
1 .769 0 r
.49782 .43258 m
.4791 .43447 L
s
1 .078 0 r
.49782 .43258 m
.49864 .43431 L
s
1 .079 0 r
.49782 .43258 m
.49882 .43423 L
s
1 .075 0 r
.49782 .43258 m
.49891 .43406 L
s
1 .072 0 r
.49782 .43258 m
.49847 .43423 L
s
1 .068 0 r
.49782 .43258 m
.49857 .43406 L
s
.49782 .43258 m
.49874 .43398 L
s
1 .818 0 r
.49782 .43258 m
.51781 .43136 L
s
1 .825 0 r
.49782 .43258 m
.51797 .43129 L
s
1 .814 0 r
.49782 .43258 m
.51769 .43123 L
s
1 .828 0 r
.49782 .43258 m
.51803 .43112 L
s
1 .823 0 r
.49782 .43258 m
.5179 .43099 L
s
1 .816 0 r
.49782 .43258 m
.51774 .43105 L
s
1 .033 0 r
.49764 .4333 m
.49831 .43285 L
s
1 .041 0 r
.49764 .4333 m
.4982 .43248 L
s
1 .017 0 r
.49764 .4333 m
.49759 .4329 L
s
1 .344 0 r
.49764 .4333 m
.49969 .44146 L
s
1 .352 0 r
.49764 .4333 m
.5003 .44151 L
s
.49764 .4333 m
.49999 .44158 L
s
1 .341 0 r
.49764 .4333 m
.50042 .44118 L
s
1 .33 0 r
.49764 .4333 m
.50014 .44099 L
s
1 .332 0 r
.49764 .4333 m
.49984 .44113 L
s
1 .762 0 r
.49764 .4333 m
.47905 .43478 L
s
1 .77 0 r
.49764 .4333 m
.47887 .43481 L
s
1 .757 0 r
.49764 .4333 m
.47917 .43464 L
s
1 .772 0 r
.49764 .4333 m
.4788 .43464 L
s
1 .766 0 r
.49764 .4333 m
.47893 .43451 L
s
1 .759 0 r
.49764 .4333 m
.4791 .43447 L
s
1 .058 0 r
.49764 .4333 m
.49864 .43431 L
s
1 .061 0 r
.49764 .4333 m
.49882 .43423 L
s
1 .06 0 r
.49764 .4333 m
.49891 .43406 L
s
1 .05 0 r
.49764 .4333 m
.49847 .43423 L
s
1 .049 0 r
.49764 .4333 m
.49857 .43406 L
s
1 .053 0 r
.49764 .4333 m
.49874 .43398 L
s
1 .828 0 r
.49764 .4333 m
.51781 .43136 L
s
1 .835 0 r
.49764 .4333 m
.51797 .43129 L
s
1 .823 0 r
.49764 .4333 m
.51769 .43123 L
s
1 .838 0 r
.49764 .4333 m
.51803 .43112 L
s
1 .833 0 r
.49764 .4333 m
.5179 .43099 L
s
1 .826 0 r
.49764 .4333 m
.51774 .43105 L
s
1 .016 0 r
.49831 .43285 m
.4982 .43248 L
s
1 .03 0 r
.49831 .43285 m
.49759 .4329 L
s
1 .356 0 r
.49831 .43285 m
.49969 .44146 L
s
1 .363 0 r
.49831 .43285 m
.5003 .44151 L
s
.49831 .43285 m
.49999 .44158 L
s
1 .351 0 r
.49831 .43285 m
.50042 .44118 L
s
1 .341 0 r
.49831 .43285 m
.50014 .44099 L
s
1 .344 0 r
.49831 .43285 m
.49984 .44113 L
s
1 .791 0 r
.49831 .43285 m
.47905 .43478 L
s
1 .798 0 r
.49831 .43285 m
.47887 .43481 L
s
1 .785 0 r
.49831 .43285 m
.47917 .43464 L
s
1 .8 0 r
.49831 .43285 m
.4788 .43464 L
s
1 .795 0 r
.49831 .43285 m
.47893 .43451 L
s
1 .788 0 r
.49831 .43285 m
.4791 .43447 L
s
1 .061 0 r
.49831 .43285 m
.49864 .43431 L
s
1 .06 0 r
.49831 .43285 m
.49882 .43423 L
s
1 .055 0 r
.49831 .43285 m
.49891 .43406 L
s
1 .057 0 r
.49831 .43285 m
.49847 .43423 L
s
1 .051 0 r
.49831 .43285 m
.49857 .43406 L
s
1 .049 0 r
.49831 .43285 m
.49874 .43398 L
s
1 .799 0 r
.49831 .43285 m
.51781 .43136 L
s
1 .806 0 r
.49831 .43285 m
.51797 .43129 L
s
1 .795 0 r
.49831 .43285 m
.51769 .43123 L
s
1 .809 0 r
.49831 .43285 m
.51803 .43112 L
s
1 .804 0 r
.49831 .43285 m
.5179 .43099 L
s
1 .797 0 r
.49831 .43285 m
.51774 .43105 L
s
1 .03 0 r
.4982 .43248 m
.49759 .4329 L
s
1 .372 0 r
.4982 .43248 m
.49969 .44146 L
s
1 .378 0 r
.4982 .43248 m
.5003 .44151 L
s
1 .379 0 r
.4982 .43248 m
.49999 .44158 L
s
1 .367 0 r
.4982 .43248 m
.50042 .44118 L
s
1 .357 0 r
.4982 .43248 m
.50014 .44099 L
s
1 .36 0 r
.4982 .43248 m
.49984 .44113 L
s
1 .788 0 r
.4982 .43248 m
.47905 .43478 L
s
1 .796 0 r
.4982 .43248 m
.47887 .43481 L
s
1 .783 0 r
.4982 .43248 m
.47917 .43464 L
s
1 .798 0 r
.4982 .43248 m
.4788 .43464 L
s
1 .792 0 r
.4982 .43248 m
.47893 .43451 L
s
1 .785 0 r
.4982 .43248 m
.4791 .43447 L
s
1 .077 0 r
.4982 .43248 m
.49864 .43431 L
s
1 .076 0 r
.4982 .43248 m
.49882 .43423 L
s
1 .071 0 r
.4982 .43248 m
.49891 .43406 L
s
1 .072 0 r
.4982 .43248 m
.49847 .43423 L
s
1 .066 0 r
.4982 .43248 m
.49857 .43406 L
s
1 .065 0 r
.4982 .43248 m
.49874 .43398 L
s
1 .802 0 r
.4982 .43248 m
.51781 .43136 L
s
1 .809 0 r
.4982 .43248 m
.51797 .43129 L
s
1 .798 0 r
.4982 .43248 m
.51769 .43123 L
s
1 .812 0 r
.4982 .43248 m
.51803 .43112 L
s
1 .807 0 r
.4982 .43248 m
.5179 .43099 L
s
1 .8 0 r
.4982 .43248 m
.51774 .43105 L
s
1 .36 0 r
.49759 .4329 m
.49969 .44146 L
s
1 .369 0 r
.49759 .4329 m
.5003 .44151 L
s
1 .368 0 r
.49759 .4329 m
.49999 .44158 L
s
1 .358 0 r
.49759 .4329 m
.50042 .44118 L
s
1 .347 0 r
.49759 .4329 m
.50014 .44099 L
s
1 .349 0 r
.49759 .4329 m
.49984 .44113 L
s
1 .761 0 r
.49759 .4329 m
.47905 .43478 L
s
1 .769 0 r
.49759 .4329 m
.47887 .43481 L
s
1 .756 0 r
.49759 .4329 m
.47917 .43464 L
s
1 .771 0 r
.49759 .4329 m
.4788 .43464 L
s
1 .765 0 r
.49759 .4329 m
.47893 .43451 L
s
1 .758 0 r
.49759 .4329 m
.4791 .43447 L
s
1 .072 0 r
.49759 .4329 m
.49864 .43431 L
s
1 .074 0 r
.49759 .4329 m
.49882 .43423 L
s
1 .072 0 r
.49759 .4329 m
.49891 .43406 L
s
1 .065 0 r
.49759 .4329 m
.49847 .43423 L
s
1 .062 0 r
.49759 .4329 m
.49857 .43406 L
s
1 .065 0 r
.49759 .4329 m
.49874 .43398 L
s
1 .829 0 r
.49759 .4329 m
.51781 .43136 L
s
1 .836 0 r
.49759 .4329 m
.51797 .43129 L
s
1 .824 0 r
.49759 .4329 m
.51769 .43123 L
s
1 .838 0 r
.49759 .4329 m
.51803 .43112 L
s
1 .834 0 r
.49759 .4329 m
.5179 .43099 L
s
1 .827 0 r
.49759 .4329 m
.51774 .43105 L
s
1 .009 0 r
.58655 .40862 m
.58634 .40868 L
s
.58655 .40862 m
.58661 .40842 L
s
1 .016 0 r
.58655 .40862 m
.58651 .40823 L
s
.58655 .40862 m
.58631 .40832 L
s
1 .014 0 r
.58655 .40862 m
.58622 .4085 L
s
.556 1 0 r
.58655 .40862 m
.61497 .42962 L
s
.542 1 0 r
.58655 .40862 m
.61528 .42978 L
s
.545 1 0 r
.58655 .40862 m
.61511 .42987 L
s
.547 1 0 r
.58655 .40862 m
.61526 .42958 L
s
.553 1 0 r
.58655 .40862 m
.61494 .4298 L
s
.556 1 0 r
.58655 .40862 m
.61507 .42947 L
s
1 .942 0 r
.58655 .40862 m
.58943 .4315 L
s
1 .952 0 r
.58655 .40862 m
.58937 .43176 L
s
1 .953 0 r
.58655 .40862 m
.58916 .4318 L
s
1 .945 0 r
.58655 .40862 m
.58926 .43159 L
s
1 .944 0 r
.58655 .40862 m
.58906 .43159 L
s
1 .937 0 r
.58655 .40862 m
.58921 .43139 L
s
.908 1 0 r
.58655 .40862 m
.56677 .42659 L
s
.916 1 0 r
.58655 .40862 m
.56694 .42648 L
s
.92 1 0 r
.58655 .40862 m
.5669 .42629 L
s
.903 1 0 r
.58655 .40862 m
.56658 .42655 L
s
.914 1 0 r
.58655 .40862 m
.56675 .42637 L
s
.909 1 0 r
.58655 .40862 m
.56657 .42636 L
s
1 .731 0 r
.58655 .40862 m
.56866 .40912 L
s
1 .742 0 r
.58655 .40862 m
.56839 .40931 L
s
1 .74 0 r
.58655 .40862 m
.56845 .40909 L
s
1 .751 0 r
.58655 .40862 m
.56818 .40916 L
s
1 .734 0 r
.58655 .40862 m
.56858 .40887 L
s
1 .746 0 r
.58655 .40862 m
.56829 .40891 L
s
.876 1 0 r
.58655 .40862 m
.60707 .39031 L
s
.87 1 0 r
.58655 .40862 m
.60709 .39011 L
s
.884 1 0 r
.58655 .40862 m
.60686 .39036 L
s
.866 1 0 r
.58655 .40862 m
.60704 .3899 L
s
.881 1 0 r
.58655 .40862 m
.60679 .39016 L
s
.873 1 0 r
.58655 .40862 m
.60684 .38995 L
s
.34 1 0 r
.58655 .40862 m
.55539 .38256 L
s
.335 1 0 r
.58655 .40862 m
.55527 .38248 L
s
.337 1 0 r
.58655 .40862 m
.5554 .38242 L
s
.338 1 0 r
.58655 .40862 m
.55525 .38263 L
s
.331 1 0 r
.58655 .40862 m
.55526 .38236 L
s
.58655 .40862 m
.55515 .3825 L
s
1 .705 0 r
.58655 .40862 m
.58195 .39199 L
s
1 .7 0 r
.58655 .40862 m
.58181 .39215 L
s
1 .713 0 r
.58655 .40862 m
.58192 .39178 L
s
1 .706 0 r
.58655 .40862 m
.58165 .39204 L
s
1 .72 0 r
.58655 .40862 m
.58174 .39167 L
s
1 .715 0 r
.58655 .40862 m
.58162 .39184 L
s
1 .015 0 r
.58634 .40868 m
.58661 .40842 L
s
1 .019 0 r
.58634 .40868 m
.58651 .40823 L
s
1 .015 0 r
.58634 .40868 m
.58631 .40832 L
s
1 .009 0 r
.58634 .40868 m
.58622 .4085 L
s
.551 1 0 r
.58634 .40868 m
.61497 .42962 L
s
.537 1 0 r
.58634 .40868 m
.61528 .42978 L
s
.54 1 0 r
.58634 .40868 m
.61511 .42987 L
s
.542 1 0 r
.58634 .40868 m
.61526 .42958 L
s
.547 1 0 r
.58634 .40868 m
.61494 .4298 L
s
.551 1 0 r
.58634 .40868 m
.61507 .42947 L
s
1 .941 0 r
.58634 .40868 m
.58943 .4315 L
s
1 .951 0 r
.58634 .40868 m
.58937 .43176 L
s
1 .952 0 r
.58634 .40868 m
.58916 .4318 L
s
1 .944 0 r
.58634 .40868 m
.58926 .43159 L
s
1 .942 0 r
.58634 .40868 m
.58906 .43159 L
s
1 .935 0 r
.58634 .40868 m
.58921 .43139 L
s
.916 1 0 r
.58634 .40868 m
.56677 .42659 L
s
.924 1 0 r
.58634 .40868 m
.56694 .42648 L
s
.928 1 0 r
.58634 .40868 m
.5669 .42629 L
s
.911 1 0 r
.58634 .40868 m
.56658 .42655 L
s
.922 1 0 r
.58634 .40868 m
.56675 .42637 L
s
.916 1 0 r
.58634 .40868 m
.56657 .42636 L
s
1 .723 0 r
.58634 .40868 m
.56866 .40912 L
s
1 .734 0 r
.58634 .40868 m
.56839 .40931 L
s
1 .731 0 r
.58634 .40868 m
.56845 .40909 L
s
1 .742 0 r
.58634 .40868 m
.56818 .40916 L
s
1 .726 0 r
.58634 .40868 m
.56858 .40887 L
s
1 .738 0 r
.58634 .40868 m
.56829 .40891 L
s
.869 1 0 r
.58634 .40868 m
.60707 .39031 L
s
.862 1 0 r
.58634 .40868 m
.60709 .39011 L
s
.876 1 0 r
.58634 .40868 m
.60686 .39036 L
s
.858 1 0 r
.58634 .40868 m
.60704 .3899 L
s
.873 1 0 r
.58634 .40868 m
.60679 .39016 L
s
.866 1 0 r
.58634 .40868 m
.60684 .38995 L
s
.345 1 0 r
.58634 .40868 m
.55539 .38256 L
s
.339 1 0 r
.58634 .40868 m
.55527 .38248 L
s
.342 1 0 r
.58634 .40868 m
.5554 .38242 L
s
.58634 .40868 m
.55525 .38263 L
s
.336 1 0 r
.58634 .40868 m
.55526 .38236 L
s
.58634 .40868 m
.55515 .3825 L
s
1 .705 0 r
.58634 .40868 m
.58195 .39199 L
s
1 .7 0 r
.58634 .40868 m
.58181 .39215 L
s
1 .714 0 r
.58634 .40868 m
.58192 .39178 L
s
1 .707 0 r
.58634 .40868 m
.58165 .39204 L
s
1 .72 0 r
.58634 .40868 m
.58174 .39167 L
s
1 .715 0 r
.58634 .40868 m
.58162 .39184 L
s
1 .009 0 r
.58661 .40842 m
.58651 .40823 L
s
1 .013 0 r
.58661 .40842 m
.58631 .40832 L
s
1 .016 0 r
.58661 .40842 m
.58622 .4085 L
s
.553 1 0 r
.58661 .40842 m
.61497 .42962 L
s
.539 1 0 r
.58661 .40842 m
.61528 .42978 L
s
.543 1 0 r
.58661 .40842 m
.61511 .42987 L
s
.545 1 0 r
.58661 .40842 m
.61526 .42958 L
s
.55 1 0 r
.58661 .40842 m
.61494 .4298 L
s
.554 1 0 r
.58661 .40842 m
.61507 .42947 L
s
1 .95 0 r
.58661 .40842 m
.58943 .4315 L
s
1 .96 0 r
.58661 .40842 m
.58937 .43176 L
s
1 .961 0 r
.58661 .40842 m
.58916 .4318 L
s
1 .953 0 r
.58661 .40842 m
.58926 .43159 L
s
1 .952 0 r
.58661 .40842 m
.58906 .43159 L
s
1 .945 0 r
.58661 .40842 m
.58921 .43139 L
s
.901 1 0 r
.58661 .40842 m
.56677 .42659 L
s
.909 1 0 r
.58661 .40842 m
.56694 .42648 L
s
.913 1 0 r
.58661 .40842 m
.5669 .42629 L
s
.896 1 0 r
.58661 .40842 m
.56658 .42655 L
s
.906 1 0 r
.58661 .40842 m
.56675 .42637 L
s
.901 1 0 r
.58661 .40842 m
.56657 .42636 L
s
1 .734 0 r
.58661 .40842 m
.56866 .40912 L
s
1 .745 0 r
.58661 .40842 m
.56839 .40931 L
s
1 .743 0 r
.58661 .40842 m
.56845 .40909 L
s
1 .754 0 r
.58661 .40842 m
.56818 .40916 L
s
1 .737 0 r
.58661 .40842 m
.56858 .40887 L
s
1 .749 0 r
.58661 .40842 m
.56829 .40891 L
s
.884 1 0 r
.58661 .40842 m
.60707 .39031 L
s
.878 1 0 r
.58661 .40842 m
.60709 .39011 L
s
.891 1 0 r
.58661 .40842 m
.60686 .39036 L
s
.874 1 0 r
.58661 .40842 m
.60704 .3899 L
s
.888 1 0 r
.58661 .40842 m
.60679 .39016 L
s
.881 1 0 r
.58661 .40842 m
.60684 .38995 L
s
.343 1 0 r
.58661 .40842 m
.55539 .38256 L
s
.338 1 0 r
.58661 .40842 m
.55527 .38248 L
s
.34 1 0 r
.58661 .40842 m
.5554 .38242 L
s
.341 1 0 r
.58661 .40842 m
.55525 .38263 L
s
.334 1 0 r
.58661 .40842 m
.55526 .38236 L
s
.58661 .40842 m
.55515 .3825 L
s
1 .698 0 r
.58661 .40842 m
.58195 .39199 L
s
1 .693 0 r
.58661 .40842 m
.58181 .39215 L
s
1 .706 0 r
.58661 .40842 m
.58192 .39178 L
s
1 .699 0 r
.58661 .40842 m
.58165 .39204 L
s
1 .713 0 r
.58661 .40842 m
.58174 .39167 L
s
1 .708 0 r
.58661 .40842 m
.58162 .39184 L
s
1 .009 0 r
.58651 .40823 m
.58631 .40832 L
s
1 .016 0 r
.58651 .40823 m
.58622 .4085 L
s
.545 1 0 r
.58651 .40823 m
.61497 .42962 L
s
.531 1 0 r
.58651 .40823 m
.61528 .42978 L
s
.535 1 0 r
.58651 .40823 m
.61511 .42987 L
s
.537 1 0 r
.58651 .40823 m
.61526 .42958 L
s
.542 1 0 r
.58651 .40823 m
.61494 .4298 L
s
.546 1 0 r
.58651 .40823 m
.61507 .42947 L
s
1 .958 0 r
.58651 .40823 m
.58943 .4315 L
s
1 .968 0 r
.58651 .40823 m
.58937 .43176 L
s
1 .969 0 r
.58651 .40823 m
.58916 .4318 L
s
1 .961 0 r
.58651 .40823 m
.58926 .43159 L
s
1 .96 0 r
.58651 .40823 m
.58906 .43159 L
s
1 .953 0 r
.58651 .40823 m
.58921 .43139 L
s
.899 1 0 r
.58651 .40823 m
.56677 .42659 L
s
.907 1 0 r
.58651 .40823 m
.56694 .42648 L
s
.911 1 0 r
.58651 .40823 m
.5669 .42629 L
s
.894 1 0 r
.58651 .40823 m
.56658 .42655 L
s
.904 1 0 r
.58651 .40823 m
.56675 .42637 L
s
.899 1 0 r
.58651 .40823 m
.56657 .42636 L
s
1 .73 0 r
.58651 .40823 m
.56866 .40912 L
s
1 .741 0 r
.58651 .40823 m
.56839 .40931 L
s
1 .739 0 r
.58651 .40823 m
.56845 .40909 L
s
1 .75 0 r
.58651 .40823 m
.56818 .40916 L
s
1 .733 0 r
.58651 .40823 m
.56858 .40887 L
s
1 .745 0 r
.58651 .40823 m
.56829 .40891 L
s
.886 1 0 r
.58651 .40823 m
.60707 .39031 L
s
.88 1 0 r
.58651 .40823 m
.60709 .39011 L
s
.893 1 0 r
.58651 .40823 m
.60686 .39036 L
s
.875 1 0 r
.58651 .40823 m
.60704 .3899 L
s
.89 1 0 r
.58651 .40823 m
.60679 .39016 L
s
.883 1 0 r
.58651 .40823 m
.60684 .38995 L
s
.352 1 0 r
.58651 .40823 m
.55539 .38256 L
s
.346 1 0 r
.58651 .40823 m
.55527 .38248 L
s
.348 1 0 r
.58651 .40823 m
.5554 .38242 L
s
.349 1 0 r
.58651 .40823 m
.55525 .38263 L
s
.342 1 0 r
.58651 .40823 m
.55526 .38236 L
s
.343 1 0 r
.58651 .40823 m
.55515 .3825 L
s
1 .69 0 r
.58651 .40823 m
.58195 .39199 L
s
1 .684 0 r
.58651 .40823 m
.58181 .39215 L
s
1 .698 0 r
.58651 .40823 m
.58192 .39178 L
s
1 .691 0 r
.58651 .40823 m
.58165 .39204 L
s
1 .704 0 r
.58651 .40823 m
.58174 .39167 L
s
1 .699 0 r
.58651 .40823 m
.58162 .39184 L
s
1 .009 0 r
.58631 .40832 m
.58622 .4085 L
s
.541 1 0 r
.58631 .40832 m
.61497 .42962 L
s
.527 1 0 r
.58631 .40832 m
.61528 .42978 L
s
.53 1 0 r
.58631 .40832 m
.61511 .42987 L
s
.532 1 0 r
.58631 .40832 m
.61526 .42958 L
s
.538 1 0 r
.58631 .40832 m
.61494 .4298 L
s
.542 1 0 r
.58631 .40832 m
.61507 .42947 L
s
1 .956 0 r
.58631 .40832 m
.58943 .4315 L
s
1 .966 0 r
.58631 .40832 m
.58937 .43176 L
s
.58631 .40832 m
.58916 .4318 L
s
1 .959 0 r
.58631 .40832 m
.58926 .43159 L
s
1 .957 0 r
.58631 .40832 m
.58906 .43159 L
s
1 .95 0 r
.58631 .40832 m
.58921 .43139 L
s
.907 1 0 r
.58631 .40832 m
.56677 .42659 L
s
.915 1 0 r
.58631 .40832 m
.56694 .42648 L
s
.919 1 0 r
.58631 .40832 m
.5669 .42629 L
s
.902 1 0 r
.58631 .40832 m
.56658 .42655 L
s
.912 1 0 r
.58631 .40832 m
.56675 .42637 L
s
.907 1 0 r
.58631 .40832 m
.56657 .42636 L
s
1 .722 0 r
.58631 .40832 m
.56866 .40912 L
s
1 .733 0 r
.58631 .40832 m
.56839 .40931 L
s
1 .731 0 r
.58631 .40832 m
.56845 .40909 L
s
1 .742 0 r
.58631 .40832 m
.56818 .40916 L
s
1 .725 0 r
.58631 .40832 m
.56858 .40887 L
s
1 .737 0 r
.58631 .40832 m
.56829 .40891 L
s
.877 1 0 r
.58631 .40832 m
.60707 .39031 L
s
.871 1 0 r
.58631 .40832 m
.60709 .39011 L
s
.885 1 0 r
.58631 .40832 m
.60686 .39036 L
s
.867 1 0 r
.58631 .40832 m
.60704 .3899 L
s
.882 1 0 r
.58631 .40832 m
.60679 .39016 L
s
.875 1 0 r
.58631 .40832 m
.60684 .38995 L
s
.355 1 0 r
.58631 .40832 m
.55539 .38256 L
s
.35 1 0 r
.58631 .40832 m
.55527 .38248 L
s
.352 1 0 r
.58631 .40832 m
.5554 .38242 L
s
.353 1 0 r
.58631 .40832 m
.55525 .38263 L
s
.346 1 0 r
.58631 .40832 m
.55526 .38236 L
s
.58631 .40832 m
.55515 .3825 L
s
1 .691 0 r
.58631 .40832 m
.58195 .39199 L
s
1 .685 0 r
.58631 .40832 m
.58181 .39215 L
s
1 .699 0 r
.58631 .40832 m
.58192 .39178 L
s
1 .692 0 r
.58631 .40832 m
.58165 .39204 L
s
1 .705 0 r
.58631 .40832 m
.58174 .39167 L
s
1 .7 0 r
.58631 .40832 m
.58162 .39184 L
s
.542 1 0 r
.58622 .4085 m
.61497 .42962 L
s
.529 1 0 r
.58622 .4085 m
.61528 .42978 L
s
.532 1 0 r
.58622 .4085 m
.61511 .42987 L
s
.534 1 0 r
.58622 .4085 m
.61526 .42958 L
s
.539 1 0 r
.58622 .4085 m
.61494 .4298 L
s
.543 1 0 r
.58622 .4085 m
.61507 .42947 L
s
1 .949 0 r
.58622 .4085 m
.58943 .4315 L
s
1 .959 0 r
.58622 .4085 m
.58937 .43176 L
s
.58622 .4085 m
.58916 .4318 L
s
1 .951 0 r
.58622 .4085 m
.58926 .43159 L
s
1 .95 0 r
.58622 .4085 m
.58906 .43159 L
s
1 .943 0 r
.58622 .4085 m
.58921 .43139 L
s
.915 1 0 r
.58622 .4085 m
.56677 .42659 L
s
.923 1 0 r
.58622 .4085 m
.56694 .42648 L
s
.927 1 0 r
.58622 .4085 m
.5669 .42629 L
s
.91 1 0 r
.58622 .4085 m
.56658 .42655 L
s
.92 1 0 r
.58622 .4085 m
.56675 .42637 L
s
.915 1 0 r
.58622 .4085 m
.56657 .42636 L
s
1 .718 0 r
.58622 .4085 m
.56866 .40912 L
s
1 .729 0 r
.58622 .4085 m
.56839 .40931 L
s
1 .727 0 r
.58622 .4085 m
.56845 .40909 L
s
1 .738 0 r
.58622 .4085 m
.56818 .40916 L
s
1 .721 0 r
.58622 .4085 m
.56858 .40887 L
s
1 .733 0 r
.58622 .4085 m
.56829 .40891 L
s
.87 1 0 r
.58622 .4085 m
.60707 .39031 L
s
.863 1 0 r
.58622 .4085 m
.60709 .39011 L
s
.877 1 0 r
.58622 .4085 m
.60686 .39036 L
s
.859 1 0 r
.58622 .4085 m
.60704 .3899 L
s
.874 1 0 r
.58622 .4085 m
.60679 .39016 L
s
.867 1 0 r
.58622 .4085 m
.60684 .38995 L
s
.354 1 0 r
.58622 .4085 m
.55539 .38256 L
s
.348 1 0 r
.58622 .4085 m
.55527 .38248 L
s
.35 1 0 r
.58622 .4085 m
.5554 .38242 L
s
.351 1 0 r
.58622 .4085 m
.55525 .38263 L
s
.344 1 0 r
.58622 .4085 m
.55526 .38236 L
s
.345 1 0 r
.58622 .4085 m
.55515 .3825 L
s
1 .697 0 r
.58622 .4085 m
.58195 .39199 L
s
1 .692 0 r
.58622 .4085 m
.58181 .39215 L
s
1 .706 0 r
.58622 .4085 m
.58192 .39178 L
s
1 .698 0 r
.58622 .4085 m
.58165 .39204 L
s
1 .712 0 r
.58622 .4085 m
.58174 .39167 L
s
1 .707 0 r
.58622 .4085 m
.58162 .39184 L
s
1 .036 0 r
.63937 .44717 m
.64022 .44695 L
s
1 .023 0 r
.63937 .44717 m
.63987 .4474 L
s
1 .013 0 r
.63937 .44717 m
.63959 .44693 L
s
1 .027 0 r
.63937 .44717 m
.63974 .44663 L
s
1 .023 0 r
.63937 .44717 m
.63992 .44707 L
s
1 .117 0 r
.63937 .44717 m
.64009 .44993 L
s
1 .116 0 r
.63937 .44717 m
.64031 .44986 L
s
1 .109 0 r
.63937 .44717 m
.64029 .44966 L
s
1 .104 0 r
.63937 .44717 m
.63979 .44967 L
s
1 .098 0 r
.63937 .44717 m
.63967 .44954 L
s
1 .108 0 r
.63937 .44717 m
.64009 .44972 L
s
1 .657 0 r
.63937 .44717 m
.63674 .4313 L
s
1 .669 0 r
.63937 .44717 m
.63669 .43103 L
s
1 .642 0 r
.63937 .44717 m
.63679 .43168 L
s
1 .644 0 r
.63937 .44717 m
.63645 .43169 L
s
1 .65 0 r
.63937 .44717 m
.63713 .43142 L
s
1 .657 0 r
.63937 .44717 m
.63641 .43136 L
s
1 .81 0 r
.63937 .44717 m
.62029 .45256 L
s
1 .806 0 r
.63937 .44717 m
.62033 .45236 L
s
1 .819 0 r
.63937 .44717 m
.62008 .45262 L
s
1 .815 0 r
.63937 .44717 m
.62012 .45244 L
s
1 .813 0 r
.63937 .44717 m
.62011 .45222 L
s
1 .822 0 r
.63937 .44717 m
.6199 .45228 L
s
1 .023 0 r
.64022 .44695 m
.63987 .4474 L
s
1 .026 0 r
.64022 .44695 m
.63959 .44693 L
s
1 .023 0 r
.64022 .44695 m
.63974 .44663 L
s
1 .013 0 r
.64022 .44695 m
.63992 .44707 L
s
1 .122 0 r
.64022 .44695 m
.64009 .44993 L
s
1 .119 0 r
.64022 .44695 m
.64031 .44986 L
s
1 .111 0 r
.64022 .44695 m
.64029 .44966 L
s
1 .113 0 r
.64022 .44695 m
.63979 .44967 L
s
1 .108 0 r
.64022 .44695 m
.63967 .44954 L
s
1 .114 0 r
.64022 .44695 m
.64009 .44972 L
s
1 .655 0 r
.64022 .44695 m
.63674 .4313 L
s
1 .666 0 r
.64022 .44695 m
.63669 .43103 L
s
1 .64 0 r
.64022 .44695 m
.63679 .43168 L
s
1 .642 0 r
.64022 .44695 m
.63645 .43169 L
s
1 .647 0 r
.64022 .44695 m
.63713 .43142 L
s
1 .656 0 r
.64022 .44695 m
.63641 .43136 L
s
1 .846 0 r
.64022 .44695 m
.62029 .45256 L
s
1 .842 0 r
.64022 .44695 m
.62033 .45236 L
s
1 .855 0 r
.64022 .44695 m
.62008 .45262 L
s
1 .851 0 r
.64022 .44695 m
.62012 .45244 L
s
1 .849 0 r
.64022 .44695 m
.62011 .45222 L
s
1 .858 0 r
.64022 .44695 m
.6199 .45228 L
s
1 .022 0 r
.63987 .4474 m
.63959 .44693 L
s
1 .032 0 r
.63987 .4474 m
.63974 .44663 L
s
1 .014 0 r
.63987 .4474 m
.63992 .44707 L
s
1 .104 0 r
.63987 .4474 m
.64009 .44993 L
s
1 .102 0 r
.63987 .4474 m
.64031 .44986 L
s
1 .094 0 r
.63987 .4474 m
.64029 .44966 L
s
1 .093 0 r
.63987 .4474 m
.63979 .44967 L
s
1 .088 0 r
.63987 .4474 m
.63967 .44954 L
s
1 .095 0 r
.63987 .4474 m
.64009 .44972 L
s
1 .67 0 r
.63987 .4474 m
.63674 .4313 L
s
1 .682 0 r
.63987 .4474 m
.63669 .43103 L
s
1 .655 0 r
.63987 .4474 m
.63679 .43168 L
s
1 .657 0 r
.63987 .4474 m
.63645 .43169 L
s
1 .663 0 r
.63987 .4474 m
.63713 .43142 L
s
1 .67 0 r
.63987 .4474 m
.63641 .43136 L
s
1 .827 0 r
.63987 .4474 m
.62029 .45256 L
s
1 .824 0 r
.63987 .4474 m
.62033 .45236 L
s
1 .836 0 r
.63987 .4474 m
.62008 .45262 L
s
1 .833 0 r
.63987 .4474 m
.62012 .45244 L
s
1 .831 0 r
.63987 .4474 m
.62011 .45222 L
s
1 .84 0 r
.63987 .4474 m
.6199 .45228 L
s
1 .014 0 r
.63959 .44693 m
.63974 .44663 L
s
1 .015 0 r
.63959 .44693 m
.63992 .44707 L
s
1 .124 0 r
.63959 .44693 m
.64009 .44993 L
s
1 .123 0 r
.63959 .44693 m
.64031 .44986 L
s
1 .115 0 r
.63959 .44693 m
.64029 .44966 L
s
1 .112 0 r
.63959 .44693 m
.63979 .44967 L
s
1 .107 0 r
.63959 .44693 m
.63967 .44954 L
s
1 .116 0 r
.63959 .44693 m
.64009 .44972 L
s
1 .649 0 r
.63959 .44693 m
.63674 .4313 L
s
1 .661 0 r
.63959 .44693 m
.63669 .43103 L
s
1 .634 0 r
.63959 .44693 m
.63679 .43168 L
s
1 .636 0 r
.63959 .44693 m
.63645 .43169 L
s
1 .642 0 r
.63959 .44693 m
.63713 .43142 L
s
1 .649 0 r
.63959 .44693 m
.63641 .43136 L
s
1 .821 0 r
.63959 .44693 m
.62029 .45256 L
s
1 .817 0 r
.63959 .44693 m
.62033 .45236 L
s
1 .83 0 r
.63959 .44693 m
.62008 .45262 L
s
1 .827 0 r
.63959 .44693 m
.62012 .45244 L
s
1 .825 0 r
.63959 .44693 m
.62011 .45222 L
s
1 .833 0 r
.63959 .44693 m
.6199 .45228 L
s
1 .019 0 r
.63974 .44663 m
.63992 .44707 L
s
1 .135 0 r
.63974 .44663 m
.64009 .44993 L
s
1 .134 0 r
.63974 .44663 m
.64031 .44986 L
s
1 .126 0 r
.63974 .44663 m
.64029 .44966 L
s
1 .124 0 r
.63974 .44663 m
.63979 .44967 L
s
1 .119 0 r
.63974 .44663 m
.63967 .44954 L
s
1 .127 0 r
.63974 .44663 m
.64009 .44972 L
s
1 .638 0 r
.63974 .44663 m
.63674 .4313 L
s
1 .65 0 r
.63974 .44663 m
.63669 .43103 L
s
1 .623 0 r
.63974 .44663 m
.63679 .43168 L
s
1 .625 0 r
.63974 .44663 m
.63645 .43169 L
s
1 .631 0 r
.63974 .44663 m
.63713 .43142 L
s
1 .639 0 r
.63974 .44663 m
.63641 .43136 L
s
1 .831 0 r
.63974 .44663 m
.62029 .45256 L
s
1 .827 0 r
.63974 .44663 m
.62033 .45236 L
s
1 .84 0 r
.63974 .44663 m
.62008 .45262 L
s
1 .836 0 r
.63974 .44663 m
.62012 .45244 L
s
1 .834 0 r
.63974 .44663 m
.62011 .45222 L
s
1 .843 0 r
.63974 .44663 m
.6199 .45228 L
s
1 .117 0 r
.63992 .44707 m
.64009 .44993 L
s
1 .115 0 r
.63992 .44707 m
.64031 .44986 L
s
1 .107 0 r
.63992 .44707 m
.64029 .44966 L
s
1 .106 0 r
.63992 .44707 m
.63979 .44967 L
s
1 .101 0 r
.63992 .44707 m
.63967 .44954 L
s
1 .109 0 r
.63992 .44707 m
.64009 .44972 L
s
1 .657 0 r
.63992 .44707 m
.63674 .4313 L
s
1 .669 0 r
.63992 .44707 m
.63669 .43103 L
s
1 .642 0 r
.63992 .44707 m
.63679 .43168 L
s
1 .644 0 r
.63992 .44707 m
.63645 .43169 L
s
1 .65 0 r
.63992 .44707 m
.63713 .43142 L
s
1 .658 0 r
.63992 .44707 m
.63641 .43136 L
s
1 .833 0 r
.63992 .44707 m
.62029 .45256 L
s
1 .829 0 r
.63992 .44707 m
.62033 .45236 L
s
1 .842 0 r
.63992 .44707 m
.62008 .45262 L
s
1 .838 0 r
.63992 .44707 m
.62012 .45244 L
s
1 .836 0 r
.63992 .44707 m
.62011 .45222 L
s
1 .845 0 r
.63992 .44707 m
.6199 .45228 L
s
1 .016 0 r
.50622 .46102 m
.5065 .46128 L
s
1 .013 0 r
.50622 .46102 m
.50632 .46133 L
s
1 .015 0 r
.50622 .46102 m
.50657 .46109 L
s
1 .01 0 r
.50622 .46102 m
.50616 .46125 L
s
1 .008 0 r
.50622 .46102 m
.50641 .46101 L
s
1 .803 0 r
.50622 .46102 m
.48668 .46322 L
s
1 .795 0 r
.50622 .46102 m
.48688 .46305 L
s
1 .81 0 r
.50622 .46102 m
.4865 .4631 L
s
1 .802 0 r
.50622 .46102 m
.48669 .46303 L
s
1 .797 0 r
.50622 .46102 m
.48679 .46284 L
s
1 .806 0 r
.50622 .46102 m
.48657 .46288 L
s
.457 1 0 r
.50622 .46102 m
.47905 .43478 L
s
.452 1 0 r
.50622 .46102 m
.47887 .43481 L
s
.456 1 0 r
.50622 .46102 m
.47917 .43464 L
s
.446 1 0 r
.50622 .46102 m
.4788 .43464 L
s
.50622 .46102 m
.47893 .43451 L
s
.45 1 0 r
.50622 .46102 m
.4791 .43447 L
s
.866 1 0 r
.50622 .46102 m
.49864 .43431 L
s
.864 1 0 r
.50622 .46102 m
.49882 .43423 L
s
.859 1 0 r
.50622 .46102 m
.49891 .43406 L
s
.86 1 0 r
.50622 .46102 m
.49847 .43423 L
s
.855 1 0 r
.50622 .46102 m
.49857 .43406 L
s
.854 1 0 r
.50622 .46102 m
.49874 .43398 L
s
1 .844 0 r
.50622 .46102 m
.52676 .45883 L
s
1 .836 0 r
.50622 .46102 m
.52656 .45892 L
s
.50622 .46102 m
.52652 .45848 L
s
1 .838 0 r
.50622 .46102 m
.5266 .4587 L
s
1 .831 0 r
.50622 .46102 m
.52642 .45875 L
s
1 .845 0 r
.50622 .46102 m
.52677 .45861 L
s
.699 1 0 r
.50622 .46102 m
.51781 .43136 L
s
.694 1 0 r
.50622 .46102 m
.51797 .43129 L
s
.696 1 0 r
.50622 .46102 m
.51769 .43123 L
s
.686 1 0 r
.50622 .46102 m
.51803 .43112 L
s
.683 1 0 r
.50622 .46102 m
.5179 .43099 L
s
.688 1 0 r
.50622 .46102 m
.51774 .43105 L
s
.504 1 0 r
.50622 .46102 m
.53362 .4853 L
s
.505 1 0 r
.50622 .46102 m
.53377 .48507 L
s
.514 1 0 r
.50622 .46102 m
.53364 .48489 L
s
.51 1 0 r
.50622 .46102 m
.53359 .48511 L
s
.514 1 0 r
.50622 .46102 m
.5334 .48518 L
s
.518 1 0 r
.50622 .46102 m
.53344 .48497 L
s
.735 1 0 r
.50622 .46102 m
.49442 .48965 L
s
.751 1 0 r
.50622 .46102 m
.49455 .48929 L
s
.73 1 0 r
.50622 .46102 m
.49427 .48971 L
s
.737 1 0 r
.50622 .46102 m
.49458 .48966 L
s
.741 1 0 r
.50622 .46102 m
.49425 .48942 L
s
.745 1 0 r
.50622 .46102 m
.49441 .48937 L
s
.857 1 0 r
.50622 .46102 m
.51408 .48786 L
s
.50622 .46102 m
.51432 .4878 L
s
.864 1 0 r
.50622 .46102 m
.51416 .48767 L
s
.865 1 0 r
.50622 .46102 m
.51395 .48769 L
s
.872 1 0 r
.50622 .46102 m
.51413 .48746 L
s
.865 1 0 r
.50622 .46102 m
.51437 .48759 L
s
1 .008 0 r
.5065 .46128 m
.50632 .46133 L
s
.5065 .46128 m
.50657 .46109 L
s
1 .014 0 r
.5065 .46128 m
.50616 .46125 L
s
1 .011 0 r
.5065 .46128 m
.50641 .46101 L
s
1 .814 0 r
.5065 .46128 m
.48668 .46322 L
s
1 .805 0 r
.5065 .46128 m
.48688 .46305 L
s
1 .821 0 r
.5065 .46128 m
.4865 .4631 L
s
1 .813 0 r
.5065 .46128 m
.48669 .46303 L
s
1 .808 0 r
.5065 .46128 m
.48679 .46284 L
s
1 .817 0 r
.5065 .46128 m
.48657 .46288 L
s
.441 1 0 r
.5065 .46128 m
.47905 .43478 L
s
.437 1 0 r
.5065 .46128 m
.47887 .43481 L
s
.441 1 0 r
.5065 .46128 m
.47917 .43464 L
s
.43 1 0 r
.5065 .46128 m
.4788 .43464 L
s
.5065 .46128 m
.47893 .43451 L
s
.434 1 0 r
.5065 .46128 m
.4791 .43447 L
s
.852 1 0 r
.5065 .46128 m
.49864 .43431 L
s
.851 1 0 r
.5065 .46128 m
.49882 .43423 L
s
.846 1 0 r
.5065 .46128 m
.49891 .43406 L
s
.847 1 0 r
.5065 .46128 m
.49847 .43423 L
s
.842 1 0 r
.5065 .46128 m
.49857 .43406 L
s
.84 1 0 r
.5065 .46128 m
.49874 .43398 L
s
1 .834 0 r
.5065 .46128 m
.52676 .45883 L
s
1 .825 0 r
.5065 .46128 m
.52656 .45892 L
s
1 .826 0 r
.5065 .46128 m
.52652 .45848 L
s
1 .828 0 r
.5065 .46128 m
.5266 .4587 L
s
1 .821 0 r
.5065 .46128 m
.52642 .45875 L
s
1 .835 0 r
.5065 .46128 m
.52677 .45861 L
s
.693 1 0 r
.5065 .46128 m
.51781 .43136 L
s
.688 1 0 r
.5065 .46128 m
.51797 .43129 L
s
.69 1 0 r
.5065 .46128 m
.51769 .43123 L
s
.681 1 0 r
.5065 .46128 m
.51803 .43112 L
s
.678 1 0 r
.5065 .46128 m
.5179 .43099 L
s
.682 1 0 r
.5065 .46128 m
.51774 .43105 L
s
.52 1 0 r
.5065 .46128 m
.53362 .4853 L
s
.521 1 0 r
.5065 .46128 m
.53377 .48507 L
s
.53 1 0 r
.5065 .46128 m
.53364 .48489 L
s
.525 1 0 r
.5065 .46128 m
.53359 .48511 L
s
.53 1 0 r
.5065 .46128 m
.5334 .48518 L
s
.534 1 0 r
.5065 .46128 m
.53344 .48497 L
s
.74 1 0 r
.5065 .46128 m
.49442 .48965 L
s
.756 1 0 r
.5065 .46128 m
.49455 .48929 L
s
.735 1 0 r
.5065 .46128 m
.49427 .48971 L
s
.742 1 0 r
.5065 .46128 m
.49458 .48966 L
s
.746 1 0 r
.5065 .46128 m
.49425 .48942 L
s
.75 1 0 r
.5065 .46128 m
.49441 .48937 L
s
.87 1 0 r
.5065 .46128 m
.51408 .48786 L
s
.5065 .46128 m
.51432 .4878 L
s
.877 1 0 r
.5065 .46128 m
.51416 .48767 L
s
.879 1 0 r
.5065 .46128 m
.51395 .48769 L
s
.886 1 0 r
.5065 .46128 m
.51413 .48746 L
s
.878 1 0 r
.5065 .46128 m
.51437 .48759 L
s
1 .014 0 r
.50632 .46133 m
.50657 .46109 L
s
1 .007 0 r
.50632 .46133 m
.50616 .46125 L
s
1 .014 0 r
.50632 .46133 m
.50641 .46101 L
s
1 .806 0 r
.50632 .46133 m
.48668 .46322 L
s
1 .798 0 r
.50632 .46133 m
.48688 .46305 L
s
1 .813 0 r
.50632 .46133 m
.4865 .4631 L
s
1 .805 0 r
.50632 .46133 m
.48669 .46303 L
s
1 .8 0 r
.50632 .46133 m
.48679 .46284 L
s
1 .809 0 r
.50632 .46133 m
.48657 .46288 L
s
.445 1 0 r
.50632 .46133 m
.47905 .43478 L
s
.44 1 0 r
.50632 .46133 m
.47887 .43481 L
s
.445 1 0 r
.50632 .46133 m
.47917 .43464 L
s
.434 1 0 r
.50632 .46133 m
.4788 .43464 L
s
.50632 .46133 m
.47893 .43451 L
s
.438 1 0 r
.50632 .46133 m
.4791 .43447 L
s
.852 1 0 r
.50632 .46133 m
.49864 .43431 L
s
.851 1 0 r
.50632 .46133 m
.49882 .43423 L
s
.845 1 0 r
.50632 .46133 m
.49891 .43406 L
s
.847 1 0 r
.50632 .46133 m
.49847 .43423 L
s
.842 1 0 r
.50632 .46133 m
.49857 .43406 L
s
.84 1 0 r
.50632 .46133 m
.49874 .43398 L
s
1 .841 0 r
.50632 .46133 m
.52676 .45883 L
s
1 .833 0 r
.50632 .46133 m
.52656 .45892 L
s
1 .834 0 r
.50632 .46133 m
.52652 .45848 L
s
1 .836 0 r
.50632 .46133 m
.5266 .4587 L
s
1 .828 0 r
.50632 .46133 m
.52642 .45875 L
s
1 .843 0 r
.50632 .46133 m
.52677 .45861 L
s
.688 1 0 r
.50632 .46133 m
.51781 .43136 L
s
.683 1 0 r
.50632 .46133 m
.51797 .43129 L
s
.685 1 0 r
.50632 .46133 m
.51769 .43123 L
s
.676 1 0 r
.50632 .46133 m
.51803 .43112 L
s
.673 1 0 r
.50632 .46133 m
.5179 .43099 L
s
.678 1 0 r
.50632 .46133 m
.51774 .43105 L
s
.516 1 0 r
.50632 .46133 m
.53362 .4853 L
s
.517 1 0 r
.50632 .46133 m
.53377 .48507 L
s
.526 1 0 r
.50632 .46133 m
.53364 .48489 L
s
.521 1 0 r
.50632 .46133 m
.53359 .48511 L
s
.526 1 0 r
.50632 .46133 m
.5334 .48518 L
s
.53 1 0 r
.50632 .46133 m
.53344 .48497 L
s
.745 1 0 r
.50632 .46133 m
.49442 .48965 L
s
.761 1 0 r
.50632 .46133 m
.49455 .48929 L
s
.74 1 0 r
.50632 .46133 m
.49427 .48971 L
s
.747 1 0 r
.50632 .46133 m
.49458 .48966 L
s
.751 1 0 r
.50632 .46133 m
.49425 .48942 L
s
.755 1 0 r
.50632 .46133 m
.49441 .48937 L
s
.871 1 0 r
.50632 .46133 m
.51408 .48786 L
s
.87 1 0 r
.50632 .46133 m
.51432 .4878 L
s
.877 1 0 r
.50632 .46133 m
.51416 .48767 L
s
.879 1 0 r
.50632 .46133 m
.51395 .48769 L
s
.886 1 0 r
.50632 .46133 m
.51413 .48746 L
s
.878 1 0 r
.50632 .46133 m
.51437 .48759 L
s
1 .018 0 r
.50657 .46109 m
.50616 .46125 L
s
1 .007 0 r
.50657 .46109 m
.50641 .46101 L
s
1 .817 0 r
.50657 .46109 m
.48668 .46322 L
s
1 .809 0 r
.50657 .46109 m
.48688 .46305 L
s
1 .824 0 r
.50657 .46109 m
.4865 .4631 L
s
1 .816 0 r
.50657 .46109 m
.48669 .46303 L
s
1 .812 0 r
.50657 .46109 m
.48679 .46284 L
s
1 .821 0 r
.50657 .46109 m
.48657 .46288 L
s
.444 1 0 r
.50657 .46109 m
.47905 .43478 L
s
.44 1 0 r
.50657 .46109 m
.47887 .43481 L
s
.444 1 0 r
.50657 .46109 m
.47917 .43464 L
s
.433 1 0 r
.50657 .46109 m
.4788 .43464 L
s
.50657 .46109 m
.47893 .43451 L
s
.437 1 0 r
.50657 .46109 m
.4791 .43447 L
s
.859 1 0 r
.50657 .46109 m
.49864 .43431 L
s
.857 1 0 r
.50657 .46109 m
.49882 .43423 L
s
.852 1 0 r
.50657 .46109 m
.49891 .43406 L
s
.853 1 0 r
.50657 .46109 m
.49847 .43423 L
s
.848 1 0 r
.50657 .46109 m
.49857 .43406 L
s
.847 1 0 r
.50657 .46109 m
.49874 .43398 L
s
1 .83 0 r
.50657 .46109 m
.52676 .45883 L
s
1 .822 0 r
.50657 .46109 m
.52656 .45892 L
s
.50657 .46109 m
.52652 .45848 L
s
1 .824 0 r
.50657 .46109 m
.5266 .4587 L
s
1 .817 0 r
.50657 .46109 m
.52642 .45875 L
s
1 .831 0 r
.50657 .46109 m
.52677 .45861 L
s
.701 1 0 r
.50657 .46109 m
.51781 .43136 L
s
.696 1 0 r
.50657 .46109 m
.51797 .43129 L
s
.698 1 0 r
.50657 .46109 m
.51769 .43123 L
s
.689 1 0 r
.50657 .46109 m
.51803 .43112 L
s
.686 1 0 r
.50657 .46109 m
.5179 .43099 L
s
.69 1 0 r
.50657 .46109 m
.51774 .43105 L
s
.517 1 0 r
.50657 .46109 m
.53362 .4853 L
s
.518 1 0 r
.50657 .46109 m
.53377 .48507 L
s
.527 1 0 r
.50657 .46109 m
.53364 .48489 L
s
.523 1 0 r
.50657 .46109 m
.53359 .48511 L
s
.527 1 0 r
.50657 .46109 m
.5334 .48518 L
s
.531 1 0 r
.50657 .46109 m
.53344 .48497 L
s
.732 1 0 r
.50657 .46109 m
.49442 .48965 L
s
.748 1 0 r
.50657 .46109 m
.49455 .48929 L
s
.727 1 0 r
.50657 .46109 m
.49427 .48971 L
s
.734 1 0 r
.50657 .46109 m
.49458 .48966 L
s
.738 1 0 r
.50657 .46109 m
.49425 .48942 L
s
.742 1 0 r
.50657 .46109 m
.49441 .48937 L
s
.864 1 0 r
.50657 .46109 m
.51408 .48786 L
s
.50657 .46109 m
.51432 .4878 L
s
.871 1 0 r
.50657 .46109 m
.51416 .48767 L
s
.872 1 0 r
.50657 .46109 m
.51395 .48769 L
s
.879 1 0 r
.50657 .46109 m
.51413 .48746 L
s
.872 1 0 r
.50657 .46109 m
.51437 .48759 L
s
1 .014 0 r
.50616 .46125 m
.50641 .46101 L
s
1 .8 0 r
.50616 .46125 m
.48668 .46322 L
s
1 .791 0 r
.50616 .46125 m
.48688 .46305 L
s
1 .807 0 r
.50616 .46125 m
.4865 .4631 L
s
1 .799 0 r
.50616 .46125 m
.48669 .46303 L
s
1 .794 0 r
.50616 .46125 m
.48679 .46284 L
s
1 .803 0 r
.50616 .46125 m
.48657 .46288 L
s
.452 1 0 r
.50616 .46125 m
.47905 .43478 L
s
.448 1 0 r
.50616 .46125 m
.47887 .43481 L
s
.452 1 0 r
.50616 .46125 m
.47917 .43464 L
s
.441 1 0 r
.50616 .46125 m
.4788 .43464 L
s
.50616 .46125 m
.47893 .43451 L
s
.445 1 0 r
.50616 .46125 m
.4791 .43447 L
s
.857 1 0 r
.50616 .46125 m
.49864 .43431 L
s
.856 1 0 r
.50616 .46125 m
.49882 .43423 L
s
.85 1 0 r
.50616 .46125 m
.49891 .43406 L
s
.852 1 0 r
.50616 .46125 m
.49847 .43423 L
s
.847 1 0 r
.50616 .46125 m
.49857 .43406 L
s
.845 1 0 r
.50616 .46125 m
.49874 .43398 L
s
1 .847 0 r
.50616 .46125 m
.52676 .45883 L
s
1 .839 0 r
.50616 .46125 m
.52656 .45892 L
s
1 .84 0 r
.50616 .46125 m
.52652 .45848 L
s
1 .842 0 r
.50616 .46125 m
.5266 .4587 L
s
1 .834 0 r
.50616 .46125 m
.52642 .45875 L
s
1 .849 0 r
.50616 .46125 m
.52677 .45861 L
s
.689 1 0 r
.50616 .46125 m
.51781 .43136 L
s
.684 1 0 r
.50616 .46125 m
.51797 .43129 L
s
.686 1 0 r
.50616 .46125 m
.51769 .43123 L
s
.677 1 0 r
.50616 .46125 m
.51803 .43112 L
s
.674 1 0 r
.50616 .46125 m
.5179 .43099 L
s
.679 1 0 r
.50616 .46125 m
.51774 .43105 L
s
.509 1 0 r
.50616 .46125 m
.53362 .4853 L
s
.51 1 0 r
.50616 .46125 m
.53377 .48507 L
s
.519 1 0 r
.50616 .46125 m
.53364 .48489 L
s
.514 1 0 r
.50616 .46125 m
.53359 .48511 L
s
.519 1 0 r
.50616 .46125 m
.5334 .48518 L
s
.523 1 0 r
.50616 .46125 m
.53344 .48497 L
s
.744 1 0 r
.50616 .46125 m
.49442 .48965 L
s
.76 1 0 r
.50616 .46125 m
.49455 .48929 L
s
.74 1 0 r
.50616 .46125 m
.49427 .48971 L
s
.747 1 0 r
.50616 .46125 m
.49458 .48966 L
s
.75 1 0 r
.50616 .46125 m
.49425 .48942 L
s
.755 1 0 r
.50616 .46125 m
.49441 .48937 L
s
.865 1 0 r
.50616 .46125 m
.51408 .48786 L
s
.50616 .46125 m
.51432 .4878 L
s
.872 1 0 r
.50616 .46125 m
.51416 .48767 L
s
.874 1 0 r
.50616 .46125 m
.51395 .48769 L
s
.881 1 0 r
.50616 .46125 m
.51413 .48746 L
s
.873 1 0 r
.50616 .46125 m
.51437 .48759 L
s
1 .811 0 r
.50641 .46101 m
.48668 .46322 L
s
1 .803 0 r
.50641 .46101 m
.48688 .46305 L
s
1 .818 0 r
.50641 .46101 m
.4865 .4631 L
s
1 .81 0 r
.50641 .46101 m
.48669 .46303 L
s
1 .805 0 r
.50641 .46101 m
.48679 .46284 L
s
1 .814 0 r
.50641 .46101 m
.48657 .46288 L
s
.451 1 0 r
.50641 .46101 m
.47905 .43478 L
s
.447 1 0 r
.50641 .46101 m
.47887 .43481 L
s
.451 1 0 r
.50641 .46101 m
.47917 .43464 L
s
.44 1 0 r
.50641 .46101 m
.4788 .43464 L
s
.50641 .46101 m
.47893 .43451 L
s
.444 1 0 r
.50641 .46101 m
.4791 .43447 L
s
.864 1 0 r
.50641 .46101 m
.49864 .43431 L
s
.862 1 0 r
.50641 .46101 m
.49882 .43423 L
s
.857 1 0 r
.50641 .46101 m
.49891 .43406 L
s
.858 1 0 r
.50641 .46101 m
.49847 .43423 L
s
.853 1 0 r
.50641 .46101 m
.49857 .43406 L
s
.852 1 0 r
.50641 .46101 m
.49874 .43398 L
s
1 .836 0 r
.50641 .46101 m
.52676 .45883 L
s
1 .828 0 r
.50641 .46101 m
.52656 .45892 L
s
.50641 .46101 m
.52652 .45848 L
s
1 .83 0 r
.50641 .46101 m
.5266 .4587 L
s
1 .823 0 r
.50641 .46101 m
.52642 .45875 L
s
1 .837 0 r
.50641 .46101 m
.52677 .45861 L
s
.702 1 0 r
.50641 .46101 m
.51781 .43136 L
s
.697 1 0 r
.50641 .46101 m
.51797 .43129 L
s
.699 1 0 r
.50641 .46101 m
.51769 .43123 L
s
.689 1 0 r
.50641 .46101 m
.51803 .43112 L
s
.686 1 0 r
.50641 .46101 m
.5179 .43099 L
s
.691 1 0 r
.50641 .46101 m
.51774 .43105 L
s
.51 1 0 r
.50641 .46101 m
.53362 .4853 L
s
.511 1 0 r
.50641 .46101 m
.53377 .48507 L
s
.52 1 0 r
.50641 .46101 m
.53364 .48489 L
s
.516 1 0 r
.50641 .46101 m
.53359 .48511 L
s
.52 1 0 r
.50641 .46101 m
.5334 .48518 L
s
.524 1 0 r
.50641 .46101 m
.53344 .48497 L
s
.731 1 0 r
.50641 .46101 m
.49442 .48965 L
s
.747 1 0 r
.50641 .46101 m
.49455 .48929 L
s
.727 1 0 r
.50641 .46101 m
.49427 .48971 L
s
.734 1 0 r
.50641 .46101 m
.49458 .48966 L
s
.737 1 0 r
.50641 .46101 m
.49425 .48942 L
s
.742 1 0 r
.50641 .46101 m
.49441 .48937 L
s
.859 1 0 r
.50641 .46101 m
.51408 .48786 L
s
.50641 .46101 m
.51432 .4878 L
s
.866 1 0 r
.50641 .46101 m
.51416 .48767 L
s
.867 1 0 r
.50641 .46101 m
.51395 .48769 L
s
.874 1 0 r
.50641 .46101 m
.51413 .48746 L
s
.867 1 0 r
.50641 .46101 m
.51437 .48759 L
s
1 .011 0 r
.57316 .45522 m
.57304 .45544 L
s
1 .018 0 r
.57316 .45522 m
.57277 .45543 L
s
1 .009 0 r
.57316 .45522 m
.57297 .45528 L
s
1 .017 0 r
.57316 .45522 m
.57274 .45524 L
s
1 .011 0 r
.57316 .45522 m
.57293 .45509 L
s
1 .83 0 r
.57316 .45522 m
.59347 .45475 L
s
1 .822 0 r
.57316 .45522 m
.59329 .45467 L
s
1 .834 0 r
.57316 .45522 m
.59357 .45458 L
s
1 .817 0 r
.57316 .45522 m
.59315 .45438 L
s
1 .824 0 r
.57316 .45522 m
.59331 .45443 L
s
1 .831 0 r
.57316 .45522 m
.59349 .45438 L
s
.825 1 0 r
.57316 .45522 m
.58943 .4315 L
s
.835 1 0 r
.57316 .45522 m
.58937 .43176 L
s
.841 1 0 r
.57316 .45522 m
.58916 .4318 L
s
.832 1 0 r
.57316 .45522 m
.58926 .43159 L
s
.836 1 0 r
.57316 .45522 m
.58906 .43159 L
s
.826 1 0 r
.57316 .45522 m
.58921 .43139 L
s
.802 1 0 r
.57316 .45522 m
.56677 .42659 L
s
.799 1 0 r
.57316 .45522 m
.56694 .42648 L
s
.791 1 0 r
.57316 .45522 m
.5669 .42629 L
s
.798 1 0 r
.57316 .45522 m
.56658 .42655 L
s
.792 1 0 r
.57316 .45522 m
.56675 .42637 L
s
.791 1 0 r
.57316 .45522 m
.56657 .42636 L
s
.435 1 0 r
.57316 .45522 m
.54657 .42763 L
s
.432 1 0 r
.57316 .45522 m
.54642 .4277 L
s
.436 1 0 r
.57316 .45522 m
.54672 .42756 L
s
.426 1 0 r
.57316 .45522 m
.54637 .42752 L
s
.43 1 0 r
.57316 .45522 m
.54666 .42738 L
s
.425 1 0 r
.57316 .45522 m
.54649 .42738 L
s
1 .855 0 r
.57316 .45522 m
.55226 .45613 L
s
1 .843 0 r
.57316 .45522 m
.55256 .45619 L
s
1 .84 0 r
.57316 .45522 m
.55261 .45602 L
s
1 .85 0 r
.57316 .45522 m
.55239 .45625 L
s
1 .845 0 r
.57316 .45522 m
.55249 .45589 L
s
1 .852 0 r
.57316 .45522 m
.55233 .45596 L
s
.751 1 0 r
.57316 .45522 m
.55911 .48236 L
s
.75 1 0 r
.57316 .45522 m
.55929 .48247 L
s
.758 1 0 r
.57316 .45522 m
.55925 .48224 L
s
.765 1 0 r
.57316 .45522 m
.55917 .48202 L
s
.758 1 0 r
.57316 .45522 m
.55946 .48235 L
s
.765 1 0 r
.57316 .45522 m
.55944 .48214 L
s
.913 1 0 r
.57316 .45522 m
.57904 .48117 L
s
.909 1 0 r
.57316 .45522 m
.57933 .48119 L
s
.916 1 0 r
.57316 .45522 m
.57946 .48098 L
s
.92 1 0 r
.57316 .45522 m
.57931 .48092 L
s
.917 1 0 r
.57316 .45522 m
.57914 .48103 L
s
.927 1 0 r
.57316 .45522 m
.57904 .4808 L
s
.569 1 0 r
.57316 .45522 m
.59903 .47885 L
s
.572 1 0 r
.57316 .45522 m
.59864 .47916 L
s
.571 1 0 r
.57316 .45522 m
.59891 .4789 L
s
.572 1 0 r
.57316 .45522 m
.5988 .47896 L
s
.571 1 0 r
.57316 .45522 m
.59874 .47908 L
s
.559 1 0 r
.57316 .45522 m
.599 .47922 L
s
1 .011 0 r
.57304 .45544 m
.57277 .45543 L
s
1 .007 0 r
.57304 .45544 m
.57297 .45528 L
s
1 .015 0 r
.57304 .45544 m
.57274 .45524 L
s
.57304 .45544 m
.57293 .45509 L
s
1 .835 0 r
.57304 .45544 m
.59347 .45475 L
s
1 .828 0 r
.57304 .45544 m
.59329 .45467 L
s
1 .84 0 r
.57304 .45544 m
.59357 .45458 L
s
1 .823 0 r
.57304 .45544 m
.59315 .45438 L
s
1 .829 0 r
.57304 .45544 m
.59331 .45443 L
s
1 .837 0 r
.57304 .45544 m
.59349 .45438 L
s
.814 1 0 r
.57304 .45544 m
.58943 .4315 L
s
.824 1 0 r
.57304 .45544 m
.58937 .43176 L
s
.831 1 0 r
.57304 .45544 m
.58916 .4318 L
s
.821 1 0 r
.57304 .45544 m
.58926 .43159 L
s
.826 1 0 r
.57304 .45544 m
.58906 .43159 L
s
.816 1 0 r
.57304 .45544 m
.58921 .43139 L
s
.794 1 0 r
.57304 .45544 m
.56677 .42659 L
s
.791 1 0 r
.57304 .45544 m
.56694 .42648 L
s
.783 1 0 r
.57304 .45544 m
.5669 .42629 L
s
.79 1 0 r
.57304 .45544 m
.56658 .42655 L
s
.784 1 0 r
.57304 .45544 m
.56675 .42637 L
s
.783 1 0 r
.57304 .45544 m
.56657 .42636 L
s
.431 1 0 r
.57304 .45544 m
.54657 .42763 L
s
.429 1 0 r
.57304 .45544 m
.54642 .4277 L
s
.433 1 0 r
.57304 .45544 m
.54672 .42756 L
s
.422 1 0 r
.57304 .45544 m
.54637 .42752 L
s
.427 1 0 r
.57304 .45544 m
.54666 .42738 L
s
.421 1 0 r
.57304 .45544 m
.54649 .42738 L
s
1 .849 0 r
.57304 .45544 m
.55226 .45613 L
s
1 .837 0 r
.57304 .45544 m
.55256 .45619 L
s
1 .835 0 r
.57304 .45544 m
.55261 .45602 L
s
1 .844 0 r
.57304 .45544 m
.55239 .45625 L
s
1 .84 0 r
.57304 .45544 m
.55249 .45589 L
s
1 .847 0 r
.57304 .45544 m
.55233 .45596 L
s
.762 1 0 r
.57304 .45544 m
.55911 .48236 L
s
.761 1 0 r
.57304 .45544 m
.55929 .48247 L
s
.769 1 0 r
.57304 .45544 m
.55925 .48224 L
s
.775 1 0 r
.57304 .45544 m
.55917 .48202 L
s
.769 1 0 r
.57304 .45544 m
.55946 .48235 L
s
.776 1 0 r
.57304 .45544 m
.55944 .48214 L
s
.921 1 0 r
.57304 .45544 m
.57904 .48117 L
s
.917 1 0 r
.57304 .45544 m
.57933 .48119 L
s
.924 1 0 r
.57304 .45544 m
.57946 .48098 L
s
.928 1 0 r
.57304 .45544 m
.57931 .48092 L
s
.925 1 0 r
.57304 .45544 m
.57914 .48103 L
s
.935 1 0 r
.57304 .45544 m
.57904 .4808 L
s
.571 1 0 r
.57304 .45544 m
.59903 .47885 L
s
.574 1 0 r
.57304 .45544 m
.59864 .47916 L
s
.573 1 0 r
.57304 .45544 m
.59891 .4789 L
s
.575 1 0 r
.57304 .45544 m
.5988 .47896 L
s
.573 1 0 r
.57304 .45544 m
.59874 .47908 L
s
.561 1 0 r
.57304 .45544 m
.599 .47922 L
s
1 .01 0 r
.57277 .45543 m
.57297 .45528 L
s
1 .008 0 r
.57277 .45543 m
.57274 .45524 L
s
1 .015 0 r
.57277 .45543 m
.57293 .45509 L
s
1 .846 0 r
.57277 .45543 m
.59347 .45475 L
s
1 .839 0 r
.57277 .45543 m
.59329 .45467 L
s
1 .85 0 r
.57277 .45543 m
.59357 .45458 L
s
1 .834 0 r
.57277 .45543 m
.59315 .45438 L
s
1 .84 0 r
.57277 .45543 m
.59331 .45443 L
s
1 .848 0 r
.57277 .45543 m
.59349 .45438 L
s
.809 1 0 r
.57277 .45543 m
.58943 .4315 L
s
.819 1 0 r
.57277 .45543 m
.58937 .43176 L
s
.825 1 0 r
.57277 .45543 m
.58916 .4318 L
s
.816 1 0 r
.57277 .45543 m
.58926 .43159 L
s
.82 1 0 r
.57277 .45543 m
.58906 .43159 L
s
.81 1 0 r
.57277 .45543 m
.58921 .43139 L
s
.796 1 0 r
.57277 .45543 m
.56677 .42659 L
s
.793 1 0 r
.57277 .45543 m
.56694 .42648 L
s
.785 1 0 r
.57277 .45543 m
.5669 .42629 L
s
.793 1 0 r
.57277 .45543 m
.56658 .42655 L
s
.787 1 0 r
.57277 .45543 m
.56675 .42637 L
s
.785 1 0 r
.57277 .45543 m
.56657 .42636 L
s
.439 1 0 r
.57277 .45543 m
.54657 .42763 L
s
.437 1 0 r
.57277 .45543 m
.54642 .4277 L
s
.441 1 0 r
.57277 .45543 m
.54672 .42756 L
s
.43 1 0 r
.57277 .45543 m
.54637 .42752 L
s
.434 1 0 r
.57277 .45543 m
.54666 .42738 L
s
.429 1 0 r
.57277 .45543 m
.54649 .42738 L
s
1 .839 0 r
.57277 .45543 m
.55226 .45613 L
s
1 .826 0 r
.57277 .45543 m
.55256 .45619 L
s
1 .824 0 r
.57277 .45543 m
.55261 .45602 L
s
1 .834 0 r
.57277 .45543 m
.55239 .45625 L
s
1 .829 0 r
.57277 .45543 m
.55249 .45589 L
s
1 .836 0 r
.57277 .45543 m
.55233 .45596 L
s
.766 1 0 r
.57277 .45543 m
.55911 .48236 L
s
.765 1 0 r
.57277 .45543 m
.55929 .48247 L
s
.773 1 0 r
.57277 .45543 m
.55925 .48224 L
s
.78 1 0 r
.57277 .45543 m
.55917 .48202 L
s
.773 1 0 r
.57277 .45543 m
.55946 .48235 L
s
.78 1 0 r
.57277 .45543 m
.55944 .48214 L
s
.918 1 0 r
.57277 .45543 m
.57904 .48117 L
s
.914 1 0 r
.57277 .45543 m
.57933 .48119 L
s
.921 1 0 r
.57277 .45543 m
.57946 .48098 L
s
.925 1 0 r
.57277 .45543 m
.57931 .48092 L
s
.922 1 0 r
.57277 .45543 m
.57914 .48103 L
s
.932 1 0 r
.57277 .45543 m
.57904 .4808 L
s
.563 1 0 r
.57277 .45543 m
.59903 .47885 L
s
.566 1 0 r
.57277 .45543 m
.59864 .47916 L
s
.565 1 0 r
.57277 .45543 m
.59891 .4789 L
s
.566 1 0 r
.57277 .45543 m
.5988 .47896 L
s
.565 1 0 r
.57277 .45543 m
.59874 .47908 L
s
.553 1 0 r
.57277 .45543 m
.599 .47922 L
s
1 .009 0 r
.57297 .45528 m
.57274 .45524 L
s
1 .008 0 r
.57297 .45528 m
.57293 .45509 L
s
1 .838 0 r
.57297 .45528 m
.59347 .45475 L
s
1 .831 0 r
.57297 .45528 m
.59329 .45467 L
s
1 .842 0 r
.57297 .45528 m
.59357 .45458 L
s
1 .825 0 r
.57297 .45528 m
.59315 .45438 L
s
1 .832 0 r
.57297 .45528 m
.59331 .45443 L
s
1 .839 0 r
.57297 .45528 m
.59349 .45438 L
s
.818 1 0 r
.57297 .45528 m
.58943 .4315 L
s
.828 1 0 r
.57297 .45528 m
.58937 .43176 L
s
.835 1 0 r
.57297 .45528 m
.58916 .4318 L
s
.825 1 0 r
.57297 .45528 m
.58926 .43159 L
s
.83 1 0 r
.57297 .45528 m
.58906 .43159 L
s
.82 1 0 r
.57297 .45528 m
.58921 .43139 L
s
.801 1 0 r
.57297 .45528 m
.56677 .42659 L
s
.798 1 0 r
.57297 .45528 m
.56694 .42648 L
s
.79 1 0 r
.57297 .45528 m
.5669 .42629 L
s
.798 1 0 r
.57297 .45528 m
.56658 .42655 L
s
.792 1 0 r
.57297 .45528 m
.56675 .42637 L
s
.79 1 0 r
.57297 .45528 m
.56657 .42636 L
s
.438 1 0 r
.57297 .45528 m
.54657 .42763 L
s
.436 1 0 r
.57297 .45528 m
.54642 .4277 L
s
.44 1 0 r
.57297 .45528 m
.54672 .42756 L
s
.429 1 0 r
.57297 .45528 m
.54637 .42752 L
s
.433 1 0 r
.57297 .45528 m
.54666 .42738 L
s
.428 1 0 r
.57297 .45528 m
.54649 .42738 L
s
1 .847 0 r
.57297 .45528 m
.55226 .45613 L
s
1 .835 0 r
.57297 .45528 m
.55256 .45619 L
s
1 .832 0 r
.57297 .45528 m
.55261 .45602 L
s
1 .842 0 r
.57297 .45528 m
.55239 .45625 L
s
1 .837 0 r
.57297 .45528 m
.55249 .45589 L
s
1 .844 0 r
.57297 .45528 m
.55233 .45596 L
s
.757 1 0 r
.57297 .45528 m
.55911 .48236 L
s
.756 1 0 r
.57297 .45528 m
.55929 .48247 L
s
.764 1 0 r
.57297 .45528 m
.55925 .48224 L
s
.771 1 0 r
.57297 .45528 m
.55917 .48202 L
s
.764 1 0 r
.57297 .45528 m
.55946 .48235 L
s
.771 1 0 r
.57297 .45528 m
.55944 .48214 L
s
.914 1 0 r
.57297 .45528 m
.57904 .48117 L
s
.91 1 0 r
.57297 .45528 m
.57933 .48119 L
s
.917 1 0 r
.57297 .45528 m
.57946 .48098 L
s
.921 1 0 r
.57297 .45528 m
.57931 .48092 L
s
.918 1 0 r
.57297 .45528 m
.57914 .48103 L
s
.928 1 0 r
.57297 .45528 m
.57904 .4808 L
s
.564 1 0 r
.57297 .45528 m
.59903 .47885 L
s
.568 1 0 r
.57297 .45528 m
.59864 .47916 L
s
.566 1 0 r
.57297 .45528 m
.59891 .4789 L
s
.568 1 0 r
.57297 .45528 m
.5988 .47896 L
s
.567 1 0 r
.57297 .45528 m
.59874 .47908 L
s
.555 1 0 r
.57297 .45528 m
.599 .47922 L
s
1 .01 0 r
.57274 .45524 m
.57293 .45509 L
s
1 .847 0 r
.57274 .45524 m
.59347 .45475 L
s
1 .84 0 r
.57274 .45524 m
.59329 .45467 L
s
1 .851 0 r
.57274 .45524 m
.59357 .45458 L
s
1 .835 0 r
.57274 .45524 m
.59315 .45438 L
s
1 .841 0 r
.57274 .45524 m
.59331 .45443 L
s
1 .849 0 r
.57274 .45524 m
.59349 .45438 L
s
.814 1 0 r
.57274 .45524 m
.58943 .4315 L
s
.824 1 0 r
.57274 .45524 m
.58937 .43176 L
s
.831 1 0 r
.57274 .45524 m
.58916 .4318 L
s
.821 1 0 r
.57274 .45524 m
.58926 .43159 L
s
.826 1 0 r
.57274 .45524 m
.58906 .43159 L
s
.816 1 0 r
.57274 .45524 m
.58921 .43139 L
s
.804 1 0 r
.57274 .45524 m
.56677 .42659 L
s
.801 1 0 r
.57274 .45524 m
.56694 .42648 L
s
.793 1 0 r
.57274 .45524 m
.5669 .42629 L
s
.801 1 0 r
.57274 .45524 m
.56658 .42655 L
s
.795 1 0 r
.57274 .45524 m
.56675 .42637 L
s
.793 1 0 r
.57274 .45524 m
.56657 .42636 L
s
.446 1 0 r
.57274 .45524 m
.54657 .42763 L
s
.443 1 0 r
.57274 .45524 m
.54642 .4277 L
s
.448 1 0 r
.57274 .45524 m
.54672 .42756 L
s
.437 1 0 r
.57274 .45524 m
.54637 .42752 L
s
.441 1 0 r
.57274 .45524 m
.54666 .42738 L
s
.436 1 0 r
.57274 .45524 m
.54649 .42738 L
s
1 .837 0 r
.57274 .45524 m
.55226 .45613 L
s
1 .825 0 r
.57274 .45524 m
.55256 .45619 L
s
1 .823 0 r
.57274 .45524 m
.55261 .45602 L
s
1 .832 0 r
.57274 .45524 m
.55239 .45625 L
s
1 .828 0 r
.57274 .45524 m
.55249 .45589 L
s
1 .835 0 r
.57274 .45524 m
.55233 .45596 L
s
.76 1 0 r
.57274 .45524 m
.55911 .48236 L
s
.759 1 0 r
.57274 .45524 m
.55929 .48247 L
s
.767 1 0 r
.57274 .45524 m
.55925 .48224 L
s
.773 1 0 r
.57274 .45524 m
.55917 .48202 L
s
.767 1 0 r
.57274 .45524 m
.55946 .48235 L
s
.774 1 0 r
.57274 .45524 m
.55944 .48214 L
s
.91 1 0 r
.57274 .45524 m
.57904 .48117 L
s
.906 1 0 r
.57274 .45524 m
.57933 .48119 L
s
.913 1 0 r
.57274 .45524 m
.57946 .48098 L
s
.917 1 0 r
.57274 .45524 m
.57931 .48092 L
s
.914 1 0 r
.57274 .45524 m
.57914 .48103 L
s
.924 1 0 r
.57274 .45524 m
.57904 .4808 L
s
.556 1 0 r
.57274 .45524 m
.59903 .47885 L
s
.56 1 0 r
.57274 .45524 m
.59864 .47916 L
s
.558 1 0 r
.57274 .45524 m
.59891 .4789 L
s
.56 1 0 r
.57274 .45524 m
.5988 .47896 L
s
.559 1 0 r
.57274 .45524 m
.59874 .47908 L
s
.547 1 0 r
.57274 .45524 m
.599 .47922 L
s
1 .84 0 r
.57293 .45509 m
.59347 .45475 L
s
1 .832 0 r
.57293 .45509 m
.59329 .45467 L
s
1 .844 0 r
.57293 .45509 m
.59357 .45458 L
s
1 .827 0 r
.57293 .45509 m
.59315 .45438 L
s
1 .833 0 r
.57293 .45509 m
.59331 .45443 L
s
1 .841 0 r
.57293 .45509 m
.59349 .45438 L
s
.824 1 0 r
.57293 .45509 m
.58943 .4315 L
s
.834 1 0 r
.57293 .45509 m
.58937 .43176 L
s
.84 1 0 r
.57293 .45509 m
.58916 .4318 L
s
.831 1 0 r
.57293 .45509 m
.58926 .43159 L
s
.835 1 0 r
.57293 .45509 m
.58906 .43159 L
s
.825 1 0 r
.57293 .45509 m
.58921 .43139 L
s
.808 1 0 r
.57293 .45509 m
.56677 .42659 L
s
.805 1 0 r
.57293 .45509 m
.56694 .42648 L
s
.798 1 0 r
.57293 .45509 m
.5669 .42629 L
s
.805 1 0 r
.57293 .45509 m
.56658 .42655 L
s
.799 1 0 r
.57293 .45509 m
.56675 .42637 L
s
.797 1 0 r
.57293 .45509 m
.56657 .42636 L
s
.445 1 0 r
.57293 .45509 m
.54657 .42763 L
s
.442 1 0 r
.57293 .45509 m
.54642 .4277 L
s
.447 1 0 r
.57293 .45509 m
.54672 .42756 L
s
.436 1 0 r
.57293 .45509 m
.54637 .42752 L
s
.44 1 0 r
.57293 .45509 m
.54666 .42738 L
s
.435 1 0 r
.57293 .45509 m
.54649 .42738 L
s
1 .845 0 r
.57293 .45509 m
.55226 .45613 L
s
1 .833 0 r
.57293 .45509 m
.55256 .45619 L
s
1 .831 0 r
.57293 .45509 m
.55261 .45602 L
s
1 .84 0 r
.57293 .45509 m
.55239 .45625 L
s
1 .836 0 r
.57293 .45509 m
.55249 .45589 L
s
1 .843 0 r
.57293 .45509 m
.55233 .45596 L
s
.751 1 0 r
.57293 .45509 m
.55911 .48236 L
s
.75 1 0 r
.57293 .45509 m
.55929 .48247 L
s
.758 1 0 r
.57293 .45509 m
.55925 .48224 L
s
.765 1 0 r
.57293 .45509 m
.55917 .48202 L
s
.758 1 0 r
.57293 .45509 m
.55946 .48235 L
s
.765 1 0 r
.57293 .45509 m
.55944 .48214 L
s
.906 1 0 r
.57293 .45509 m
.57904 .48117 L
s
.902 1 0 r
.57293 .45509 m
.57933 .48119 L
s
.909 1 0 r
.57293 .45509 m
.57946 .48098 L
s
.913 1 0 r
.57293 .45509 m
.57931 .48092 L
s
.91 1 0 r
.57293 .45509 m
.57914 .48103 L
s
.92 1 0 r
.57293 .45509 m
.57904 .4808 L
s
.558 1 0 r
.57293 .45509 m
.59903 .47885 L
s
.561 1 0 r
.57293 .45509 m
.59864 .47916 L
s
.56 1 0 r
.57293 .45509 m
.59891 .4789 L
s
.562 1 0 r
.57293 .45509 m
.5988 .47896 L
s
.56 1 0 r
.57293 .45509 m
.59874 .47908 L
s
.549 1 0 r
.57293 .45509 m
.599 .47922 L
s
1 .01 0 r
.64009 .44993 m
.64031 .44986 L
s
1 .014 0 r
.64009 .44993 m
.64029 .44966 L
s
1 .016 0 r
.64009 .44993 m
.63979 .44967 L
s
1 .023 0 r
.64009 .44993 m
.63967 .44954 L
s
1 .008 0 r
.64009 .44993 m
.64009 .44972 L
s
.63 1 0 r
.64009 .44993 m
.6547 .41975 L
s
.627 1 0 r
.64009 .44993 m
.6549 .41977 L
s
.622 1 0 r
.64009 .44993 m
.65474 .41955 L
s
.62 1 0 r
.64009 .44993 m
.65504 .41964 L
s
.616 1 0 r
.64009 .44993 m
.65494 .41948 L
s
.623 1 0 r
.64009 .44993 m
.6546 .41952 L
s
1 .816 0 r
.64009 .44993 m
.62029 .45256 L
s
1 .813 0 r
.64009 .44993 m
.62033 .45236 L
s
1 .825 0 r
.64009 .44993 m
.62008 .45262 L
s
1 .822 0 r
.64009 .44993 m
.62012 .45244 L
s
.64009 .44993 m
.62011 .45222 L
s
1 .83 0 r
.64009 .44993 m
.6199 .45228 L
s
.68 1 0 r
.64009 .44993 m
.61497 .42962 L
s
.694 1 0 r
.64009 .44993 m
.61528 .42978 L
s
.691 1 0 r
.64009 .44993 m
.61511 .42987 L
s
.688 1 0 r
.64009 .44993 m
.61526 .42958 L
s
.684 1 0 r
.64009 .44993 m
.61494 .4298 L
s
.679 1 0 r
.64009 .44993 m
.61507 .42947 L
s
.824 1 0 r
.64009 .44993 m
.63505 .42159 L
s
.832 1 0 r
.64009 .44993 m
.63514 .42178 L
s
.835 1 0 r
.64009 .44993 m
.63486 .42189 L
s
.829 1 0 r
.64009 .44993 m
.6349 .42173 L
s
.826 1 0 r
.64009 .44993 m
.63468 .42172 L
s
.822 1 0 r
.64009 .44993 m
.63485 .42157 L
s
.668 1 0 r
.64009 .44993 m
.66363 .47248 L
s
.679 1 0 r
.64009 .44993 m
.66363 .4721 L
s
.673 1 0 r
.64009 .44993 m
.66345 .47249 L
s
.682 1 0 r
.64009 .44993 m
.66333 .4723 L
s
.672 1 0 r
.64009 .44993 m
.66368 .47229 L
s
.679 1 0 r
.64009 .44993 m
.66349 .47223 L
s
.75 1 0 r
.64009 .44993 m
.62512 .4766 L
s
.737 1 0 r
.64009 .44993 m
.62477 .47677 L
s
.743 1 0 r
.64009 .44993 m
.62497 .47673 L
s
.754 1 0 r
.64009 .44993 m
.625 .47642 L
s
.749 1 0 r
.64009 .44993 m
.62475 .47643 L
s
.745 1 0 r
.64009 .44993 m
.62487 .4766 L
s
.965 1 0 r
.64009 .44993 m
.64443 .47488 L
s
.953 1 0 r
.64009 .44993 m
.64456 .47515 L
s
.959 1 0 r
.64009 .44993 m
.64464 .47499 L
s
.961 1 0 r
.64009 .44993 m
.6443 .475 L
s
.965 1 0 r
.64009 .44993 m
.64475 .47482 L
s
.969 1 0 r
.64009 .44993 m
.64458 .47476 L
s
1 .008 0 r
.64031 .44986 m
.64029 .44966 L
s
1 .023 0 r
.64031 .44986 m
.63979 .44967 L
s
1 .029 0 r
.64031 .44986 m
.63967 .44954 L
s
1 .011 0 r
.64031 .44986 m
.64009 .44972 L
s
.637 1 0 r
.64031 .44986 m
.6547 .41975 L
s
.634 1 0 r
.64031 .44986 m
.6549 .41977 L
s
.628 1 0 r
.64031 .44986 m
.65474 .41955 L
s
.627 1 0 r
.64031 .44986 m
.65504 .41964 L
s
.623 1 0 r
.64031 .44986 m
.65494 .41948 L
s
.63 1 0 r
.64031 .44986 m
.6546 .41952 L
s
1 .826 0 r
.64031 .44986 m
.62029 .45256 L
s
1 .823 0 r
.64031 .44986 m
.62033 .45236 L
s
1 .835 0 r
.64031 .44986 m
.62008 .45262 L
s
1 .832 0 r
.64031 .44986 m
.62012 .45244 L
s
1 .831 0 r
.64031 .44986 m
.62011 .45222 L
s
1 .84 0 r
.64031 .44986 m
.6199 .45228 L
s
.675 1 0 r
.64031 .44986 m
.61497 .42962 L
s
.689 1 0 r
.64031 .44986 m
.61528 .42978 L
s
.686 1 0 r
.64031 .44986 m
.61511 .42987 L
s
.683 1 0 r
.64031 .44986 m
.61526 .42958 L
s
.678 1 0 r
.64031 .44986 m
.61494 .4298 L
s
.674 1 0 r
.64031 .44986 m
.61507 .42947 L
s
.825 1 0 r
.64031 .44986 m
.63505 .42159 L
s
.834 1 0 r
.64031 .44986 m
.63514 .42178 L
s
.836 1 0 r
.64031 .44986 m
.63486 .42189 L
s
.83 1 0 r
.64031 .44986 m
.6349 .42173 L
s
.828 1 0 r
.64031 .44986 m
.63468 .42172 L
s
.823 1 0 r
.64031 .44986 m
.63485 .42157 L
s
.673 1 0 r
.64031 .44986 m
.66363 .47248 L
s
.683 1 0 r
.64031 .44986 m
.66363 .4721 L
s
.678 1 0 r
.64031 .44986 m
.66345 .47249 L
s
.686 1 0 r
.64031 .44986 m
.66333 .4723 L
s
.677 1 0 r
.64031 .44986 m
.66368 .47229 L
s
.684 1 0 r
.64031 .44986 m
.66349 .47223 L
s
.743 1 0 r
.64031 .44986 m
.62512 .4766 L
s
.73 1 0 r
.64031 .44986 m
.62477 .47677 L
s
.736 1 0 r
.64031 .44986 m
.62497 .47673 L
s
.747 1 0 r
.64031 .44986 m
.625 .47642 L
s
.742 1 0 r
.64031 .44986 m
.62475 .47643 L
s
.738 1 0 r
.64031 .44986 m
.62487 .4766 L
s
.964 1 0 r
.64031 .44986 m
.64443 .47488 L
s
.952 1 0 r
.64031 .44986 m
.64456 .47515 L
s
.958 1 0 r
.64031 .44986 m
.64464 .47499 L
s
.96 1 0 r
.64031 .44986 m
.6443 .475 L
s
.964 1 0 r
.64031 .44986 m
.64475 .47482 L
s
.967 1 0 r
.64031 .44986 m
.64458 .47476 L
s
1 .021 0 r
.64029 .44966 m
.63979 .44967 L
s
1 .026 0 r
.64029 .44966 m
.63967 .44954 L
s
1 .009 0 r
.64029 .44966 m
.64009 .44972 L
s
.643 1 0 r
.64029 .44966 m
.6547 .41975 L
s
.64 1 0 r
.64029 .44966 m
.6549 .41977 L
s
.635 1 0 r
.64029 .44966 m
.65474 .41955 L
s
.633 1 0 r
.64029 .44966 m
.65504 .41964 L
s
.629 1 0 r
.64029 .44966 m
.65494 .41948 L
s
.637 1 0 r
.64029 .44966 m
.6546 .41952 L
s
1 .826 0 r
.64029 .44966 m
.62029 .45256 L
s
1 .823 0 r
.64029 .44966 m
.62033 .45236 L
s
1 .835 0 r
.64029 .44966 m
.62008 .45262 L
s
1 .832 0 r
.64029 .44966 m
.62012 .45244 L
s
1 .831 0 r
.64029 .44966 m
.62011 .45222 L
s
1 .84 0 r
.64029 .44966 m
.6199 .45228 L
s
.68 1 0 r
.64029 .44966 m
.61497 .42962 L
s
.694 1 0 r
.64029 .44966 m
.61528 .42978 L
s
.691 1 0 r
.64029 .44966 m
.61511 .42987 L
s
.689 1 0 r
.64029 .44966 m
.61526 .42958 L
s
.684 1 0 r
.64029 .44966 m
.61494 .4298 L
s
.68 1 0 r
.64029 .44966 m
.61507 .42947 L
s
.833 1 0 r
.64029 .44966 m
.63505 .42159 L
s
.842 1 0 r
.64029 .44966 m
.63514 .42178 L
s
.844 1 0 r
.64029 .44966 m
.63486 .42189 L
s
.838 1 0 r
.64029 .44966 m
.6349 .42173 L
s
.835 1 0 r
.64029 .44966 m
.63468 .42172 L
s
.831 1 0 r
.64029 .44966 m
.63485 .42157 L
s
.667 1 0 r
.64029 .44966 m
.66363 .47248 L
s
.677 1 0 r
.64029 .44966 m
.66363 .4721 L
s
.671 1 0 r
.64029 .44966 m
.66345 .47249 L
s
.68 1 0 r
.64029 .44966 m
.66333 .4723 L
s
.67 1 0 r
.64029 .44966 m
.66368 .47229 L
s
.678 1 0 r
.64029 .44966 m
.66349 .47223 L
s
.737 1 0 r
.64029 .44966 m
.62512 .4766 L
s
.724 1 0 r
.64029 .44966 m
.62477 .47677 L
s
.729 1 0 r
.64029 .44966 m
.62497 .47673 L
s
.741 1 0 r
.64029 .44966 m
.625 .47642 L
s
.735 1 0 r
.64029 .44966 m
.62475 .47643 L
s
.732 1 0 r
.64029 .44966 m
.62487 .4766 L
s
.956 1 0 r
.64029 .44966 m
.64443 .47488 L
s
.944 1 0 r
.64029 .44966 m
.64456 .47515 L
s
.95 1 0 r
.64029 .44966 m
.64464 .47499 L
s
.952 1 0 r
.64029 .44966 m
.6443 .475 L
s
.956 1 0 r
.64029 .44966 m
.64475 .47482 L
s
.96 1 0 r
.64029 .44966 m
.64458 .47476 L
s
1 .007 0 r
.63979 .44967 m
.63967 .44954 L
s
1 .013 0 r
.63979 .44967 m
.64009 .44972 L
s
.634 1 0 r
.63979 .44967 m
.6547 .41975 L
s
.631 1 0 r
.63979 .44967 m
.6549 .41977 L
s
.626 1 0 r
.63979 .44967 m
.65474 .41955 L
s
.624 1 0 r
.63979 .44967 m
.65504 .41964 L
s
.62 1 0 r
.63979 .44967 m
.65494 .41948 L
s
.627 1 0 r
.63979 .44967 m
.6546 .41952 L
s
1 .805 0 r
.63979 .44967 m
.62029 .45256 L
s
1 .802 0 r
.63979 .44967 m
.62033 .45236 L
s
1 .814 0 r
.63979 .44967 m
.62008 .45262 L
s
1 .812 0 r
.63979 .44967 m
.62012 .45244 L
s
1 .811 0 r
.63979 .44967 m
.62011 .45222 L
s
1 .819 0 r
.63979 .44967 m
.6199 .45228 L
s
.696 1 0 r
.63979 .44967 m
.61497 .42962 L
s
.71 1 0 r
.63979 .44967 m
.61528 .42978 L
s
.707 1 0 r
.63979 .44967 m
.61511 .42987 L
s
.705 1 0 r
.63979 .44967 m
.61526 .42958 L
s
.7 1 0 r
.63979 .44967 m
.61494 .4298 L
s
.696 1 0 r
.63979 .44967 m
.61507 .42947 L
s
.836 1 0 r
.63979 .44967 m
.63505 .42159 L
s
.845 1 0 r
.63979 .44967 m
.63514 .42178 L
s
.847 1 0 r
.63979 .44967 m
.63486 .42189 L
s
.841 1 0 r
.63979 .44967 m
.6349 .42173 L
s
.839 1 0 r
.63979 .44967 m
.63468 .42172 L
s
.834 1 0 r
.63979 .44967 m
.63485 .42157 L
s
.652 1 0 r
.63979 .44967 m
.66363 .47248 L
s
.663 1 0 r
.63979 .44967 m
.66363 .4721 L
s
.657 1 0 r
.63979 .44967 m
.66345 .47249 L
s
.666 1 0 r
.63979 .44967 m
.66333 .4723 L
s
.656 1 0 r
.63979 .44967 m
.66368 .47229 L
s
.663 1 0 r
.63979 .44967 m
.66349 .47223 L
s
.747 1 0 r
.63979 .44967 m
.62512 .4766 L
s
.734 1 0 r
.63979 .44967 m
.62477 .47677 L
s
.739 1 0 r
.63979 .44967 m
.62497 .47673 L
s
.751 1 0 r
.63979 .44967 m
.625 .47642 L
s
.746 1 0 r
.63979 .44967 m
.62475 .47643 L
s
.742 1 0 r
.63979 .44967 m
.62487 .4766 L
s
.953 1 0 r
.63979 .44967 m
.64443 .47488 L
s
.941 1 0 r
.63979 .44967 m
.64456 .47515 L
s
.947 1 0 r
.63979 .44967 m
.64464 .47499 L
s
.949 1 0 r
.63979 .44967 m
.6443 .475 L
s
.953 1 0 r
.63979 .44967 m
.64475 .47482 L
s
.956 1 0 r
.63979 .44967 m
.64458 .47476 L
s
1 .019 0 r
.63967 .44954 m
.64009 .44972 L
s
.637 1 0 r
.63967 .44954 m
.6547 .41975 L
s
.634 1 0 r
.63967 .44954 m
.6549 .41977 L
s
.629 1 0 r
.63967 .44954 m
.65474 .41955 L
s
.626 1 0 r
.63967 .44954 m
.65504 .41964 L
s
.623 1 0 r
.63967 .44954 m
.65494 .41948 L
s
.63 1 0 r
.63967 .44954 m
.6546 .41952 L
s
1 .802 0 r
.63967 .44954 m
.62029 .45256 L
s
1 .798 0 r
.63967 .44954 m
.62033 .45236 L
s
1 .81 0 r
.63967 .44954 m
.62008 .45262 L
s
1 .808 0 r
.63967 .44954 m
.62012 .45244 L
s
1 .807 0 r
.63967 .44954 m
.62011 .45222 L
s
1 .815 0 r
.63967 .44954 m
.6199 .45228 L
s
.703 1 0 r
.63967 .44954 m
.61497 .42962 L
s
.717 1 0 r
.63967 .44954 m
.61528 .42978 L
s
.714 1 0 r
.63967 .44954 m
.61511 .42987 L
s
.712 1 0 r
.63967 .44954 m
.61526 .42958 L
s
.707 1 0 r
.63967 .44954 m
.61494 .4298 L
s
.703 1 0 r
.63967 .44954 m
.61507 .42947 L
s
.842 1 0 r
.63967 .44954 m
.63505 .42159 L
s
.851 1 0 r
.63967 .44954 m
.63514 .42178 L
s
.853 1 0 r
.63967 .44954 m
.63486 .42189 L
s
.847 1 0 r
.63967 .44954 m
.6349 .42173 L
s
.845 1 0 r
.63967 .44954 m
.63468 .42172 L
s
.84 1 0 r
.63967 .44954 m
.63485 .42157 L
s
.645 1 0 r
.63967 .44954 m
.66363 .47248 L
s
.655 1 0 r
.63967 .44954 m
.66363 .4721 L
s
.65 1 0 r
.63967 .44954 m
.66345 .47249 L
s
.659 1 0 r
.63967 .44954 m
.66333 .4723 L
s
.649 1 0 r
.63967 .44954 m
.66368 .47229 L
s
.656 1 0 r
.63967 .44954 m
.66349 .47223 L
s
.745 1 0 r
.63967 .44954 m
.62512 .4766 L
s
.732 1 0 r
.63967 .44954 m
.62477 .47677 L
s
.737 1 0 r
.63967 .44954 m
.62497 .47673 L
s
.749 1 0 r
.63967 .44954 m
.625 .47642 L
s
.744 1 0 r
.63967 .44954 m
.62475 .47643 L
s
.74 1 0 r
.63967 .44954 m
.62487 .4766 L
s
.946 1 0 r
.63967 .44954 m
.64443 .47488 L
s
.935 1 0 r
.63967 .44954 m
.64456 .47515 L
s
.941 1 0 r
.63967 .44954 m
.64464 .47499 L
s
.943 1 0 r
.63967 .44954 m
.6443 .475 L
s
.946 1 0 r
.63967 .44954 m
.64475 .47482 L
s
.95 1 0 r
.63967 .44954 m
.64458 .47476 L
s
.637 1 0 r
.64009 .44972 m
.6547 .41975 L
s
.635 1 0 r
.64009 .44972 m
.6549 .41977 L
s
.629 1 0 r
.64009 .44972 m
.65474 .41955 L
s
.627 1 0 r
.64009 .44972 m
.65504 .41964 L
s
.623 1 0 r
.64009 .44972 m
.65494 .41948 L
s
.631 1 0 r
.64009 .44972 m
.6546 .41952 L
s
1 .817 0 r
.64009 .44972 m
.62029 .45256 L
s
1 .814 0 r
.64009 .44972 m
.62033 .45236 L
s
1 .826 0 r
.64009 .44972 m
.62008 .45262 L
s
1 .823 0 r
.64009 .44972 m
.62012 .45244 L
s
.64009 .44972 m
.62011 .45222 L
s
1 .831 0 r
.64009 .44972 m
.6199 .45228 L
s
.685 1 0 r
.64009 .44972 m
.61497 .42962 L
s
.699 1 0 r
.64009 .44972 m
.61528 .42978 L
s
.696 1 0 r
.64009 .44972 m
.61511 .42987 L
s
.694 1 0 r
.64009 .44972 m
.61526 .42958 L
s
.689 1 0 r
.64009 .44972 m
.61494 .4298 L
s
.685 1 0 r
.64009 .44972 m
.61507 .42947 L
s
.832 1 0 r
.64009 .44972 m
.63505 .42159 L
s
.841 1 0 r
.64009 .44972 m
.63514 .42178 L
s
.843 1 0 r
.64009 .44972 m
.63486 .42189 L
s
.837 1 0 r
.64009 .44972 m
.6349 .42173 L
s
.835 1 0 r
.64009 .44972 m
.63468 .42172 L
s
.83 1 0 r
.64009 .44972 m
.63485 .42157 L
s
.662 1 0 r
.64009 .44972 m
.66363 .47248 L
s
.673 1 0 r
.64009 .44972 m
.66363 .4721 L
s
.667 1 0 r
.64009 .44972 m
.66345 .47249 L
s
.676 1 0 r
.64009 .44972 m
.66333 .4723 L
s
.666 1 0 r
.64009 .44972 m
.66368 .47229 L
s
.673 1 0 r
.64009 .44972 m
.66349 .47223 L
s
.743 1 0 r
.64009 .44972 m
.62512 .4766 L
s
.73 1 0 r
.64009 .44972 m
.62477 .47677 L
s
.735 1 0 r
.64009 .44972 m
.62497 .47673 L
s
.747 1 0 r
.64009 .44972 m
.625 .47642 L
s
.742 1 0 r
.64009 .44972 m
.62475 .47643 L
s
.738 1 0 r
.64009 .44972 m
.62487 .4766 L
s
.957 1 0 r
.64009 .44972 m
.64443 .47488 L
s
.945 1 0 r
.64009 .44972 m
.64456 .47515 L
s
.951 1 0 r
.64009 .44972 m
.64464 .47499 L
s
.953 1 0 r
.64009 .44972 m
.6443 .475 L
s
.957 1 0 r
.64009 .44972 m
.64475 .47482 L
s
.961 1 0 r
.64009 .44972 m
.64458 .47476 L
s
1 .025 0 r
.49969 .44146 m
.5003 .44151 L
s
1 .013 0 r
.49969 .44146 m
.49999 .44158 L
s
1 .032 0 r
.49969 .44146 m
.50042 .44118 L
s
1 .026 0 r
.49969 .44146 m
.50014 .44099 L
s
1 .015 0 r
.49969 .44146 m
.49984 .44113 L
s
1 .886 0 r
.49969 .44146 m
.47905 .43478 L
s
1 .893 0 r
.49969 .44146 m
.47887 .43481 L
s
1 .883 0 r
.49969 .44146 m
.47917 .43464 L
s
1 .898 0 r
.49969 .44146 m
.4788 .43464 L
s
1 .895 0 r
.49969 .44146 m
.47893 .43451 L
s
1 .888 0 r
.49969 .44146 m
.4791 .43447 L
s
1 .295 0 r
.49969 .44146 m
.49864 .43431 L
s
1 .297 0 r
.49969 .44146 m
.49882 .43423 L
s
1 .304 0 r
.49969 .44146 m
.49891 .43406 L
s
1 .3 0 r
.49969 .44146 m
.49847 .43423 L
s
1 .306 0 r
.49969 .44146 m
.49857 .43406 L
s
1 .308 0 r
.49969 .44146 m
.49874 .43398 L
s
1 .848 0 r
.49969 .44146 m
.51781 .43136 L
s
1 .855 0 r
.49969 .44146 m
.51797 .43129 L
s
1 .846 0 r
.49969 .44146 m
.51769 .43123 L
s
1 .86 0 r
.49969 .44146 m
.51803 .43112 L
s
1 .858 0 r
.49969 .44146 m
.5179 .43099 L
s
1 .851 0 r
.49969 .44146 m
.51774 .43105 L
s
1 .013 0 r
.5003 .44151 m
.49999 .44158 L
s
1 .014 0 r
.5003 .44151 m
.50042 .44118 L
s
1 .022 0 r
.5003 .44151 m
.50014 .44099 L
s
1 .024 0 r
.5003 .44151 m
.49984 .44113 L
s
1 .91 0 r
.5003 .44151 m
.47905 .43478 L
s
1 .917 0 r
.5003 .44151 m
.47887 .43481 L
s
1 .908 0 r
.5003 .44151 m
.47917 .43464 L
s
1 .922 0 r
.5003 .44151 m
.4788 .43464 L
s
1 .919 0 r
.5003 .44151 m
.47893 .43451 L
s
1 .912 0 r
.5003 .44151 m
.4791 .43447 L
s
1 .302 0 r
.5003 .44151 m
.49864 .43431 L
s
1 .303 0 r
.5003 .44151 m
.49882 .43423 L
s
1 .309 0 r
.5003 .44151 m
.49891 .43406 L
s
1 .307 0 r
.5003 .44151 m
.49847 .43423 L
s
1 .312 0 r
.5003 .44151 m
.49857 .43406 L
s
1 .314 0 r
.5003 .44151 m
.49874 .43398 L
s
1 .827 0 r
.5003 .44151 m
.51781 .43136 L
s
1 .834 0 r
.5003 .44151 m
.51797 .43129 L
s
1 .826 0 r
.5003 .44151 m
.51769 .43123 L
s
1 .84 0 r
.5003 .44151 m
.51803 .43112 L
s
1 .838 0 r
.5003 .44151 m
.5179 .43099 L
s
1 .831 0 r
.5003 .44151 m
.51774 .43105 L
s
1 .024 0 r
.49999 .44158 m
.50042 .44118 L
s
1 .025 0 r
.49999 .44158 m
.50014 .44099 L
s
1 .019 0 r
.49999 .44158 m
.49984 .44113 L
s
1 .899 0 r
.49999 .44158 m
.47905 .43478 L
s
1 .906 0 r
.49999 .44158 m
.47887 .43481 L
s
1 .896 0 r
.49999 .44158 m
.47917 .43464 L
s
1 .911 0 r
.49999 .44158 m
.4788 .43464 L
s
1 .908 0 r
.49999 .44158 m
.47893 .43451 L
s
1 .901 0 r
.49999 .44158 m
.4791 .43447 L
s
1 .302 0 r
.49999 .44158 m
.49864 .43431 L
s
1 .304 0 r
.49999 .44158 m
.49882 .43423 L
s
1 .31 0 r
.49999 .44158 m
.49891 .43406 L
s
1 .307 0 r
.49999 .44158 m
.49847 .43423 L
s
1 .313 0 r
.49999 .44158 m
.49857 .43406 L
s
1 .315 0 r
.49999 .44158 m
.49874 .43398 L
s
1 .84 0 r
.49999 .44158 m
.51781 .43136 L
s
1 .847 0 r
.49999 .44158 m
.51797 .43129 L
s
1 .838 0 r
.49999 .44158 m
.51769 .43123 L
s
1 .852 0 r
.49999 .44158 m
.51803 .43112 L
s
1 .85 0 r
.49999 .44158 m
.5179 .43099 L
s
1 .843 0 r
.49999 .44158 m
.51774 .43105 L
s
1 .014 0 r
.50042 .44118 m
.50014 .44099 L
s
1 .024 0 r
.50042 .44118 m
.49984 .44113 L
s
1 .911 0 r
.50042 .44118 m
.47905 .43478 L
s
1 .918 0 r
.50042 .44118 m
.47887 .43481 L
s
1 .908 0 r
.50042 .44118 m
.47917 .43464 L
s
1 .923 0 r
.50042 .44118 m
.4788 .43464 L
s
1 .919 0 r
.50042 .44118 m
.47893 .43451 L
s
1 .913 0 r
.50042 .44118 m
.4791 .43447 L
s
1 .29 0 r
.50042 .44118 m
.49864 .43431 L
s
1 .292 0 r
.50042 .44118 m
.49882 .43423 L
s
1 .297 0 r
.50042 .44118 m
.49891 .43406 L
s
1 .295 0 r
.50042 .44118 m
.49847 .43423 L
s
1 .301 0 r
.50042 .44118 m
.49857 .43406 L
s
1 .302 0 r
.50042 .44118 m
.49874 .43398 L
s
1 .816 0 r
.50042 .44118 m
.51781 .43136 L
s
1 .823 0 r
.50042 .44118 m
.51797 .43129 L
s
1 .814 0 r
.50042 .44118 m
.51769 .43123 L
s
1 .829 0 r
.50042 .44118 m
.51803 .43112 L
s
1 .827 0 r
.50042 .44118 m
.5179 .43099 L
s
1 .82 0 r
.50042 .44118 m
.51774 .43105 L
s
1 .014 0 r
.50014 .44099 m
.49984 .44113 L
s
1 .898 0 r
.50014 .44099 m
.47905 .43478 L
s
1 .905 0 r
.50014 .44099 m
.47887 .43481 L
s
1 .895 0 r
.50014 .44099 m
.47917 .43464 L
s
1 .91 0 r
.50014 .44099 m
.4788 .43464 L
s
1 .906 0 r
.50014 .44099 m
.47893 .43451 L
s
1 .9 0 r
.50014 .44099 m
.4791 .43447 L
s
1 .28 0 r
.50014 .44099 m
.49864 .43431 L
s
1 .282 0 r
.50014 .44099 m
.49882 .43423 L
s
1 .288 0 r
.50014 .44099 m
.49891 .43406 L
s
1 .285 0 r
.50014 .44099 m
.49847 .43423 L
s
1 .29 0 r
.50014 .44099 m
.49857 .43406 L
s
1 .292 0 r
.50014 .44099 m
.49874 .43398 L
s
1 .822 0 r
.50014 .44099 m
.51781 .43136 L
s
1 .829 0 r
.50014 .44099 m
.51797 .43129 L
s
1 .82 0 r
.50014 .44099 m
.51769 .43123 L
s
1 .835 0 r
.50014 .44099 m
.51803 .43112 L
s
1 .833 0 r
.50014 .44099 m
.5179 .43099 L
s
1 .826 0 r
.50014 .44099 m
.51774 .43105 L
s
1 .888 0 r
.49984 .44113 m
.47905 .43478 L
s
1 .895 0 r
.49984 .44113 m
.47887 .43481 L
s
1 .885 0 r
.49984 .44113 m
.47917 .43464 L
s
1 .9 0 r
.49984 .44113 m
.4788 .43464 L
s
1 .896 0 r
.49984 .44113 m
.47893 .43451 L
s
1 .89 0 r
.49984 .44113 m
.4791 .43447 L
s
1 .283 0 r
.49984 .44113 m
.49864 .43431 L
s
1 .285 0 r
.49984 .44113 m
.49882 .43423 L
s
1 .292 0 r
.49984 .44113 m
.49891 .43406 L
s
1 .288 0 r
.49984 .44113 m
.49847 .43423 L
s
1 .294 0 r
.49984 .44113 m
.49857 .43406 L
s
1 .296 0 r
.49984 .44113 m
.49874 .43398 L
s
1 .836 0 r
.49984 .44113 m
.51781 .43136 L
s
1 .843 0 r
.49984 .44113 m
.51797 .43129 L
s
1 .834 0 r
.49984 .44113 m
.51769 .43123 L
s
1 .848 0 r
.49984 .44113 m
.51803 .43112 L
s
1 .847 0 r
.49984 .44113 m
.5179 .43099 L
s
1 .839 0 r
.49984 .44113 m
.51774 .43105 L
s
1 .022 0 r
.56844 .43599 m
.56877 .43642 L
s
.56844 .43599 m
.56845 .43653 L
s
.56844 .43599 m
.56896 .43614 L
s
1 .014 0 r
.56844 .43599 m
.56875 .43587 L
s
.56844 .43599 m
.56825 .43627 L
s
1 .877 0 r
.56844 .43599 m
.58943 .4315 L
s
1 .873 0 r
.56844 .43599 m
.58937 .43176 L
s
1 .864 0 r
.56844 .43599 m
.58916 .4318 L
s
1 .869 0 r
.56844 .43599 m
.58926 .43159 L
s
1 .862 0 r
.56844 .43599 m
.58906 .43159 L
s
1 .869 0 r
.56844 .43599 m
.58921 .43139 L
s
1 .247 0 r
.56844 .43599 m
.56856 .42994 L
s
1 .249 0 r
.56844 .43599 m
.56813 .4299 L
s
1 .267 0 r
.56844 .43599 m
.56808 .42946 L
s
1 .268 0 r
.56844 .43599 m
.56879 .42945 L
s
1 .279 0 r
.56844 .43599 m
.56847 .42915 L
s
1 .263 0 r
.56844 .43599 m
.56843 .42956 L
s
1 .39 0 r
.56844 .43599 m
.56677 .42659 L
s
1 .393 0 r
.56844 .43599 m
.56694 .42648 L
s
1 .401 0 r
.56844 .43599 m
.5669 .42629 L
s
1 .393 0 r
.56844 .43599 m
.56658 .42655 L
s
1 .399 0 r
.56844 .43599 m
.56675 .42637 L
s
1 .401 0 r
.56844 .43599 m
.56657 .42636 L
s
1 .956 0 r
.56844 .43599 m
.54657 .42763 L
s
1 .961 0 r
.56844 .43599 m
.54642 .4277 L
s
1 .952 0 r
.56844 .43599 m
.54672 .42756 L
s
1 .966 0 r
.56844 .43599 m
.54637 .42752 L
s
1 .957 0 r
.56844 .43599 m
.54666 .42738 L
s
1 .964 0 r
.56844 .43599 m
.54649 .42738 L
s
1 .014 0 r
.56877 .43642 m
.56845 .43653 L
s
.56877 .43642 m
.56896 .43614 L
s
1 .022 0 r
.56877 .43642 m
.56875 .43587 L
s
.56877 .43642 m
.56825 .43627 L
s
1 .868 0 r
.56877 .43642 m
.58943 .4315 L
s
1 .863 0 r
.56877 .43642 m
.58937 .43176 L
s
1 .854 0 r
.56877 .43642 m
.58916 .4318 L
s
1 .86 0 r
.56877 .43642 m
.58926 .43159 L
s
1 .852 0 r
.56877 .43642 m
.58906 .43159 L
s
1 .86 0 r
.56877 .43642 m
.58921 .43139 L
s
1 .265 0 r
.56877 .43642 m
.56856 .42994 L
s
1 .268 0 r
.56877 .43642 m
.56813 .4299 L
s
1 .286 0 r
.56877 .43642 m
.56808 .42946 L
s
1 .285 0 r
.56877 .43642 m
.56879 .42945 L
s
1 .297 0 r
.56877 .43642 m
.56847 .42915 L
s
1 .28 0 r
.56877 .43642 m
.56843 .42956 L
s
1 .41 0 r
.56877 .43642 m
.56677 .42659 L
s
1 .413 0 r
.56877 .43642 m
.56694 .42648 L
s
1 .421 0 r
.56877 .43642 m
.5669 .42629 L
s
1 .413 0 r
.56877 .43642 m
.56658 .42655 L
s
1 .419 0 r
.56877 .43642 m
.56675 .42637 L
s
1 .421 0 r
.56877 .43642 m
.56657 .42636 L
s
1 .975 0 r
.56877 .43642 m
.54657 .42763 L
s
1 .98 0 r
.56877 .43642 m
.54642 .4277 L
s
1 .971 0 r
.56877 .43642 m
.54672 .42756 L
s
1 .985 0 r
.56877 .43642 m
.54637 .42752 L
s
1 .976 0 r
.56877 .43642 m
.54666 .42738 L
s
1 .983 0 r
.56877 .43642 m
.54649 .42738 L
s
1 .026 0 r
.56845 .43653 m
.56896 .43614 L
s
1 .03 0 r
.56845 .43653 m
.56875 .43587 L
s
1 .013 0 r
.56845 .43653 m
.56825 .43627 L
s
1 .882 0 r
.56845 .43653 m
.58943 .4315 L
s
1 .877 0 r
.56845 .43653 m
.58937 .43176 L
s
1 .868 0 r
.56845 .43653 m
.58916 .4318 L
s
1 .874 0 r
.56845 .43653 m
.58926 .43159 L
s
1 .866 0 r
.56845 .43653 m
.58906 .43159 L
s
1 .874 0 r
.56845 .43653 m
.58921 .43139 L
s
1 .269 0 r
.56845 .43653 m
.56856 .42994 L
s
1 .271 0 r
.56845 .43653 m
.56813 .4299 L
s
1 .289 0 r
.56845 .43653 m
.56808 .42946 L
s
1 .29 0 r
.56845 .43653 m
.56879 .42945 L
s
1 .301 0 r
.56845 .43653 m
.56847 .42915 L
s
1 .285 0 r
.56845 .43653 m
.56843 .42956 L
s
1 .412 0 r
.56845 .43653 m
.56677 .42659 L
s
1 .415 0 r
.56845 .43653 m
.56694 .42648 L
s
1 .423 0 r
.56845 .43653 m
.5669 .42629 L
s
1 .415 0 r
.56845 .43653 m
.56658 .42655 L
s
1 .421 0 r
.56845 .43653 m
.56675 .42637 L
s
1 .423 0 r
.56845 .43653 m
.56657 .42636 L
s
1 .965 0 r
.56845 .43653 m
.54657 .42763 L
s
1 .97 0 r
.56845 .43653 m
.54642 .4277 L
s
1 .961 0 r
.56845 .43653 m
.54672 .42756 L
s
1 .974 0 r
.56845 .43653 m
.54637 .42752 L
s
1 .965 0 r
.56845 .43653 m
.54666 .42738 L
s
1 .972 0 r
.56845 .43653 m
.54649 .42738 L
s
1 .014 0 r
.56896 .43614 m
.56875 .43587 L
s
1 .029 0 r
.56896 .43614 m
.56825 .43627 L
s
1 .858 0 r
.56896 .43614 m
.58943 .4315 L
s
1 .853 0 r
.56896 .43614 m
.58937 .43176 L
s
1 .844 0 r
.56896 .43614 m
.58916 .4318 L
s
1 .85 0 r
.56896 .43614 m
.58926 .43159 L
s
1 .842 0 r
.56896 .43614 m
.58906 .43159 L
s
1 .85 0 r
.56896 .43614 m
.58921 .43139 L
s
1 .254 0 r
.56896 .43614 m
.56856 .42994 L
s
1 .257 0 r
.56896 .43614 m
.56813 .4299 L
s
1 .275 0 r
.56896 .43614 m
.56808 .42946 L
s
1 .273 0 r
.56896 .43614 m
.56879 .42945 L
s
1 .286 0 r
.56896 .43614 m
.56847 .42915 L
s
1 .269 0 r
.56896 .43614 m
.56843 .42956 L
s
1 .4 0 r
.56896 .43614 m
.56677 .42659 L
s
1 .403 0 r
.56896 .43614 m
.56694 .42648 L
s
1 .411 0 r
.56896 .43614 m
.5669 .42629 L
s
1 .403 0 r
.56896 .43614 m
.56658 .42655 L
s
1 .409 0 r
.56896 .43614 m
.56675 .42637 L
s
1 .411 0 r
.56896 .43614 m
.56657 .42636 L
s
1 .978 0 r
.56896 .43614 m
.54657 .42763 L
s
1 .983 0 r
.56896 .43614 m
.54642 .4277 L
s
1 .974 0 r
.56896 .43614 m
.54672 .42756 L
s
1 .988 0 r
.56896 .43614 m
.54637 .42752 L
s
1 .979 0 r
.56896 .43614 m
.54666 .42738 L
s
1 .985 0 r
.56896 .43614 m
.54649 .42738 L
s
1 .026 0 r
.56875 .43587 m
.56825 .43627 L
s
1 .864 0 r
.56875 .43587 m
.58943 .4315 L
s
1 .859 0 r
.56875 .43587 m
.58937 .43176 L
s
1 .85 0 r
.56875 .43587 m
.58916 .4318 L
s
1 .856 0 r
.56875 .43587 m
.58926 .43159 L
s
1 .848 0 r
.56875 .43587 m
.58906 .43159 L
s
1 .856 0 r
.56875 .43587 m
.58921 .43139 L
s
1 .242 0 r
.56875 .43587 m
.56856 .42994 L
s
1 .245 0 r
.56875 .43587 m
.56813 .4299 L
s
1 .263 0 r
.56875 .43587 m
.56808 .42946 L
s
1 .262 0 r
.56875 .43587 m
.56879 .42945 L
s
1 .275 0 r
.56875 .43587 m
.56847 .42915 L
s
1 .258 0 r
.56875 .43587 m
.56843 .42956 L
s
1 .388 0 r
.56875 .43587 m
.56677 .42659 L
s
1 .391 0 r
.56875 .43587 m
.56694 .42648 L
s
1 .399 0 r
.56875 .43587 m
.5669 .42629 L
s
1 .391 0 r
.56875 .43587 m
.56658 .42655 L
s
1 .397 0 r
.56875 .43587 m
.56675 .42637 L
s
1 .399 0 r
.56875 .43587 m
.56657 .42636 L
s
1 .967 0 r
.56875 .43587 m
.54657 .42763 L
s
1 .971 0 r
.56875 .43587 m
.54642 .4277 L
s
1 .962 0 r
.56875 .43587 m
.54672 .42756 L
s
1 .976 0 r
.56875 .43587 m
.54637 .42752 L
s
1 .967 0 r
.56875 .43587 m
.54666 .42738 L
s
1 .974 0 r
.56875 .43587 m
.54649 .42738 L
s
1 .887 0 r
.56825 .43627 m
.58943 .4315 L
s
1 .882 0 r
.56825 .43627 m
.58937 .43176 L
s
1 .874 0 r
.56825 .43627 m
.58916 .4318 L
s
1 .879 0 r
.56825 .43627 m
.58926 .43159 L
s
1 .872 0 r
.56825 .43627 m
.58906 .43159 L
s
1 .879 0 r
.56825 .43627 m
.58921 .43139 L
s
1 .259 0 r
.56825 .43627 m
.56856 .42994 L
s
1 .26 0 r
.56825 .43627 m
.56813 .4299 L
s
1 .278 0 r
.56825 .43627 m
.56808 .42946 L
s
1 .28 0 r
.56825 .43627 m
.56879 .42945 L
s
1 .291 0 r
.56825 .43627 m
.56847 .42915 L
s
1 .274 0 r
.56825 .43627 m
.56843 .42956 L
s
1 .4 0 r
.56825 .43627 m
.56677 .42659 L
s
1 .404 0 r
.56825 .43627 m
.56694 .42648 L
s
1 .412 0 r
.56825 .43627 m
.5669 .42629 L
s
1 .403 0 r
.56825 .43627 m
.56658 .42655 L
s
1 .409 0 r
.56825 .43627 m
.56675 .42637 L
s
1 .411 0 r
.56825 .43627 m
.56657 .42636 L
s
1 .954 0 r
.56825 .43627 m
.54657 .42763 L
s
1 .958 0 r
.56825 .43627 m
.54642 .4277 L
s
1 .949 0 r
.56825 .43627 m
.54672 .42756 L
s
1 .963 0 r
.56825 .43627 m
.54637 .42752 L
s
1 .954 0 r
.56825 .43627 m
.54666 .42738 L
s
1 .961 0 r
.56825 .43627 m
.54649 .42738 L
s
1 .011 0 r
.63674 .4313 m
.63669 .43103 L
s
1 .015 0 r
.63674 .4313 m
.63679 .43168 L
s
1 .02 0 r
.63674 .4313 m
.63645 .43169 L
s
1 .017 0 r
.63674 .4313 m
.63713 .43142 L
s
1 .014 0 r
.63674 .4313 m
.63641 .43136 L
s
1 .873 0 r
.63674 .4313 m
.6547 .41975 L
s
1 .879 0 r
.63674 .4313 m
.6549 .41977 L
s
.63674 .4313 m
.65474 .41955 L
s
1 .887 0 r
.63674 .4313 m
.65504 .41964 L
s
.63674 .4313 m
.65494 .41948 L
s
1 .874 0 r
.63674 .4313 m
.6546 .41952 L
s
1 .892 0 r
.63674 .4313 m
.61497 .42962 L
s
1 .879 0 r
.63674 .4313 m
.61528 .42978 L
s
1 .886 0 r
.63674 .4313 m
.61511 .42987 L
s
1 .88 0 r
.63674 .4313 m
.61526 .42958 L
s
1 .893 0 r
.63674 .4313 m
.61494 .4298 L
s
1 .889 0 r
.63674 .4313 m
.61507 .42947 L
s
1 .403 0 r
.63674 .4313 m
.63505 .42159 L
s
1 .394 0 r
.63674 .4313 m
.63514 .42178 L
s
1 .392 0 r
.63674 .4313 m
.63486 .42189 L
s
1 .398 0 r
.63674 .4313 m
.6349 .42173 L
s
1 .4 0 r
.63674 .4313 m
.63468 .42172 L
s
1 .405 0 r
.63674 .4313 m
.63485 .42157 L
s
1 .027 0 r
.63669 .43103 m
.63679 .43168 L
s
1 .029 0 r
.63669 .43103 m
.63645 .43169 L
s
1 .024 0 r
.63669 .43103 m
.63713 .43142 L
s
1 .018 0 r
.63669 .43103 m
.63641 .43136 L
s
1 .868 0 r
.63669 .43103 m
.6547 .41975 L
s
1 .875 0 r
.63669 .43103 m
.6549 .41977 L
s
1 .874 0 r
.63669 .43103 m
.65474 .41955 L
s
1 .882 0 r
.63669 .43103 m
.65504 .41964 L
s
.63669 .43103 m
.65494 .41948 L
s
1 .87 0 r
.63669 .43103 m
.6546 .41952 L
s
1 .889 0 r
.63669 .43103 m
.61497 .42962 L
s
1 .876 0 r
.63669 .43103 m
.61528 .42978 L
s
1 .883 0 r
.63669 .43103 m
.61511 .42987 L
s
1 .878 0 r
.63669 .43103 m
.61526 .42958 L
s
1 .89 0 r
.63669 .43103 m
.61494 .4298 L
s
1 .886 0 r
.63669 .43103 m
.61507 .42947 L
s
1 .391 0 r
.63669 .43103 m
.63505 .42159 L
s
1 .383 0 r
.63669 .43103 m
.63514 .42178 L
s
1 .381 0 r
.63669 .43103 m
.63486 .42189 L
s
1 .387 0 r
.63669 .43103 m
.6349 .42173 L
s
1 .389 0 r
.63669 .43103 m
.63468 .42172 L
s
1 .394 0 r
.63669 .43103 m
.63485 .42157 L
s
1 .014 0 r
.63679 .43168 m
.63645 .43169 L
s
1 .018 0 r
.63679 .43168 m
.63713 .43142 L
s
1 .02 0 r
.63679 .43168 m
.63641 .43136 L
s
1 .879 0 r
.63679 .43168 m
.6547 .41975 L
s
1 .886 0 r
.63679 .43168 m
.6549 .41977 L
s
1 .885 0 r
.63679 .43168 m
.65474 .41955 L
s
1 .893 0 r
.63679 .43168 m
.65504 .41964 L
s
.63679 .43168 m
.65494 .41948 L
s
1 .881 0 r
.63679 .43168 m
.6546 .41952 L
s
1 .895 0 r
.63679 .43168 m
.61497 .42962 L
s
1 .882 0 r
.63679 .43168 m
.61528 .42978 L
s
1 .889 0 r
.63679 .43168 m
.61511 .42987 L
s
1 .884 0 r
.63679 .43168 m
.61526 .42958 L
s
1 .896 0 r
.63679 .43168 m
.61494 .4298 L
s
1 .892 0 r
.63679 .43168 m
.61507 .42947 L
s
1 .418 0 r
.63679 .43168 m
.63505 .42159 L
s
1 .41 0 r
.63679 .43168 m
.63514 .42178 L
s
1 .407 0 r
.63679 .43168 m
.63486 .42189 L
s
1 .413 0 r
.63679 .43168 m
.6349 .42173 L
s
1 .416 0 r
.63679 .43168 m
.63468 .42172 L
s
1 .421 0 r
.63679 .43168 m
.63485 .42157 L
s
1 .03 0 r
.63645 .43169 m
.63713 .43142 L
s
1 .013 0 r
.63645 .43169 m
.63641 .43136 L
s
1 .891 0 r
.63645 .43169 m
.6547 .41975 L
s
1 .898 0 r
.63645 .43169 m
.6549 .41977 L
s
1 .897 0 r
.63645 .43169 m
.65474 .41955 L
s
1 .905 0 r
.63645 .43169 m
.65504 .41964 L
s
.63645 .43169 m
.65494 .41948 L
s
1 .893 0 r
.63645 .43169 m
.6546 .41952 L
s
1 .882 0 r
.63645 .43169 m
.61497 .42962 L
s
1 .869 0 r
.63645 .43169 m
.61528 .42978 L
s
1 .875 0 r
.63645 .43169 m
.61511 .42987 L
s
1 .87 0 r
.63645 .43169 m
.61526 .42958 L
s
1 .882 0 r
.63645 .43169 m
.61494 .4298 L
s
1 .878 0 r
.63645 .43169 m
.61507 .42947 L
s
1 .417 0 r
.63645 .43169 m
.63505 .42159 L
s
1 .408 0 r
.63645 .43169 m
.63514 .42178 L
s
1 .405 0 r
.63645 .43169 m
.63486 .42189 L
s
1 .412 0 r
.63645 .43169 m
.6349 .42173 L
s
1 .414 0 r
.63645 .43169 m
.63468 .42172 L
s
1 .419 0 r
.63645 .43169 m
.63485 .42157 L
s
1 .03 0 r
.63713 .43142 m
.63641 .43136 L
s
1 .862 0 r
.63713 .43142 m
.6547 .41975 L
s
1 .868 0 r
.63713 .43142 m
.6549 .41977 L
s
.63713 .43142 m
.65474 .41955 L
s
1 .876 0 r
.63713 .43142 m
.65504 .41964 L
s
.63713 .43142 m
.65494 .41948 L
s
1 .864 0 r
.63713 .43142 m
.6546 .41952 L
s
1 .908 0 r
.63713 .43142 m
.61497 .42962 L
s
1 .896 0 r
.63713 .43142 m
.61528 .42978 L
s
1 .902 0 r
.63713 .43142 m
.61511 .42987 L
s
1 .897 0 r
.63713 .43142 m
.61526 .42958 L
s
1 .909 0 r
.63713 .43142 m
.61494 .4298 L
s
1 .905 0 r
.63713 .43142 m
.61507 .42947 L
s
1 .411 0 r
.63713 .43142 m
.63505 .42159 L
s
1 .402 0 r
.63713 .43142 m
.63514 .42178 L
s
1 .4 0 r
.63713 .43142 m
.63486 .42189 L
s
1 .406 0 r
.63713 .43142 m
.6349 .42173 L
s
1 .409 0 r
.63713 .43142 m
.63468 .42172 L
s
1 .413 0 r
.63713 .43142 m
.63485 .42157 L
s
1 .885 0 r
.63641 .43136 m
.6547 .41975 L
s
1 .892 0 r
.63641 .43136 m
.6549 .41977 L
s
1 .891 0 r
.63641 .43136 m
.65474 .41955 L
s
1 .899 0 r
.63641 .43136 m
.65504 .41964 L
s
.63641 .43136 m
.65494 .41948 L
s
1 .887 0 r
.63641 .43136 m
.6546 .41952 L
s
1 .879 0 r
.63641 .43136 m
.61497 .42962 L
s
1 .866 0 r
.63641 .43136 m
.61528 .42978 L
s
1 .873 0 r
.63641 .43136 m
.61511 .42987 L
s
1 .867 0 r
.63641 .43136 m
.61526 .42958 L
s
1 .88 0 r
.63641 .43136 m
.61494 .4298 L
s
1 .875 0 r
.63641 .43136 m
.61507 .42947 L
s
1 .403 0 r
.63641 .43136 m
.63505 .42159 L
s
1 .395 0 r
.63641 .43136 m
.63514 .42178 L
s
1 .392 0 r
.63641 .43136 m
.63486 .42189 L
s
1 .398 0 r
.63641 .43136 m
.6349 .42173 L
s
1 .4 0 r
.63641 .43136 m
.63468 .42172 L
s
1 .405 0 r
.63641 .43136 m
.63485 .42157 L
s
1 .011 0 r
.48668 .46322 m
.48688 .46305 L
s
1 .009 0 r
.48668 .46322 m
.4865 .4631 L
s
1 .008 0 r
.48668 .46322 m
.48669 .46303 L
s
1 .016 0 r
.48668 .46322 m
.48679 .46284 L
s
1 .015 0 r
.48668 .46322 m
.48657 .46288 L
s
.797 1 0 r
.48668 .46322 m
.47905 .43478 L
s
.796 1 0 r
.48668 .46322 m
.47887 .43481 L
s
.793 1 0 r
.48668 .46322 m
.47917 .43464 L
s
.789 1 0 r
.48668 .46322 m
.4788 .43464 L
s
.785 1 0 r
.48668 .46322 m
.47893 .43451 L
s
.48668 .46322 m
.4791 .43447 L
s
.722 1 0 r
.48668 .46322 m
.49864 .43431 L
s
.716 1 0 r
.48668 .46322 m
.49882 .43423 L
s
.708 1 0 r
.48668 .46322 m
.49891 .43406 L
s
.721 1 0 r
.48668 .46322 m
.49847 .43423 L
s
.713 1 0 r
.48668 .46322 m
.49857 .43406 L
s
.708 1 0 r
.48668 .46322 m
.49874 .43398 L
s
.875 1 0 r
.48668 .46322 m
.49442 .48965 L
s
.888 1 0 r
.48668 .46322 m
.49455 .48929 L
s
.874 1 0 r
.48668 .46322 m
.49427 .48971 L
s
.873 1 0 r
.48668 .46322 m
.49458 .48966 L
s
.886 1 0 r
.48668 .46322 m
.49425 .48942 L
s
.48668 .46322 m
.49441 .48937 L
s
.494 1 0 r
.48668 .46322 m
.51408 .48786 L
s
.489 1 0 r
.48668 .46322 m
.51432 .4878 L
s
.497 1 0 r
.48668 .46322 m
.51416 .48767 L
s
.503 1 0 r
.48668 .46322 m
.51395 .48769 L
s
.504 1 0 r
.48668 .46322 m
.51413 .48746 L
s
.493 1 0 r
.48668 .46322 m
.51437 .48759 L
s
.603 1 0 r
.48668 .46322 m
.46837 .49209 L
s
.611 1 0 r
.48668 .46322 m
.46857 .49198 L
s
.605 1 0 r
.48668 .46322 m
.46822 .49194 L
s
.611 1 0 r
.48668 .46322 m
.46841 .49188 L
s
.619 1 0 r
.48668 .46322 m
.46855 .49174 L
s
.615 1 0 r
.48668 .46322 m
.46832 .49172 L
s
1 .016 0 r
.48688 .46305 m
.4865 .4631 L
s
1 .008 0 r
.48688 .46305 m
.48669 .46303 L
s
1 .009 0 r
.48688 .46305 m
.48679 .46284 L
s
1 .014 0 r
.48688 .46305 m
.48657 .46288 L
s
.801 1 0 r
.48688 .46305 m
.47905 .43478 L
s
.48688 .46305 m
.47887 .43481 L
s
.797 1 0 r
.48688 .46305 m
.47917 .43464 L
s
.793 1 0 r
.48688 .46305 m
.4788 .43464 L
s
.789 1 0 r
.48688 .46305 m
.47893 .43451 L
s
.79 1 0 r
.48688 .46305 m
.4791 .43447 L
s
.731 1 0 r
.48688 .46305 m
.49864 .43431 L
s
.725 1 0 r
.48688 .46305 m
.49882 .43423 L
s
.717 1 0 r
.48688 .46305 m
.49891 .43406 L
s
.73 1 0 r
.48688 .46305 m
.49847 .43423 L
s
.723 1 0 r
.48688 .46305 m
.49857 .43406 L
s
.717 1 0 r
.48688 .46305 m
.49874 .43398 L
s
.87 1 0 r
.48688 .46305 m
.49442 .48965 L
s
.883 1 0 r
.48688 .46305 m
.49455 .48929 L
s
.87 1 0 r
.48688 .46305 m
.49427 .48971 L
s
.868 1 0 r
.48688 .46305 m
.49458 .48966 L
s
.881 1 0 r
.48688 .46305 m
.49425 .48942 L
s
.882 1 0 r
.48688 .46305 m
.49441 .48937 L
s
.496 1 0 r
.48688 .46305 m
.51408 .48786 L
s
.49 1 0 r
.48688 .46305 m
.51432 .4878 L
s
.499 1 0 r
.48688 .46305 m
.51416 .48767 L
s
.504 1 0 r
.48688 .46305 m
.51395 .48769 L
s
.505 1 0 r
.48688 .46305 m
.51413 .48746 L
s
.494 1 0 r
.48688 .46305 m
.51437 .48759 L
s
.593 1 0 r
.48688 .46305 m
.46837 .49209 L
s
.601 1 0 r
.48688 .46305 m
.46857 .49198 L
s
.595 1 0 r
.48688 .46305 m
.46822 .49194 L
s
.601 1 0 r
.48688 .46305 m
.46841 .49188 L
s
.609 1 0 r
.48688 .46305 m
.46855 .49174 L
s
.605 1 0 r
.48688 .46305 m
.46832 .49172 L
s
1 .008 0 r
.4865 .4631 m
.48669 .46303 L
s
1 .016 0 r
.4865 .4631 m
.48679 .46284 L
s
1 .009 0 r
.4865 .4631 m
.48657 .46288 L
s
.804 1 0 r
.4865 .4631 m
.47905 .43478 L
s
.803 1 0 r
.4865 .4631 m
.47887 .43481 L
s
.8 1 0 r
.4865 .4631 m
.47917 .43464 L
s
.796 1 0 r
.4865 .4631 m
.4788 .43464 L
s
.792 1 0 r
.4865 .4631 m
.47893 .43451 L
s
.4865 .4631 m
.4791 .43447 L
s
.723 1 0 r
.4865 .4631 m
.49864 .43431 L
s
.718 1 0 r
.4865 .4631 m
.49882 .43423 L
s
.71 1 0 r
.4865 .4631 m
.49891 .43406 L
s
.723 1 0 r
.4865 .4631 m
.49847 .43423 L
s
.715 1 0 r
.4865 .4631 m
.49857 .43406 L
s
.709 1 0 r
.4865 .4631 m
.49874 .43398 L
s
.868 1 0 r
.4865 .4631 m
.49442 .48965 L
s
.88 1 0 r
.4865 .4631 m
.49455 .48929 L
s
.867 1 0 r
.4865 .4631 m
.49427 .48971 L
s
.865 1 0 r
.4865 .4631 m
.49458 .48966 L
s
.879 1 0 r
.4865 .4631 m
.49425 .48942 L
s
.4865 .4631 m
.49441 .48937 L
s
.485 1 0 r
.4865 .4631 m
.51408 .48786 L
s
.48 1 0 r
.4865 .4631 m
.51432 .4878 L
s
.488 1 0 r
.4865 .4631 m
.51416 .48767 L
s
.494 1 0 r
.4865 .4631 m
.51395 .48769 L
s
.495 1 0 r
.4865 .4631 m
.51413 .48746 L
s
.484 1 0 r
.4865 .4631 m
.51437 .48759 L
s
.603 1 0 r
.4865 .4631 m
.46837 .49209 L
s
.611 1 0 r
.4865 .4631 m
.46857 .49198 L
s
.605 1 0 r
.4865 .4631 m
.46822 .49194 L
s
.611 1 0 r
.4865 .4631 m
.46841 .49188 L
s
.619 1 0 r
.4865 .4631 m
.46855 .49174 L
s
.614 1 0 r
.4865 .4631 m
.46832 .49172 L
s
1 .009 0 r
.48669 .46303 m
.48679 .46284 L
s
1 .008 0 r
.48669 .46303 m
.48657 .46288 L
s
.804 1 0 r
.48669 .46303 m
.47905 .43478 L
s
.48669 .46303 m
.47887 .43481 L
s
.8 1 0 r
.48669 .46303 m
.47917 .43464 L
s
.796 1 0 r
.48669 .46303 m
.4788 .43464 L
s
.792 1 0 r
.48669 .46303 m
.47893 .43451 L
s
.793 1 0 r
.48669 .46303 m
.4791 .43447 L
s
.729 1 0 r
.48669 .46303 m
.49864 .43431 L
s
.723 1 0 r
.48669 .46303 m
.49882 .43423 L
s
.715 1 0 r
.48669 .46303 m
.49891 .43406 L
s
.729 1 0 r
.48669 .46303 m
.49847 .43423 L
s
.721 1 0 r
.48669 .46303 m
.49857 .43406 L
s
.715 1 0 r
.48669 .46303 m
.49874 .43398 L
s
.867 1 0 r
.48669 .46303 m
.49442 .48965 L
s
.88 1 0 r
.48669 .46303 m
.49455 .48929 L
s
.866 1 0 r
.48669 .46303 m
.49427 .48971 L
s
.865 1 0 r
.48669 .46303 m
.49458 .48966 L
s
.878 1 0 r
.48669 .46303 m
.49425 .48942 L
s
.879 1 0 r
.48669 .46303 m
.49441 .48937 L
s
.489 1 0 r
.48669 .46303 m
.51408 .48786 L
s
.484 1 0 r
.48669 .46303 m
.51432 .4878 L
s
.492 1 0 r
.48669 .46303 m
.51416 .48767 L
s
.498 1 0 r
.48669 .46303 m
.51395 .48769 L
s
.499 1 0 r
.48669 .46303 m
.51413 .48746 L
s
.488 1 0 r
.48669 .46303 m
.51437 .48759 L
s
.596 1 0 r
.48669 .46303 m
.46837 .49209 L
s
.605 1 0 r
.48669 .46303 m
.46857 .49198 L
s
.598 1 0 r
.48669 .46303 m
.46822 .49194 L
s
.604 1 0 r
.48669 .46303 m
.46841 .49188 L
s
.612 1 0 r
.48669 .46303 m
.46855 .49174 L
s
.608 1 0 r
.48669 .46303 m
.46832 .49172 L
s
1 .009 0 r
.48679 .46284 m
.48657 .46288 L
s
.811 1 0 r
.48679 .46284 m
.47905 .43478 L
s
.81 1 0 r
.48679 .46284 m
.47887 .43481 L
s
.807 1 0 r
.48679 .46284 m
.47917 .43464 L
s
.802 1 0 r
.48679 .46284 m
.4788 .43464 L
s
.799 1 0 r
.48679 .46284 m
.47893 .43451 L
s
.48679 .46284 m
.4791 .43447 L
s
.738 1 0 r
.48679 .46284 m
.49864 .43431 L
s
.732 1 0 r
.48679 .46284 m
.49882 .43423 L
s
.724 1 0 r
.48679 .46284 m
.49891 .43406 L
s
.737 1 0 r
.48679 .46284 m
.49847 .43423 L
s
.729 1 0 r
.48679 .46284 m
.49857 .43406 L
s
.724 1 0 r
.48679 .46284 m
.49874 .43398 L
s
.861 1 0 r
.48679 .46284 m
.49442 .48965 L
s
.874 1 0 r
.48679 .46284 m
.49455 .48929 L
s
.86 1 0 r
.48679 .46284 m
.49427 .48971 L
s
.859 1 0 r
.48679 .46284 m
.49458 .48966 L
s
.872 1 0 r
.48679 .46284 m
.49425 .48942 L
s
.48679 .46284 m
.49441 .48937 L
s
.487 1 0 r
.48679 .46284 m
.51408 .48786 L
s
.482 1 0 r
.48679 .46284 m
.51432 .4878 L
s
.49 1 0 r
.48679 .46284 m
.51416 .48767 L
s
.496 1 0 r
.48679 .46284 m
.51395 .48769 L
s
.497 1 0 r
.48679 .46284 m
.51413 .48746 L
s
.486 1 0 r
.48679 .46284 m
.51437 .48759 L
s
.588 1 0 r
.48679 .46284 m
.46837 .49209 L
s
.596 1 0 r
.48679 .46284 m
.46857 .49198 L
s
.59 1 0 r
.48679 .46284 m
.46822 .49194 L
s
.596 1 0 r
.48679 .46284 m
.46841 .49188 L
s
.604 1 0 r
.48679 .46284 m
.46855 .49174 L
s
.599 1 0 r
.48679 .46284 m
.46832 .49172 L
s
.812 1 0 r
.48657 .46288 m
.47905 .43478 L
s
.811 1 0 r
.48657 .46288 m
.47887 .43481 L
s
.808 1 0 r
.48657 .46288 m
.47917 .43464 L
s
.803 1 0 r
.48657 .46288 m
.4788 .43464 L
s
.8 1 0 r
.48657 .46288 m
.47893 .43451 L
s
.48657 .46288 m
.4791 .43447 L
s
.733 1 0 r
.48657 .46288 m
.49864 .43431 L
s
.727 1 0 r
.48657 .46288 m
.49882 .43423 L
s
.719 1 0 r
.48657 .46288 m
.49891 .43406 L
s
.732 1 0 r
.48657 .46288 m
.49847 .43423 L
s
.725 1 0 r
.48657 .46288 m
.49857 .43406 L
s
.719 1 0 r
.48657 .46288 m
.49874 .43398 L
s
.86 1 0 r
.48657 .46288 m
.49442 .48965 L
s
.873 1 0 r
.48657 .46288 m
.49455 .48929 L
s
.859 1 0 r
.48657 .46288 m
.49427 .48971 L
s
.858 1 0 r
.48657 .46288 m
.49458 .48966 L
s
.871 1 0 r
.48657 .46288 m
.49425 .48942 L
s
.48657 .46288 m
.49441 .48937 L
s
.482 1 0 r
.48657 .46288 m
.51408 .48786 L
s
.476 1 0 r
.48657 .46288 m
.51432 .4878 L
s
.484 1 0 r
.48657 .46288 m
.51416 .48767 L
s
.49 1 0 r
.48657 .46288 m
.51395 .48769 L
s
.491 1 0 r
.48657 .46288 m
.51413 .48746 L
s
.48 1 0 r
.48657 .46288 m
.51437 .48759 L
s
.594 1 0 r
.48657 .46288 m
.46837 .49209 L
s
.602 1 0 r
.48657 .46288 m
.46857 .49198 L
s
.596 1 0 r
.48657 .46288 m
.46822 .49194 L
s
.602 1 0 r
.48657 .46288 m
.46841 .49188 L
s
.61 1 0 r
.48657 .46288 m
.46855 .49174 L
s
.605 1 0 r
.48657 .46288 m
.46832 .49172 L
s
1 .008 0 r
.47905 .43478 m
.47887 .43481 L
s
1 .007 0 r
.47905 .43478 m
.47917 .43464 L
s
1 .012 0 r
.47905 .43478 m
.4788 .43464 L
s
.47905 .43478 m
.47893 .43451 L
s
1 .013 0 r
.47905 .43478 m
.4791 .43447 L
s
1 .801 0 r
.47905 .43478 m
.49864 .43431 L
s
1 .808 0 r
.47905 .43478 m
.49882 .43423 L
s
1 .812 0 r
.47905 .43478 m
.49891 .43406 L
s
1 .794 0 r
.47905 .43478 m
.49847 .43423 L
s
1 .798 0 r
.47905 .43478 m
.49857 .43406 L
s
1 .805 0 r
.47905 .43478 m
.49874 .43398 L
s
.381 1 0 r
.47905 .43478 m
.48382 .39545 L
s
.47905 .43478 m
.48382 .39545 L
s
.47905 .43478 m
.48382 .39545 L
s
.47905 .43478 m
.48383 .39544 L
s
.47905 .43478 m
.48382 .39545 L
s
.47905 .43478 m
.48382 .39545 L
s
.214 1 0 r
.47905 .43478 m
.44851 .40349 L
s
.206 1 0 r
.47905 .43478 m
.44834 .40341 L
s
.208 1 0 r
.47905 .43478 m
.44848 .40333 L
s
.202 1 0 r
.47905 .43478 m
.44836 .40323 L
s
.213 1 0 r
.47905 .43478 m
.44864 .40336 L
s
.206 1 0 r
.47905 .43478 m
.44855 .40319 L
s
1 .014 0 r
.47887 .43481 m
.47917 .43464 L
s
1 .007 0 r
.47887 .43481 m
.4788 .43464 L
s
1 .013 0 r
.47887 .43481 m
.47893 .43451 L
s
1 .017 0 r
.47887 .43481 m
.4791 .43447 L
s
1 .808 0 r
.47887 .43481 m
.49864 .43431 L
s
1 .815 0 r
.47887 .43481 m
.49882 .43423 L
s
1 .819 0 r
.47887 .43481 m
.49891 .43406 L
s
1 .801 0 r
.47887 .43481 m
.49847 .43423 L
s
1 .805 0 r
.47887 .43481 m
.49857 .43406 L
s
1 .812 0 r
.47887 .43481 m
.49874 .43398 L
s
.379 1 0 r
.47887 .43481 m
.48382 .39545 L
s
.47887 .43481 m
.48382 .39545 L
s
.47887 .43481 m
.48382 .39545 L
s
.47887 .43481 m
.48383 .39544 L
s
.47887 .43481 m
.48382 .39545 L
s
.47887 .43481 m
.48382 .39545 L
s
.218 1 0 r
.47887 .43481 m
.44851 .40349 L
s
.211 1 0 r
.47887 .43481 m
.44834 .40341 L
s
.212 1 0 r
.47887 .43481 m
.44848 .40333 L
s
.206 1 0 r
.47887 .43481 m
.44836 .40323 L
s
.217 1 0 r
.47887 .43481 m
.44864 .40336 L
s
.21 1 0 r
.47887 .43481 m
.44855 .40319 L
s
1 .015 0 r
.47917 .43464 m
.4788 .43464 L
s
1 .011 0 r
.47917 .43464 m
.47893 .43451 L
s
1 .008 0 r
.47917 .43464 m
.4791 .43447 L
s
1 .796 0 r
.47917 .43464 m
.49864 .43431 L
s
1 .803 0 r
.47917 .43464 m
.49882 .43423 L
s
1 .807 0 r
.47917 .43464 m
.49891 .43406 L
s
1 .789 0 r
.47917 .43464 m
.49847 .43423 L
s
1 .793 0 r
.47917 .43464 m
.49857 .43406 L
s
1 .8 0 r
.47917 .43464 m
.49874 .43398 L
s
.387 1 0 r
.47917 .43464 m
.48382 .39545 L
s
.47917 .43464 m
.48382 .39545 L
s
.47917 .43464 m
.48382 .39545 L
s
.47917 .43464 m
.48383 .39544 L
s
.47917 .43464 m
.48382 .39545 L
s
.47917 .43464 m
.48382 .39545 L
s
.214 1 0 r
.47917 .43464 m
.44851 .40349 L
s
.207 1 0 r
.47917 .43464 m
.44834 .40341 L
s
.209 1 0 r
.47917 .43464 m
.44848 .40333 L
s
.202 1 0 r
.47917 .43464 m
.44836 .40323 L
s
.214 1 0 r
.47917 .43464 m
.44864 .40336 L
s
.206 1 0 r
.47917 .43464 m
.44855 .40319 L
s
1 .007 0 r
.4788 .43464 m
.47893 .43451 L
s
1 .014 0 r
.4788 .43464 m
.4791 .43447 L
s
1 .811 0 r
.4788 .43464 m
.49864 .43431 L
s
1 .818 0 r
.4788 .43464 m
.49882 .43423 L
s
1 .822 0 r
.4788 .43464 m
.49891 .43406 L
s
1 .804 0 r
.4788 .43464 m
.49847 .43423 L
s
1 .808 0 r
.4788 .43464 m
.49857 .43406 L
s
1 .815 0 r
.4788 .43464 m
.49874 .43398 L
s
.386 1 0 r
.4788 .43464 m
.48382 .39545 L
s
.385 1 0 r
.4788 .43464 m
.48382 .39545 L
s
.4788 .43464 m
.48382 .39545 L
s
.4788 .43464 m
.48383 .39544 L
s
.4788 .43464 m
.48382 .39545 L
s
.4788 .43464 m
.48382 .39545 L
s
.225 1 0 r
.4788 .43464 m
.44851 .40349 L
s
.217 1 0 r
.4788 .43464 m
.44834 .40341 L
s
.219 1 0 r
.4788 .43464 m
.44848 .40333 L
s
.213 1 0 r
.4788 .43464 m
.44836 .40323 L
s
.224 1 0 r
.4788 .43464 m
.44864 .40336 L
s
.217 1 0 r
.4788 .43464 m
.44855 .40319 L
s
1 .007 0 r
.47893 .43451 m
.4791 .43447 L
s
1 .806 0 r
.47893 .43451 m
.49864 .43431 L
s
1 .813 0 r
.47893 .43451 m
.49882 .43423 L
s
1 .817 0 r
.47893 .43451 m
.49891 .43406 L
s
1 .798 0 r
.47893 .43451 m
.49847 .43423 L
s
1 .803 0 r
.47893 .43451 m
.49857 .43406 L
s
1 .81 0 r
.47893 .43451 m
.49874 .43398 L
s
.392 1 0 r
.47893 .43451 m
.48382 .39545 L
s
.391 1 0 r
.47893 .43451 m
.48382 .39545 L
s
.47893 .43451 m
.48382 .39545 L
s
.47893 .43451 m
.48383 .39544 L
s
.47893 .43451 m
.48382 .39545 L
s
.47893 .43451 m
.48382 .39545 L
s
.225 1 0 r
.47893 .43451 m
.44851 .40349 L
s
.218 1 0 r
.47893 .43451 m
.44834 .40341 L
s
.219 1 0 r
.47893 .43451 m
.44848 .40333 L
s
.213 1 0 r
.47893 .43451 m
.44836 .40323 L
s
.225 1 0 r
.47893 .43451 m
.44864 .40336 L
s
.217 1 0 r
.47893 .43451 m
.44855 .40319 L
s
1 .798 0 r
.4791 .43447 m
.49864 .43431 L
s
1 .805 0 r
.4791 .43447 m
.49882 .43423 L
s
1 .809 0 r
.4791 .43447 m
.49891 .43406 L
s
1 .791 0 r
.4791 .43447 m
.49847 .43423 L
s
1 .795 0 r
.4791 .43447 m
.49857 .43406 L
s
1 .802 0 r
.4791 .43447 m
.49874 .43398 L
s
.394 1 0 r
.4791 .43447 m
.48382 .39545 L
s
.4791 .43447 m
.48382 .39545 L
s
.4791 .43447 m
.48382 .39545 L
s
.4791 .43447 m
.48383 .39544 L
s
.4791 .43447 m
.48382 .39545 L
s
.4791 .43447 m
.48382 .39545 L
s
.221 1 0 r
.4791 .43447 m
.44851 .40349 L
s
.214 1 0 r
.4791 .43447 m
.44834 .40341 L
s
.215 1 0 r
.4791 .43447 m
.44848 .40333 L
s
.209 1 0 r
.4791 .43447 m
.44836 .40323 L
s
.221 1 0 r
.4791 .43447 m
.44864 .40336 L
s
.213 1 0 r
.4791 .43447 m
.44855 .40319 L
s
1 .009 0 r
.6547 .41975 m
.6549 .41977 L
s
1 .008 0 r
.6547 .41975 m
.65474 .41955 L
s
1 .015 0 r
.6547 .41975 m
.65504 .41964 L
s
.6547 .41975 m
.65494 .41948 L
s
1 .01 0 r
.6547 .41975 m
.6546 .41952 L
s
1 .806 0 r
.6547 .41975 m
.63505 .42159 L
s
1 .803 0 r
.6547 .41975 m
.63514 .42178 L
s
1 .815 0 r
.6547 .41975 m
.63486 .42189 L
s
1 .813 0 r
.6547 .41975 m
.6349 .42173 L
s
1 .822 0 r
.6547 .41975 m
.63468 .42172 L
s
1 .814 0 r
.6547 .41975 m
.63485 .42157 L
s
1 .9 0 r
.6547 .41975 m
.65425 .39773 L
s
1 .895 0 r
.6547 .41975 m
.65405 .39784 L
s
1 .908 0 r
.6547 .41975 m
.65424 .39753 L
s
1 .91 0 r
.6547 .41975 m
.65406 .39747 L
s
1 .903 0 r
.6547 .41975 m
.65399 .39766 L
s
1 .906 0 r
.6547 .41975 m
.65371 .39759 L
s
.01 1 0 r
.6547 .41975 m
.62889 .37843 L
s
.007 1 0 r
.6547 .41975 m
.62875 .37843 L
s
.005 1 0 r
.6547 .41975 m
.62896 .37825 L
s
0 1 .001 r
.6547 .41975 m
.6288 .37819 L
s
.005 1 0 r
.6547 .41975 m
.62886 .37831 L
s
.001 1 0 r
.6547 .41975 m
.62869 .3783 L
s
.806 1 0 r
.6547 .41975 m
.68393 .41969 L
s
.819 1 0 r
.6547 .41975 m
.68359 .41958 L
s
.809 1 0 r
.6547 .41975 m
.68384 .41985 L
s
.817 1 0 r
.6547 .41975 m
.68366 .41992 L
s
.811 1 0 r
.6547 .41975 m
.68381 .41955 L
s
.819 1 0 r
.6547 .41975 m
.68361 .41975 L
s
.712 1 0 r
.6547 .41975 m
.67858 .39917 L
s
.705 1 0 r
.6547 .41975 m
.67845 .39878 L
s
.704 1 0 r
.6547 .41975 m
.67863 .39893 L
s
.712 1 0 r
.6547 .41975 m
.67845 .39901 L
s
.719 1 0 r
.6547 .41975 m
.67837 .39919 L
s
.715 1 0 r
.6547 .41975 m
.67828 .39894 L
s
.37 1 0 r
.6547 .41975 m
.68551 .44509 L
s
.357 1 0 r
.6547 .41975 m
.68579 .44525 L
s
.352 1 0 r
.6547 .41975 m
.68573 .4455 L
s
.359 1 0 r
.6547 .41975 m
.68561 .44538 L
s
.365 1 0 r
.6547 .41975 m
.68539 .44543 L
s
.366 1 0 r
.6547 .41975 m
.68548 .44526 L
s
1 .011 0 r
.6549 .41977 m
.65474 .41955 L
s
1 .008 0 r
.6549 .41977 m
.65504 .41964 L
s
1 .012 0 r
.6549 .41977 m
.65494 .41948 L
s
1 .016 0 r
.6549 .41977 m
.6546 .41952 L
s
1 .815 0 r
.6549 .41977 m
.63505 .42159 L
s
1 .812 0 r
.6549 .41977 m
.63514 .42178 L
s
1 .823 0 r
.6549 .41977 m
.63486 .42189 L
s
1 .821 0 r
.6549 .41977 m
.6349 .42173 L
s
1 .83 0 r
.6549 .41977 m
.63468 .42172 L
s
1 .823 0 r
.6549 .41977 m
.63485 .42157 L
s
1 .901 0 r
.6549 .41977 m
.65425 .39773 L
s
1 .897 0 r
.6549 .41977 m
.65405 .39784 L
s
1 .909 0 r
.6549 .41977 m
.65424 .39753 L
s
1 .912 0 r
.6549 .41977 m
.65406 .39747 L
s
1 .904 0 r
.6549 .41977 m
.65399 .39766 L
s
1 .907 0 r
.6549 .41977 m
.65371 .39759 L
s
.004 1 0 r
.6549 .41977 m
.62889 .37843 L
s
.001 1 0 r
.6549 .41977 m
.62875 .37843 L
s
0 1 0 r
.6549 .41977 m
.62896 .37825 L
s
0 1 .006 r
.6549 .41977 m
.6288 .37819 L
s
0 1 0 r
.6549 .41977 m
.62886 .37831 L
s
0 1 .005 r
.6549 .41977 m
.62869 .3783 L
s
.814 1 0 r
.6549 .41977 m
.68393 .41969 L
s
.828 1 0 r
.6549 .41977 m
.68359 .41958 L
s
.818 1 0 r
.6549 .41977 m
.68384 .41985 L
s
.825 1 0 r
.6549 .41977 m
.68366 .41992 L
s
.819 1 0 r
.6549 .41977 m
.68381 .41955 L
s
.827 1 0 r
.6549 .41977 m
.68361 .41975 L
s
.718 1 0 r
.6549 .41977 m
.67858 .39917 L
s
.711 1 0 r
.6549 .41977 m
.67845 .39878 L
s
.71 1 0 r
.6549 .41977 m
.67863 .39893 L
s
.717 1 0 r
.6549 .41977 m
.67845 .39901 L
s
.725 1 0 r
.6549 .41977 m
.67837 .39919 L
s
.721 1 0 r
.6549 .41977 m
.67828 .39894 L
s
.377 1 0 r
.6549 .41977 m
.68551 .44509 L
s
.364 1 0 r
.6549 .41977 m
.68579 .44525 L
s
.359 1 0 r
.6549 .41977 m
.68573 .4455 L
s
.366 1 0 r
.6549 .41977 m
.68561 .44538 L
s
.372 1 0 r
.6549 .41977 m
.68539 .44543 L
s
.374 1 0 r
.6549 .41977 m
.68548 .44526 L
s
1 .012 0 r
.65474 .41955 m
.65504 .41964 L
s
1 .008 0 r
.65474 .41955 m
.65494 .41948 L
s
1 .006 0 r
.65474 .41955 m
.6546 .41952 L
s
1 .809 0 r
.65474 .41955 m
.63505 .42159 L
s
1 .806 0 r
.65474 .41955 m
.63514 .42178 L
s
1 .818 0 r
.65474 .41955 m
.63486 .42189 L
s
1 .816 0 r
.65474 .41955 m
.6349 .42173 L
s
1 .825 0 r
.65474 .41955 m
.63468 .42172 L
s
1 .817 0 r
.65474 .41955 m
.63485 .42157 L
s
1 .892 0 r
.65474 .41955 m
.65425 .39773 L
s
1 .887 0 r
.65474 .41955 m
.65405 .39784 L
s
1 .9 0 r
.65474 .41955 m
.65424 .39753 L
s
1 .902 0 r
.65474 .41955 m
.65406 .39747 L
s
1 .895 0 r
.65474 .41955 m
.65399 .39766 L
s
1 .898 0 r
.65474 .41955 m
.65371 .39759 L
s
.016 1 0 r
.65474 .41955 m
.62889 .37843 L
s
.012 1 0 r
.65474 .41955 m
.62875 .37843 L
s
.011 1 0 r
.65474 .41955 m
.62896 .37825 L
s
.005 1 0 r
.65474 .41955 m
.6288 .37819 L
s
.011 1 0 r
.65474 .41955 m
.62886 .37831 L
s
.007 1 0 r
.65474 .41955 m
.62869 .3783 L
s
.808 1 0 r
.65474 .41955 m
.68393 .41969 L
s
.821 1 0 r
.65474 .41955 m
.68359 .41958 L
s
.811 1 0 r
.65474 .41955 m
.68384 .41985 L
s
.818 1 0 r
.65474 .41955 m
.68366 .41992 L
s
.813 1 0 r
.65474 .41955 m
.68381 .41955 L
s
.821 1 0 r
.65474 .41955 m
.68361 .41975 L
s
.719 1 0 r
.65474 .41955 m
.67858 .39917 L
s
.712 1 0 r
.65474 .41955 m
.67845 .39878 L
s
.711 1 0 r
.65474 .41955 m
.67863 .39893 L
s
.718 1 0 r
.65474 .41955 m
.67845 .39901 L
s
.726 1 0 r
.65474 .41955 m
.67837 .39919 L
s
.722 1 0 r
.65474 .41955 m
.67828 .39894 L
s
.366 1 0 r
.65474 .41955 m
.68551 .44509 L
s
.353 1 0 r
.65474 .41955 m
.68579 .44525 L
s
.349 1 0 r
.65474 .41955 m
.68573 .4455 L
s
.355 1 0 r
.65474 .41955 m
.68561 .44538 L
s
.361 1 0 r
.65474 .41955 m
.68539 .44543 L
s
.363 1 0 r
.65474 .41955 m
.68548 .44526 L
s
1 .008 0 r
.65504 .41964 m
.65494 .41948 L
s
1 .019 0 r
.65504 .41964 m
.6546 .41952 L
s
1 .82 0 r
.65504 .41964 m
.63505 .42159 L
s
1 .818 0 r
.65504 .41964 m
.63514 .42178 L
s
1 .829 0 r
.65504 .41964 m
.63486 .42189 L
s
1 .827 0 r
.65504 .41964 m
.6349 .42173 L
s
1 .836 0 r
.65504 .41964 m
.63468 .42172 L
s
1 .828 0 r
.65504 .41964 m
.63485 .42157 L
s
1 .896 0 r
.65504 .41964 m
.65425 .39773 L
s
1 .892 0 r
.65504 .41964 m
.65405 .39784 L
s
1 .904 0 r
.65504 .41964 m
.65424 .39753 L
s
1 .907 0 r
.65504 .41964 m
.65406 .39747 L
s
1 .899 0 r
.65504 .41964 m
.65399 .39766 L
s
1 .902 0 r
.65504 .41964 m
.65371 .39759 L
s
.006 1 0 r
.65504 .41964 m
.62889 .37843 L
s
.003 1 0 r
.65504 .41964 m
.62875 .37843 L
s
.001 1 0 r
.65504 .41964 m
.62896 .37825 L
s
0 1 .004 r
.65504 .41964 m
.6288 .37819 L
s
.001 1 0 r
.65504 .41964 m
.62886 .37831 L
s
0 1 .003 r
.65504 .41964 m
.62869 .3783 L
s
.819 1 0 r
.65504 .41964 m
.68393 .41969 L
s
.833 1 0 r
.65504 .41964 m
.68359 .41958 L
s
.823 1 0 r
.65504 .41964 m
.68384 .41985 L
s
.83 1 0 r
.65504 .41964 m
.68366 .41992 L
s
.824 1 0 r
.65504 .41964 m
.68381 .41955 L
s
.832 1 0 r
.65504 .41964 m
.68361 .41975 L
s
.725 1 0 r
.65504 .41964 m
.67858 .39917 L
s
.719 1 0 r
.65504 .41964 m
.67845 .39878 L
s
.717 1 0 r
.65504 .41964 m
.67863 .39893 L
s
.725 1 0 r
.65504 .41964 m
.67845 .39901 L
s
.732 1 0 r
.65504 .41964 m
.67837 .39919 L
s
.728 1 0 r
.65504 .41964 m
.67828 .39894 L
s
.377 1 0 r
.65504 .41964 m
.68551 .44509 L
s
.365 1 0 r
.65504 .41964 m
.68579 .44525 L
s
.36 1 0 r
.65504 .41964 m
.68573 .4455 L
s
.367 1 0 r
.65504 .41964 m
.68561 .44538 L
s
.372 1 0 r
.65504 .41964 m
.68539 .44543 L
s
.374 1 0 r
.65504 .41964 m
.68548 .44526 L
s
1 .014 0 r
.65494 .41948 m
.6546 .41952 L
s
1 .817 0 r
.65494 .41948 m
.63505 .42159 L
s
1 .814 0 r
.65494 .41948 m
.63514 .42178 L
s
1 .826 0 r
.65494 .41948 m
.63486 .42189 L
s
1 .824 0 r
.65494 .41948 m
.6349 .42173 L
s
1 .833 0 r
.65494 .41948 m
.63468 .42172 L
s
1 .825 0 r
.65494 .41948 m
.63485 .42157 L
s
1 .889 0 r
.65494 .41948 m
.65425 .39773 L
s
1 .885 0 r
.65494 .41948 m
.65405 .39784 L
s
1 .898 0 r
.65494 .41948 m
.65424 .39753 L
s
1 .9 0 r
.65494 .41948 m
.65406 .39747 L
s
1 .892 0 r
.65494 .41948 m
.65399 .39766 L
s
1 .896 0 r
.65494 .41948 m
.65371 .39759 L
s
.014 1 0 r
.65494 .41948 m
.62889 .37843 L
s
.01 1 0 r
.65494 .41948 m
.62875 .37843 L
s
.009 1 0 r
.65494 .41948 m
.62896 .37825 L
s
.003 1 0 r
.65494 .41948 m
.6288 .37819 L
s
.009 1 0 r
.65494 .41948 m
.62886 .37831 L
s
.005 1 0 r
.65494 .41948 m
.62869 .3783 L
s
.815 1 0 r
.65494 .41948 m
.68393 .41969 L
s
.829 1 0 r
.65494 .41948 m
.68359 .41958 L
s
.819 1 0 r
.65494 .41948 m
.68384 .41985 L
s
.826 1 0 r
.65494 .41948 m
.68366 .41992 L
s
.82 1 0 r
.65494 .41948 m
.68381 .41955 L
s
.828 1 0 r
.65494 .41948 m
.68361 .41975 L
s
.726 1 0 r
.65494 .41948 m
.67858 .39917 L
s
.72 1 0 r
.65494 .41948 m
.67845 .39878 L
s
.718 1 0 r
.65494 .41948 m
.67863 .39893 L
s
.726 1 0 r
.65494 .41948 m
.67845 .39901 L
s
.733 1 0 r
.65494 .41948 m
.67837 .39919 L
s
.729 1 0 r
.65494 .41948 m
.67828 .39894 L
s
.37 1 0 r
.65494 .41948 m
.68551 .44509 L
s
.358 1 0 r
.65494 .41948 m
.68579 .44525 L
s
.353 1 0 r
.65494 .41948 m
.68573 .4455 L
s
.36 1 0 r
.65494 .41948 m
.68561 .44538 L
s
.365 1 0 r
.65494 .41948 m
.68539 .44543 L
s
.367 1 0 r
.65494 .41948 m
.68548 .44526 L
s
1 .803 0 r
.6546 .41952 m
.63505 .42159 L
s
1 .8 0 r
.6546 .41952 m
.63514 .42178 L
s
1 .812 0 r
.6546 .41952 m
.63486 .42189 L
s
1 .81 0 r
.6546 .41952 m
.6349 .42173 L
s
1 .819 0 r
.6546 .41952 m
.63468 .42172 L
s
1 .811 0 r
.6546 .41952 m
.63485 .42157 L
s
1 .89 0 r
.6546 .41952 m
.65425 .39773 L
s
1 .886 0 r
.6546 .41952 m
.65405 .39784 L
s
1 .899 0 r
.6546 .41952 m
.65424 .39753 L
s
1 .901 0 r
.6546 .41952 m
.65406 .39747 L
s
1 .893 0 r
.6546 .41952 m
.65399 .39766 L
s
1 .896 0 r
.6546 .41952 m
.65371 .39759 L
s
.02 1 0 r
.6546 .41952 m
.62889 .37843 L
s
.017 1 0 r
.6546 .41952 m
.62875 .37843 L
s
.015 1 0 r
.6546 .41952 m
.62896 .37825 L
s
.009 1 0 r
.6546 .41952 m
.6288 .37819 L
s
.015 1 0 r
.6546 .41952 m
.62886 .37831 L
s
.011 1 0 r
.6546 .41952 m
.62869 .3783 L
s
.802 1 0 r
.6546 .41952 m
.68393 .41969 L
s
.815 1 0 r
.6546 .41952 m
.68359 .41958 L
s
.805 1 0 r
.6546 .41952 m
.68384 .41985 L
s
.812 1 0 r
.6546 .41952 m
.68366 .41992 L
s
.807 1 0 r
.6546 .41952 m
.68381 .41955 L
s
.815 1 0 r
.6546 .41952 m
.68361 .41975 L
s
.715 1 0 r
.6546 .41952 m
.67858 .39917 L
s
.709 1 0 r
.6546 .41952 m
.67845 .39878 L
s
.707 1 0 r
.6546 .41952 m
.67863 .39893 L
s
.715 1 0 r
.6546 .41952 m
.67845 .39901 L
s
.722 1 0 r
.6546 .41952 m
.67837 .39919 L
s
.718 1 0 r
.6546 .41952 m
.67828 .39894 L
s
.361 1 0 r
.6546 .41952 m
.68551 .44509 L
s
.348 1 0 r
.6546 .41952 m
.68579 .44525 L
s
.343 1 0 r
.6546 .41952 m
.68573 .4455 L
s
.35 1 0 r
.6546 .41952 m
.68561 .44538 L
s
.356 1 0 r
.6546 .41952 m
.68539 .44543 L
s
.357 1 0 r
.6546 .41952 m
.68548 .44526 L
s
1 .008 0 r
.49864 .43431 m
.49882 .43423 L
s
1 .015 0 r
.49864 .43431 m
.49891 .43406 L
s
1 .008 0 r
.49864 .43431 m
.49847 .43423 L
s
1 .011 0 r
.49864 .43431 m
.49857 .43406 L
s
1 .014 0 r
.49864 .43431 m
.49874 .43398 L
s
.476 1 0 r
.49864 .43431 m
.52676 .45883 L
s
.479 1 0 r
.49864 .43431 m
.52656 .45892 L
s
.492 1 0 r
.49864 .43431 m
.52652 .45848 L
s
.484 1 0 r
.49864 .43431 m
.5266 .4587 L
s
.488 1 0 r
.49864 .43431 m
.52642 .45875 L
s
.481 1 0 r
.49864 .43431 m
.52677 .45861 L
s
1 .793 0 r
.49864 .43431 m
.51781 .43136 L
s
1 .799 0 r
.49864 .43431 m
.51797 .43129 L
s
1 .788 0 r
.49864 .43431 m
.51769 .43123 L
s
1 .803 0 r
.49864 .43431 m
.51803 .43112 L
s
1 .799 0 r
.49864 .43431 m
.5179 .43099 L
s
1 .792 0 r
.49864 .43431 m
.51774 .43105 L
s
.786 1 0 r
.49864 .43431 m
.5148 .40937 L
s
.775 1 0 r
.49864 .43431 m
.51488 .40912 L
s
.791 1 0 r
.49864 .43431 m
.51459 .40938 L
s
.782 1 0 r
.49864 .43431 m
.51471 .40921 L
s
.784 1 0 r
.49864 .43431 m
.51454 .40915 L
s
.775 1 0 r
.49864 .43431 m
.51471 .40899 L
s
.301 1 0 r
.49864 .43431 m
.48382 .39545 L
s
.3 1 0 r
.49864 .43431 m
.48382 .39545 L
s
.49864 .43431 m
.48382 .39545 L
s
.49864 .43431 m
.48383 .39544 L
s
.301 1 0 r
.49864 .43431 m
.48382 .39545 L
s
.3 1 0 r
.49864 .43431 m
.48382 .39545 L
s
1 .008 0 r
.49882 .43423 m
.49891 .43406 L
s
1 .014 0 r
.49882 .43423 m
.49847 .43423 L
s
1 .012 0 r
.49882 .43423 m
.49857 .43406 L
s
1 .011 0 r
.49882 .43423 m
.49874 .43398 L
s
.479 1 0 r
.49882 .43423 m
.52676 .45883 L
s
.482 1 0 r
.49882 .43423 m
.52656 .45892 L
s
.495 1 0 r
.49882 .43423 m
.52652 .45848 L
s
.487 1 0 r
.49882 .43423 m
.5266 .4587 L
s
.491 1 0 r
.49882 .43423 m
.52642 .45875 L
s
.485 1 0 r
.49882 .43423 m
.52677 .45861 L
s
1 .785 0 r
.49882 .43423 m
.51781 .43136 L
s
1 .792 0 r
.49882 .43423 m
.51797 .43129 L
s
1 .781 0 r
.49882 .43423 m
.51769 .43123 L
s
1 .795 0 r
.49882 .43423 m
.51803 .43112 L
s
1 .791 0 r
.49882 .43423 m
.5179 .43099 L
s
1 .784 0 r
.49882 .43423 m
.51774 .43105 L
s
.792 1 0 r
.49882 .43423 m
.5148 .40937 L
s
.782 1 0 r
.49882 .43423 m
.51488 .40912 L
s
.797 1 0 r
.49882 .43423 m
.51459 .40938 L
s
.789 1 0 r
.49882 .43423 m
.51471 .40921 L
s
.79 1 0 r
.49882 .43423 m
.51454 .40915 L
s
.781 1 0 r
.49882 .43423 m
.51471 .40899 L
s
.301 1 0 r
.49882 .43423 m
.48382 .39545 L
s
.49882 .43423 m
.48382 .39545 L
s
.49882 .43423 m
.48382 .39545 L
s
.49882 .43423 m
.48383 .39544 L
s
.49882 .43423 m
.48382 .39545 L
s
.49882 .43423 m
.48382 .39545 L
s
1 .019 0 r
.49891 .43406 m
.49847 .43423 L
s
1 .014 0 r
.49891 .43406 m
.49857 .43406 L
s
1 .008 0 r
.49891 .43406 m
.49874 .43398 L
s
.477 1 0 r
.49891 .43406 m
.52676 .45883 L
s
.481 1 0 r
.49891 .43406 m
.52656 .45892 L
s
.494 1 0 r
.49891 .43406 m
.52652 .45848 L
s
.486 1 0 r
.49891 .43406 m
.5266 .4587 L
s
.49 1 0 r
.49891 .43406 m
.52642 .45875 L
s
.483 1 0 r
.49891 .43406 m
.52677 .45861 L
s
1 .78 0 r
.49891 .43406 m
.51781 .43136 L
s
1 .787 0 r
.49891 .43406 m
.51797 .43129 L
s
1 .776 0 r
.49891 .43406 m
.51769 .43123 L
s
1 .79 0 r
.49891 .43406 m
.51803 .43112 L
s
1 .786 0 r
.49891 .43406 m
.5179 .43099 L
s
1 .779 0 r
.49891 .43406 m
.51774 .43105 L
s
.8 1 0 r
.49891 .43406 m
.5148 .40937 L
s
.79 1 0 r
.49891 .43406 m
.51488 .40912 L
s
.805 1 0 r
.49891 .43406 m
.51459 .40938 L
s
.797 1 0 r
.49891 .43406 m
.51471 .40921 L
s
.798 1 0 r
.49891 .43406 m
.51454 .40915 L
s
.789 1 0 r
.49891 .43406 m
.51471 .40899 L
s
.306 1 0 r
.49891 .43406 m
.48382 .39545 L
s
.49891 .43406 m
.48382 .39545 L
s
.49891 .43406 m
.48382 .39545 L
s
.49891 .43406 m
.48383 .39544 L
s
.49891 .43406 m
.48382 .39545 L
s
.49891 .43406 m
.48382 .39545 L
s
1 .008 0 r
.49847 .43423 m
.49857 .43406 L
s
1 .015 0 r
.49847 .43423 m
.49874 .43398 L
s
.468 1 0 r
.49847 .43423 m
.52676 .45883 L
s
.472 1 0 r
.49847 .43423 m
.52656 .45892 L
s
.484 1 0 r
.49847 .43423 m
.52652 .45848 L
s
.476 1 0 r
.49847 .43423 m
.5266 .4587 L
s
.48 1 0 r
.49847 .43423 m
.52642 .45875 L
s
.474 1 0 r
.49847 .43423 m
.52677 .45861 L
s
1 .799 0 r
.49847 .43423 m
.51781 .43136 L
s
1 .806 0 r
.49847 .43423 m
.51797 .43129 L
s
1 .795 0 r
.49847 .43423 m
.51769 .43123 L
s
1 .809 0 r
.49847 .43423 m
.51803 .43112 L
s
1 .805 0 r
.49847 .43423 m
.5179 .43099 L
s
1 .798 0 r
.49847 .43423 m
.51774 .43105 L
s
.785 1 0 r
.49847 .43423 m
.5148 .40937 L
s
.774 1 0 r
.49847 .43423 m
.51488 .40912 L
s
.79 1 0 r
.49847 .43423 m
.51459 .40938 L
s
.781 1 0 r
.49847 .43423 m
.51471 .40921 L
s
.783 1 0 r
.49847 .43423 m
.51454 .40915 L
s
.774 1 0 r
.49847 .43423 m
.51471 .40899 L
s
.306 1 0 r
.49847 .43423 m
.48382 .39545 L
s
.49847 .43423 m
.48382 .39545 L
s
.49847 .43423 m
.48382 .39545 L
s
.49847 .43423 m
.48383 .39544 L
s
.49847 .43423 m
.48382 .39545 L
s
.49847 .43423 m
.48382 .39545 L
s
1 .008 0 r
.49857 .43406 m
.49874 .43398 L
s
.467 1 0 r
.49857 .43406 m
.52676 .45883 L
s
.47 1 0 r
.49857 .43406 m
.52656 .45892 L
s
.483 1 0 r
.49857 .43406 m
.52652 .45848 L
s
.475 1 0 r
.49857 .43406 m
.5266 .4587 L
s
.479 1 0 r
.49857 .43406 m
.52642 .45875 L
s
.472 1 0 r
.49857 .43406 m
.52677 .45861 L
s
1 .794 0 r
.49857 .43406 m
.51781 .43136 L
s
1 .801 0 r
.49857 .43406 m
.51797 .43129 L
s
1 .79 0 r
.49857 .43406 m
.51769 .43123 L
s
1 .804 0 r
.49857 .43406 m
.51803 .43112 L
s
1 .8 0 r
.49857 .43406 m
.5179 .43099 L
s
1 .793 0 r
.49857 .43406 m
.51774 .43105 L
s
.793 1 0 r
.49857 .43406 m
.5148 .40937 L
s
.782 1 0 r
.49857 .43406 m
.51488 .40912 L
s
.798 1 0 r
.49857 .43406 m
.51459 .40938 L
s
.789 1 0 r
.49857 .43406 m
.51471 .40921 L
s
.791 1 0 r
.49857 .43406 m
.51454 .40915 L
s
.781 1 0 r
.49857 .43406 m
.51471 .40899 L
s
.311 1 0 r
.49857 .43406 m
.48382 .39545 L
s
.49857 .43406 m
.48382 .39545 L
s
.49857 .43406 m
.48382 .39545 L
s
.49857 .43406 m
.48383 .39544 L
s
.49857 .43406 m
.48382 .39545 L
s
.49857 .43406 m
.48382 .39545 L
s
.47 1 0 r
.49874 .43398 m
.52676 .45883 L
s
.473 1 0 r
.49874 .43398 m
.52656 .45892 L
s
.486 1 0 r
.49874 .43398 m
.52652 .45848 L
s
.478 1 0 r
.49874 .43398 m
.5266 .4587 L
s
.482 1 0 r
.49874 .43398 m
.52642 .45875 L
s
.476 1 0 r
.49874 .43398 m
.52677 .45861 L
s
1 .787 0 r
.49874 .43398 m
.51781 .43136 L
s
1 .794 0 r
.49874 .43398 m
.51797 .43129 L
s
1 .782 0 r
.49874 .43398 m
.51769 .43123 L
s
1 .797 0 r
.49874 .43398 m
.51803 .43112 L
s
1 .793 0 r
.49874 .43398 m
.5179 .43099 L
s
1 .785 0 r
.49874 .43398 m
.51774 .43105 L
s
.799 1 0 r
.49874 .43398 m
.5148 .40937 L
s
.789 1 0 r
.49874 .43398 m
.51488 .40912 L
s
.804 1 0 r
.49874 .43398 m
.51459 .40938 L
s
.796 1 0 r
.49874 .43398 m
.51471 .40921 L
s
.797 1 0 r
.49874 .43398 m
.51454 .40915 L
s
.788 1 0 r
.49874 .43398 m
.51471 .40899 L
s
.312 1 0 r
.49874 .43398 m
.48382 .39545 L
s
.49874 .43398 m
.48382 .39545 L
s
.49874 .43398 m
.48382 .39545 L
s
.49874 .43398 m
.48383 .39544 L
s
.49874 .43398 m
.48382 .39545 L
s
.49874 .43398 m
.48382 .39545 L
s
1 .013 0 r
.49205 .41297 m
.49229 .41277 L
s
.49205 .41297 m
.49176 .41287 L
s
1 .02 0 r
.49205 .41297 m
.49177 .41256 L
s
1 .023 0 r
.49205 .41297 m
.49229 .41246 L
s
1 .025 0 r
.49205 .41297 m
.492 .41237 L
s
1 .941 0 r
.49205 .41297 m
.5148 .40937 L
s
1 .946 0 r
.49205 .41297 m
.51488 .40912 L
s
1 .932 0 r
.49205 .41297 m
.51459 .40938 L
s
1 .938 0 r
.49205 .41297 m
.51471 .40921 L
s
1 .932 0 r
.49205 .41297 m
.51454 .40915 L
s
1 .94 0 r
.49205 .41297 m
.51471 .40899 L
s
1 .216 0 r
.49205 .41297 m
.48962 .41765 L
s
1 .22 0 r
.49205 .41297 m
.48927 .41758 L
s
1 .203 0 r
.49205 .41297 m
.48921 .41705 L
s
1 .201 0 r
.49205 .41297 m
.48981 .41735 L
s
1 .218 0 r
.49205 .41297 m
.48902 .41734 L
s
1 .198 0 r
.49205 .41297 m
.48956 .41711 L
s
1 .791 0 r
.49205 .41297 m
.48382 .39545 L
s
.49205 .41297 m
.48382 .39545 L
s
.49205 .41297 m
.48382 .39545 L
s
.49205 .41297 m
.48383 .39544 L
s
.49205 .41297 m
.48382 .39545 L
s
.49205 .41297 m
.48382 .39545 L
s
1 .388 0 r
.49205 .41297 m
.48615 .40553 L
s
1 .392 0 r
.49205 .41297 m
.48586 .40563 L
s
.49205 .41297 m
.48633 .40527 L
s
1 .403 0 r
.49205 .41297 m
.48603 .40517 L
s
.49205 .41297 m
.48556 .40554 L
s
1 .407 0 r
.49205 .41297 m
.48573 .40528 L
s
1 .022 0 r
.49229 .41277 m
.49176 .41287 L
s
1 .023 0 r
.49229 .41277 m
.49177 .41256 L
s
1 .013 0 r
.49229 .41277 m
.49229 .41246 L
s
1 .02 0 r
.49229 .41277 m
.492 .41237 L
s
1 .93 0 r
.49229 .41277 m
.5148 .40937 L
s
1 .935 0 r
.49229 .41277 m
.51488 .40912 L
s
1 .922 0 r
.49229 .41277 m
.51459 .40938 L
s
1 .928 0 r
.49229 .41277 m
.51471 .40921 L
s
1 .921 0 r
.49229 .41277 m
.51454 .40915 L
s
1 .929 0 r
.49229 .41277 m
.51471 .40899 L
s
1 .227 0 r
.49229 .41277 m
.48962 .41765 L
s
1 .232 0 r
.49229 .41277 m
.48927 .41758 L
s
1 .215 0 r
.49229 .41277 m
.48921 .41705 L
s
1 .213 0 r
.49229 .41277 m
.48981 .41735 L
s
1 .23 0 r
.49229 .41277 m
.48902 .41734 L
s
1 .21 0 r
.49229 .41277 m
.48956 .41711 L
s
1 .788 0 r
.49229 .41277 m
.48382 .39545 L
s
.49229 .41277 m
.48382 .39545 L
s
.49229 .41277 m
.48382 .39545 L
s
.49229 .41277 m
.48383 .39544 L
s
.49229 .41277 m
.48382 .39545 L
s
.49229 .41277 m
.48382 .39545 L
s
1 .388 0 r
.49229 .41277 m
.48615 .40553 L
s
1 .393 0 r
.49229 .41277 m
.48586 .40563 L
s
1 .392 0 r
.49229 .41277 m
.48633 .40527 L
s
1 .402 0 r
.49229 .41277 m
.48603 .40517 L
s
1 .404 0 r
.49229 .41277 m
.48556 .40554 L
s
1 .407 0 r
.49229 .41277 m
.48573 .40528 L
s
1 .012 0 r
.49176 .41287 m
.49177 .41256 L
s
1 .027 0 r
.49176 .41287 m
.49229 .41246 L
s
1 .023 0 r
.49176 .41287 m
.492 .41237 L
s
1 .952 0 r
.49176 .41287 m
.5148 .40937 L
s
1 .957 0 r
.49176 .41287 m
.51488 .40912 L
s
1 .944 0 r
.49176 .41287 m
.51459 .40938 L
s
1 .95 0 r
.49176 .41287 m
.51471 .40921 L
s
1 .943 0 r
.49176 .41287 m
.51454 .40915 L
s
1 .951 0 r
.49176 .41287 m
.51471 .40899 L
s
1 .214 0 r
.49176 .41287 m
.48962 .41765 L
s
1 .218 0 r
.49176 .41287 m
.48927 .41758 L
s
1 .2 0 r
.49176 .41287 m
.48921 .41705 L
s
.49176 .41287 m
.48981 .41735 L
s
1 .214 0 r
.49176 .41287 m
.48902 .41734 L
s
1 .195 0 r
.49176 .41287 m
.48956 .41711 L
s
1 .782 0 r
.49176 .41287 m
.48382 .39545 L
s
.49176 .41287 m
.48382 .39545 L
s
.49176 .41287 m
.48382 .39545 L
s
.49176 .41287 m
.48383 .39544 L
s
.49176 .41287 m
.48382 .39545 L
s
.49176 .41287 m
.48382 .39545 L
s
1 .377 0 r
.49176 .41287 m
.48615 .40553 L
s
1 .382 0 r
.49176 .41287 m
.48586 .40563 L
s
.49176 .41287 m
.48633 .40527 L
s
1 .392 0 r
.49176 .41287 m
.48603 .40517 L
s
.49176 .41287 m
.48556 .40554 L
s
1 .396 0 r
.49176 .41287 m
.48573 .40528 L
s
1 .022 0 r
.49177 .41256 m
.49229 .41246 L
s
1 .012 0 r
.49177 .41256 m
.492 .41237 L
s
1 .95 0 r
.49177 .41256 m
.5148 .40937 L
s
1 .955 0 r
.49177 .41256 m
.51488 .40912 L
s
1 .941 0 r
.49177 .41256 m
.51459 .40938 L
s
1 .947 0 r
.49177 .41256 m
.51471 .40921 L
s
1 .941 0 r
.49177 .41256 m
.51454 .40915 L
s
1 .949 0 r
.49177 .41256 m
.51471 .40899 L
s
1 .226 0 r
.49177 .41256 m
.48962 .41765 L
s
1 .229 0 r
.49177 .41256 m
.48927 .41758 L
s
1 .211 0 r
.49177 .41256 m
.48921 .41705 L
s
.49177 .41256 m
.48981 .41735 L
s
1 .225 0 r
.49177 .41256 m
.48902 .41734 L
s
1 .207 0 r
.49177 .41256 m
.48956 .41711 L
s
1 .771 0 r
.49177 .41256 m
.48382 .39545 L
s
.49177 .41256 m
.48382 .39545 L
s
.49177 .41256 m
.48382 .39545 L
s
.49177 .41256 m
.48383 .39544 L
s
.49177 .41256 m
.48382 .39545 L
s
.49177 .41256 m
.48382 .39545 L
s
1 .368 0 r
.49177 .41256 m
.48615 .40553 L
s
1 .372 0 r
.49177 .41256 m
.48586 .40563 L
s
.49177 .41256 m
.48633 .40527 L
s
1 .383 0 r
.49177 .41256 m
.48603 .40517 L
s
.49177 .41256 m
.48556 .40554 L
s
1 .387 0 r
.49177 .41256 m
.48573 .40528 L
s
1 .012 0 r
.49229 .41246 m
.492 .41237 L
s
1 .928 0 r
.49229 .41246 m
.5148 .40937 L
s
1 .933 0 r
.49229 .41246 m
.51488 .40912 L
s
1 .92 0 r
.49229 .41246 m
.51459 .40938 L
s
1 .926 0 r
.49229 .41246 m
.51471 .40921 L
s
1 .919 0 r
.49229 .41246 m
.51454 .40915 L
s
1 .927 0 r
.49229 .41246 m
.51471 .40899 L
s
1 .238 0 r
.49229 .41246 m
.48962 .41765 L
s
1 .243 0 r
.49229 .41246 m
.48927 .41758 L
s
1 .226 0 r
.49229 .41246 m
.48921 .41705 L
s
1 .224 0 r
.49229 .41246 m
.48981 .41735 L
s
1 .24 0 r
.49229 .41246 m
.48902 .41734 L
s
1 .22 0 r
.49229 .41246 m
.48956 .41711 L
s
1 .776 0 r
.49229 .41246 m
.48382 .39545 L
s
1 .777 0 r
.49229 .41246 m
.48382 .39545 L
s
.49229 .41246 m
.48382 .39545 L
s
.49229 .41246 m
.48383 .39544 L
s
1 .776 0 r
.49229 .41246 m
.48382 .39545 L
s
1 .777 0 r
.49229 .41246 m
.48382 .39545 L
s
1 .378 0 r
.49229 .41246 m
.48615 .40553 L
s
1 .383 0 r
.49229 .41246 m
.48586 .40563 L
s
1 .382 0 r
.49229 .41246 m
.48633 .40527 L
s
1 .393 0 r
.49229 .41246 m
.48603 .40517 L
s
1 .395 0 r
.49229 .41246 m
.48556 .40554 L
s
1 .397 0 r
.49229 .41246 m
.48573 .40528 L
s
1 .94 0 r
.492 .41237 m
.5148 .40937 L
s
1 .944 0 r
.492 .41237 m
.51488 .40912 L
s
1 .931 0 r
.492 .41237 m
.51459 .40938 L
s
1 .937 0 r
.492 .41237 m
.51471 .40921 L
s
1 .93 0 r
.492 .41237 m
.51454 .40915 L
s
1 .938 0 r
.492 .41237 m
.51471 .40899 L
s
1 .237 0 r
.492 .41237 m
.48962 .41765 L
s
1 .241 0 r
.492 .41237 m
.48927 .41758 L
s
1 .223 0 r
.492 .41237 m
.48921 .41705 L
s
1 .222 0 r
.492 .41237 m
.48981 .41735 L
s
1 .237 0 r
.492 .41237 m
.48902 .41734 L
s
1 .218 0 r
.492 .41237 m
.48956 .41711 L
s
1 .768 0 r
.492 .41237 m
.48382 .39545 L
s
.492 .41237 m
.48382 .39545 L
s
.492 .41237 m
.48382 .39545 L
s
.492 .41237 m
.48383 .39544 L
s
.492 .41237 m
.48382 .39545 L
s
.492 .41237 m
.48382 .39545 L
s
1 .367 0 r
.492 .41237 m
.48615 .40553 L
s
1 .372 0 r
.492 .41237 m
.48586 .40563 L
s
1 .371 0 r
.492 .41237 m
.48633 .40527 L
s
1 .382 0 r
.492 .41237 m
.48603 .40517 L
s
1 .384 0 r
.492 .41237 m
.48556 .40554 L
s
1 .387 0 r
.492 .41237 m
.48573 .40528 L
s
1 .009 0 r
.62029 .45256 m
.62033 .45236 L
s
.62029 .45256 m
.62008 .45262 L
s
.62029 .45256 m
.62012 .45244 L
s
1 .016 0 r
.62029 .45256 m
.62011 .45222 L
s
1 .02 0 r
.62029 .45256 m
.6199 .45228 L
s
1 .962 0 r
.62029 .45256 m
.61497 .42962 L
s
1 .953 0 r
.62029 .45256 m
.61528 .42978 L
s
1 .951 0 r
.62029 .45256 m
.61511 .42987 L
s
1 .961 0 r
.62029 .45256 m
.61526 .42958 L
s
1 .955 0 r
.62029 .45256 m
.61494 .4298 L
s
1 .968 0 r
.62029 .45256 m
.61507 .42947 L
s
.598 1 0 r
.62029 .45256 m
.63505 .42159 L
s
.604 1 0 r
.62029 .45256 m
.63514 .42178 L
s
.612 1 0 r
.62029 .45256 m
.63486 .42189 L
s
.606 1 0 r
.62029 .45256 m
.6349 .42173 L
s
.609 1 0 r
.62029 .45256 m
.63468 .42172 L
s
.601 1 0 r
.62029 .45256 m
.63485 .42157 L
s
.901 1 0 r
.62029 .45256 m
.59347 .45475 L
s
.893 1 0 r
.62029 .45256 m
.59329 .45467 L
s
.905 1 0 r
.62029 .45256 m
.59357 .45458 L
s
.889 1 0 r
.62029 .45256 m
.59315 .45438 L
s
.895 1 0 r
.62029 .45256 m
.59331 .45443 L
s
.903 1 0 r
.62029 .45256 m
.59349 .45438 L
s
.474 1 0 r
.62029 .45256 m
.58943 .4315 L
s
.477 1 0 r
.62029 .45256 m
.58937 .43176 L
s
.471 1 0 r
.62029 .45256 m
.58916 .4318 L
s
.47 1 0 r
.62029 .45256 m
.58926 .43159 L
s
.463 1 0 r
.62029 .45256 m
.58906 .43159 L
s
.464 1 0 r
.62029 .45256 m
.58921 .43139 L
s
.998 1 0 r
.62029 .45256 m
.62512 .4766 L
s
.994 1 0 r
.62029 .45256 m
.62477 .47677 L
s
.62029 .45256 m
.62497 .47673 L
s
1 .994 0 r
.62029 .45256 m
.625 .47642 L
s
1 .992 0 r
.62029 .45256 m
.62475 .47643 L
s
1 1 0 r
.62029 .45256 m
.62487 .4766 L
s
.619 1 0 r
.62029 .45256 m
.59903 .47885 L
s
.599 1 0 r
.62029 .45256 m
.59864 .47916 L
s
.614 1 0 r
.62029 .45256 m
.59891 .4789 L
s
.609 1 0 r
.62029 .45256 m
.5988 .47896 L
s
.604 1 0 r
.62029 .45256 m
.59874 .47908 L
s
.606 1 0 r
.62029 .45256 m
.599 .47922 L
s
.657 1 0 r
.62029 .45256 m
.64443 .47488 L
s
.645 1 0 r
.62029 .45256 m
.64456 .47515 L
s
.647 1 0 r
.62029 .45256 m
.64464 .47499 L
s
.657 1 0 r
.62029 .45256 m
.6443 .475 L
s
.649 1 0 r
.62029 .45256 m
.64475 .47482 L
s
.655 1 0 r
.62029 .45256 m
.64458 .47476 L
s
1 .015 0 r
.62033 .45236 m
.62008 .45262 L
s
1 .009 0 r
.62033 .45236 m
.62012 .45244 L
s
1 .011 0 r
.62033 .45236 m
.62011 .45222 L
s
1 .018 0 r
.62033 .45236 m
.6199 .45228 L
s
1 .955 0 r
.62033 .45236 m
.61497 .42962 L
s
1 .945 0 r
.62033 .45236 m
.61528 .42978 L
s
1 .943 0 r
.62033 .45236 m
.61511 .42987 L
s
1 .953 0 r
.62033 .45236 m
.61526 .42958 L
s
1 .948 0 r
.62033 .45236 m
.61494 .4298 L
s
1 .96 0 r
.62033 .45236 m
.61507 .42947 L
s
.606 1 0 r
.62033 .45236 m
.63505 .42159 L
s
.612 1 0 r
.62033 .45236 m
.63514 .42178 L
s
.621 1 0 r
.62033 .45236 m
.63486 .42189 L
s
.615 1 0 r
.62033 .45236 m
.6349 .42173 L
s
.618 1 0 r
.62033 .45236 m
.63468 .42172 L
s
.609 1 0 r
.62033 .45236 m
.63485 .42157 L
s
.898 1 0 r
.62033 .45236 m
.59347 .45475 L
s
.891 1 0 r
.62033 .45236 m
.59329 .45467 L
s
.903 1 0 r
.62033 .45236 m
.59357 .45458 L
s
.886 1 0 r
.62033 .45236 m
.59315 .45438 L
s
.893 1 0 r
.62033 .45236 m
.59331 .45443 L
s
.9 1 0 r
.62033 .45236 m
.59349 .45438 L
s
.477 1 0 r
.62033 .45236 m
.58943 .4315 L
s
.48 1 0 r
.62033 .45236 m
.58937 .43176 L
s
.474 1 0 r
.62033 .45236 m
.58916 .4318 L
s
.473 1 0 r
.62033 .45236 m
.58926 .43159 L
s
.466 1 0 r
.62033 .45236 m
.58906 .43159 L
s
.467 1 0 r
.62033 .45236 m
.58921 .43139 L
s
.99 1 0 r
.62033 .45236 m
.62512 .4766 L
s
.986 1 0 r
.62033 .45236 m
.62477 .47677 L
s
.62033 .45236 m
.62497 .47673 L
s
.998 1 0 r
.62033 .45236 m
.625 .47642 L
s
1 1 0 r
.62033 .45236 m
.62475 .47643 L
s
.992 1 0 r
.62033 .45236 m
.62487 .4766 L
s
.611 1 0 r
.62033 .45236 m
.59903 .47885 L
s
.591 1 0 r
.62033 .45236 m
.59864 .47916 L
s
.606 1 0 r
.62033 .45236 m
.59891 .4789 L
s
.601 1 0 r
.62033 .45236 m
.5988 .47896 L
s
.596 1 0 r
.62033 .45236 m
.59874 .47908 L
s
.598 1 0 r
.62033 .45236 m
.599 .47922 L
s
.652 1 0 r
.62033 .45236 m
.64443 .47488 L
s
.641 1 0 r
.62033 .45236 m
.64456 .47515 L
s
.643 1 0 r
.62033 .45236 m
.64464 .47499 L
s
.653 1 0 r
.62033 .45236 m
.6443 .475 L
s
.644 1 0 r
.62033 .45236 m
.64475 .47482 L
s
.651 1 0 r
.62033 .45236 m
.64458 .47476 L
s
1 .008 0 r
.62008 .45262 m
.62012 .45244 L
s
1 .016 0 r
.62008 .45262 m
.62011 .45222 L
s
.62008 .45262 m
.6199 .45228 L
s
1 .963 0 r
.62008 .45262 m
.61497 .42962 L
s
1 .954 0 r
.62008 .45262 m
.61528 .42978 L
s
1 .951 0 r
.62008 .45262 m
.61511 .42987 L
s
1 .962 0 r
.62008 .45262 m
.61526 .42958 L
s
1 .956 0 r
.62008 .45262 m
.61494 .4298 L
s
1 .968 0 r
.62008 .45262 m
.61507 .42947 L
s
.592 1 0 r
.62008 .45262 m
.63505 .42159 L
s
.598 1 0 r
.62008 .45262 m
.63514 .42178 L
s
.607 1 0 r
.62008 .45262 m
.63486 .42189 L
s
.6 1 0 r
.62008 .45262 m
.6349 .42173 L
s
.604 1 0 r
.62008 .45262 m
.63468 .42172 L
s
.595 1 0 r
.62008 .45262 m
.63485 .42157 L
s
.909 1 0 r
.62008 .45262 m
.59347 .45475 L
s
.902 1 0 r
.62008 .45262 m
.59329 .45467 L
s
.914 1 0 r
.62008 .45262 m
.59357 .45458 L
s
.897 1 0 r
.62008 .45262 m
.59315 .45438 L
s
.904 1 0 r
.62008 .45262 m
.59331 .45443 L
s
.911 1 0 r
.62008 .45262 m
.59349 .45438 L
s
.479 1 0 r
.62008 .45262 m
.58943 .4315 L
s
.483 1 0 r
.62008 .45262 m
.58937 .43176 L
s
.477 1 0 r
.62008 .45262 m
.58916 .4318 L
s
.476 1 0 r
.62008 .45262 m
.58926 .43159 L
s
.469 1 0 r
.62008 .45262 m
.58906 .43159 L
s
.62008 .45262 m
.58921 .43139 L
s
.999 1 0 r
.62008 .45262 m
.62512 .4766 L
s
.995 1 0 r
.62008 .45262 m
.62477 .47677 L
s
.62008 .45262 m
.62497 .47673 L
s
1 .993 0 r
.62008 .45262 m
.625 .47642 L
s
1 .991 0 r
.62008 .45262 m
.62475 .47643 L
s
1 .999 0 r
.62008 .45262 m
.62487 .4766 L
s
.626 1 0 r
.62008 .45262 m
.59903 .47885 L
s
.606 1 0 r
.62008 .45262 m
.59864 .47916 L
s
.621 1 0 r
.62008 .45262 m
.59891 .4789 L
s
.616 1 0 r
.62008 .45262 m
.5988 .47896 L
s
.611 1 0 r
.62008 .45262 m
.59874 .47908 L
s
.613 1 0 r
.62008 .45262 m
.599 .47922 L
s
.652 1 0 r
.62008 .45262 m
.64443 .47488 L
s
.64 1 0 r
.62008 .45262 m
.64456 .47515 L
s
.643 1 0 r
.62008 .45262 m
.64464 .47499 L
s
.652 1 0 r
.62008 .45262 m
.6443 .475 L
s
.644 1 0 r
.62008 .45262 m
.64475 .47482 L
s
.651 1 0 r
.62008 .45262 m
.64458 .47476 L
s
1 .009 0 r
.62012 .45244 m
.62011 .45222 L
s
1 .011 0 r
.62012 .45244 m
.6199 .45228 L
s
1 .956 0 r
.62012 .45244 m
.61497 .42962 L
s
1 .947 0 r
.62012 .45244 m
.61528 .42978 L
s
1 .945 0 r
.62012 .45244 m
.61511 .42987 L
s
1 .955 0 r
.62012 .45244 m
.61526 .42958 L
s
1 .949 0 r
.62012 .45244 m
.61494 .4298 L
s
1 .961 0 r
.62012 .45244 m
.61507 .42947 L
s
.599 1 0 r
.62012 .45244 m
.63505 .42159 L
s
.605 1 0 r
.62012 .45244 m
.63514 .42178 L
s
.614 1 0 r
.62012 .45244 m
.63486 .42189 L
s
.608 1 0 r
.62012 .45244 m
.6349 .42173 L
s
.611 1 0 r
.62012 .45244 m
.63468 .42172 L
s
.602 1 0 r
.62012 .45244 m
.63485 .42157 L
s
.907 1 0 r
.62012 .45244 m
.59347 .45475 L
s
.9 1 0 r
.62012 .45244 m
.59329 .45467 L
s
.912 1 0 r
.62012 .45244 m
.59357 .45458 L
s
.895 1 0 r
.62012 .45244 m
.59315 .45438 L
s
.902 1 0 r
.62012 .45244 m
.59331 .45443 L
s
.909 1 0 r
.62012 .45244 m
.59349 .45438 L
s
.482 1 0 r
.62012 .45244 m
.58943 .4315 L
s
.486 1 0 r
.62012 .45244 m
.58937 .43176 L
s
.48 1 0 r
.62012 .45244 m
.58916 .4318 L
s
.478 1 0 r
.62012 .45244 m
.58926 .43159 L
s
.471 1 0 r
.62012 .45244 m
.58906 .43159 L
s
.472 1 0 r
.62012 .45244 m
.58921 .43139 L
s
.992 1 0 r
.62012 .45244 m
.62512 .4766 L
s
.988 1 0 r
.62012 .45244 m
.62477 .47677 L
s
.62012 .45244 m
.62497 .47673 L
s
1 1 0 r
.62012 .45244 m
.625 .47642 L
s
1 .998 0 r
.62012 .45244 m
.62475 .47643 L
s
.994 1 0 r
.62012 .45244 m
.62487 .4766 L
s
.619 1 0 r
.62012 .45244 m
.59903 .47885 L
s
.599 1 0 r
.62012 .45244 m
.59864 .47916 L
s
.614 1 0 r
.62012 .45244 m
.59891 .4789 L
s
.61 1 0 r
.62012 .45244 m
.5988 .47896 L
s
.605 1 0 r
.62012 .45244 m
.59874 .47908 L
s
.606 1 0 r
.62012 .45244 m
.599 .47922 L
s
.648 1 0 r
.62012 .45244 m
.64443 .47488 L
s
.637 1 0 r
.62012 .45244 m
.64456 .47515 L
s
.639 1 0 r
.62012 .45244 m
.64464 .47499 L
s
.649 1 0 r
.62012 .45244 m
.6443 .475 L
s
.64 1 0 r
.62012 .45244 m
.64475 .47482 L
s
.647 1 0 r
.62012 .45244 m
.64458 .47476 L
s
1 .009 0 r
.62011 .45222 m
.6199 .45228 L
s
1 .947 0 r
.62011 .45222 m
.61497 .42962 L
s
1 .938 0 r
.62011 .45222 m
.61528 .42978 L
s
1 .936 0 r
.62011 .45222 m
.61511 .42987 L
s
1 .946 0 r
.62011 .45222 m
.61526 .42958 L
s
1 .94 0 r
.62011 .45222 m
.61494 .4298 L
s
1 .952 0 r
.62011 .45222 m
.61507 .42947 L
s
.607 1 0 r
.62011 .45222 m
.63505 .42159 L
s
.613 1 0 r
.62011 .45222 m
.63514 .42178 L
s
.622 1 0 r
.62011 .45222 m
.63486 .42189 L
s
.616 1 0 r
.62011 .45222 m
.6349 .42173 L
s
.619 1 0 r
.62011 .45222 m
.63468 .42172 L
s
.61 1 0 r
.62011 .45222 m
.63485 .42157 L
s
.907 1 0 r
.62011 .45222 m
.59347 .45475 L
s
.899 1 0 r
.62011 .45222 m
.59329 .45467 L
s
.911 1 0 r
.62011 .45222 m
.59357 .45458 L
s
.895 1 0 r
.62011 .45222 m
.59315 .45438 L
s
.901 1 0 r
.62011 .45222 m
.59331 .45443 L
s
.909 1 0 r
.62011 .45222 m
.59349 .45438 L
s
.487 1 0 r
.62011 .45222 m
.58943 .4315 L
s
.491 1 0 r
.62011 .45222 m
.58937 .43176 L
s
.485 1 0 r
.62011 .45222 m
.58916 .4318 L
s
.484 1 0 r
.62011 .45222 m
.58926 .43159 L
s
.477 1 0 r
.62011 .45222 m
.58906 .43159 L
s
.62011 .45222 m
.58921 .43139 L
s
.983 1 0 r
.62011 .45222 m
.62512 .4766 L
s
.979 1 0 r
.62011 .45222 m
.62477 .47677 L
s
.62011 .45222 m
.62497 .47673 L
s
.991 1 0 r
.62011 .45222 m
.625 .47642 L
s
.993 1 0 r
.62011 .45222 m
.62475 .47643 L
s
.985 1 0 r
.62011 .45222 m
.62487 .4766 L
s
.612 1 0 r
.62011 .45222 m
.59903 .47885 L
s
.592 1 0 r
.62011 .45222 m
.59864 .47916 L
s
.607 1 0 r
.62011 .45222 m
.59891 .4789 L
s
.603 1 0 r
.62011 .45222 m
.5988 .47896 L
s
.598 1 0 r
.62011 .45222 m
.59874 .47908 L
s
.599 1 0 r
.62011 .45222 m
.599 .47922 L
s
.642 1 0 r
.62011 .45222 m
.64443 .47488 L
s
.63 1 0 r
.62011 .45222 m
.64456 .47515 L
s
.633 1 0 r
.62011 .45222 m
.64464 .47499 L
s
.642 1 0 r
.62011 .45222 m
.6443 .475 L
s
.634 1 0 r
.62011 .45222 m
.64475 .47482 L
s
.641 1 0 r
.62011 .45222 m
.64458 .47476 L
s
1 .948 0 r
.6199 .45228 m
.61497 .42962 L
s
1 .939 0 r
.6199 .45228 m
.61528 .42978 L
s
1 .936 0 r
.6199 .45228 m
.61511 .42987 L
s
1 .947 0 r
.6199 .45228 m
.61526 .42958 L
s
1 .941 0 r
.6199 .45228 m
.61494 .4298 L
s
1 .953 0 r
.6199 .45228 m
.61507 .42947 L
s
.602 1 0 r
.6199 .45228 m
.63505 .42159 L
s
.607 1 0 r
.6199 .45228 m
.63514 .42178 L
s
.616 1 0 r
.6199 .45228 m
.63486 .42189 L
s
.61 1 0 r
.6199 .45228 m
.6349 .42173 L
s
.613 1 0 r
.6199 .45228 m
.63468 .42172 L
s
.604 1 0 r
.6199 .45228 m
.63485 .42157 L
s
.915 1 0 r
.6199 .45228 m
.59347 .45475 L
s
.908 1 0 r
.6199 .45228 m
.59329 .45467 L
s
.92 1 0 r
.6199 .45228 m
.59357 .45458 L
s
.903 1 0 r
.6199 .45228 m
.59315 .45438 L
s
.91 1 0 r
.6199 .45228 m
.59331 .45443 L
s
.917 1 0 r
.6199 .45228 m
.59349 .45438 L
s
.493 1 0 r
.6199 .45228 m
.58943 .4315 L
s
.497 1 0 r
.6199 .45228 m
.58937 .43176 L
s
.491 1 0 r
.6199 .45228 m
.58916 .4318 L
s
.489 1 0 r
.6199 .45228 m
.58926 .43159 L
s
.482 1 0 r
.6199 .45228 m
.58906 .43159 L
s
.483 1 0 r
.6199 .45228 m
.58921 .43139 L
s
.984 1 0 r
.6199 .45228 m
.62512 .4766 L
s
.98 1 0 r
.6199 .45228 m
.62477 .47677 L
s
.6199 .45228 m
.62497 .47673 L
s
.992 1 0 r
.6199 .45228 m
.625 .47642 L
s
.994 1 0 r
.6199 .45228 m
.62475 .47643 L
s
.986 1 0 r
.6199 .45228 m
.62487 .4766 L
s
.619 1 0 r
.6199 .45228 m
.59903 .47885 L
s
.599 1 0 r
.6199 .45228 m
.59864 .47916 L
s
.615 1 0 r
.6199 .45228 m
.59891 .4789 L
s
.61 1 0 r
.6199 .45228 m
.5988 .47896 L
s
.605 1 0 r
.6199 .45228 m
.59874 .47908 L
s
.607 1 0 r
.6199 .45228 m
.599 .47922 L
s
.637 1 0 r
.6199 .45228 m
.64443 .47488 L
s
.626 1 0 r
.6199 .45228 m
.64456 .47515 L
s
.628 1 0 r
.6199 .45228 m
.64464 .47499 L
s
.638 1 0 r
.6199 .45228 m
.6443 .475 L
s
.629 1 0 r
.6199 .45228 m
.64475 .47482 L
s
.636 1 0 r
.6199 .45228 m
.64458 .47476 L
s
1 .009 0 r
.52676 .45883 m
.52656 .45892 L
s
1 .017 0 r
.52676 .45883 m
.52652 .45848 L
s
1 .008 0 r
.52676 .45883 m
.5266 .4587 L
s
1 .014 0 r
.52676 .45883 m
.52642 .45875 L
s
1 .009 0 r
.52676 .45883 m
.52677 .45861 L
s
.819 1 0 r
.52676 .45883 m
.51781 .43136 L
s
.52676 .45883 m
.51797 .43129 L
s
.813 1 0 r
.52676 .45883 m
.51769 .43123 L
s
.52676 .45883 m
.51803 .43112 L
s
.806 1 0 r
.52676 .45883 m
.5179 .43099 L
s
.807 1 0 r
.52676 .45883 m
.51774 .43105 L
s
.49 1 0 r
.52676 .45883 m
.54657 .42763 L
s
.496 1 0 r
.52676 .45883 m
.54642 .4277 L
s
.484 1 0 r
.52676 .45883 m
.54672 .42756 L
s
.49 1 0 r
.52676 .45883 m
.54637 .42752 L
s
.479 1 0 r
.52676 .45883 m
.54666 .42738 L
s
.483 1 0 r
.52676 .45883 m
.54649 .42738 L
s
.952 1 0 r
.52676 .45883 m
.55226 .45613 L
s
.94 1 0 r
.52676 .45883 m
.55256 .45619 L
s
.937 1 0 r
.52676 .45883 m
.55261 .45602 L
s
.947 1 0 r
.52676 .45883 m
.55239 .45625 L
s
.942 1 0 r
.52676 .45883 m
.55249 .45589 L
s
.949 1 0 r
.52676 .45883 m
.55233 .45596 L
s
.883 1 0 r
.52676 .45883 m
.53362 .4853 L
s
.89 1 0 r
.52676 .45883 m
.53377 .48507 L
s
.899 1 0 r
.52676 .45883 m
.53364 .48489 L
s
.89 1 0 r
.52676 .45883 m
.53359 .48511 L
s
.52676 .45883 m
.5334 .48518 L
s
.898 1 0 r
.52676 .45883 m
.53344 .48497 L
s
.365 1 0 r
.52676 .45883 m
.55911 .48236 L
s
.357 1 0 r
.52676 .45883 m
.55929 .48247 L
s
.364 1 0 r
.52676 .45883 m
.55925 .48224 L
s
.371 1 0 r
.52676 .45883 m
.55917 .48202 L
s
.354 1 0 r
.52676 .45883 m
.55946 .48235 L
s
.36 1 0 r
.52676 .45883 m
.55944 .48214 L
s
.705 1 0 r
.52676 .45883 m
.51408 .48786 L
s
.712 1 0 r
.52676 .45883 m
.51432 .4878 L
s
.714 1 0 r
.52676 .45883 m
.51416 .48767 L
s
.71 1 0 r
.52676 .45883 m
.51395 .48769 L
s
.722 1 0 r
.52676 .45883 m
.51413 .48746 L
s
.721 1 0 r
.52676 .45883 m
.51437 .48759 L
s
1 .018 0 r
.52656 .45892 m
.52652 .45848 L
s
1 .009 0 r
.52656 .45892 m
.5266 .4587 L
s
.52656 .45892 m
.52642 .45875 L
s
1 .015 0 r
.52656 .45892 m
.52677 .45861 L
s
.818 1 0 r
.52656 .45892 m
.51781 .43136 L
s
.52656 .45892 m
.51797 .43129 L
s
.812 1 0 r
.52656 .45892 m
.51769 .43123 L
s
.52656 .45892 m
.51803 .43112 L
s
.805 1 0 r
.52656 .45892 m
.5179 .43099 L
s
.806 1 0 r
.52656 .45892 m
.51774 .43105 L
s
.483 1 0 r
.52656 .45892 m
.54657 .42763 L
s
.488 1 0 r
.52656 .45892 m
.54642 .4277 L
s
.477 1 0 r
.52656 .45892 m
.54672 .42756 L
s
.483 1 0 r
.52656 .45892 m
.54637 .42752 L
s
.472 1 0 r
.52656 .45892 m
.54666 .42738 L
s
.476 1 0 r
.52656 .45892 m
.54649 .42738 L
s
.944 1 0 r
.52656 .45892 m
.55226 .45613 L
s
.932 1 0 r
.52656 .45892 m
.55256 .45619 L
s
.929 1 0 r
.52656 .45892 m
.55261 .45602 L
s
.939 1 0 r
.52656 .45892 m
.55239 .45625 L
s
.933 1 0 r
.52656 .45892 m
.55249 .45589 L
s
.941 1 0 r
.52656 .45892 m
.55233 .45596 L
s
.884 1 0 r
.52656 .45892 m
.53362 .4853 L
s
.891 1 0 r
.52656 .45892 m
.53377 .48507 L
s
.9 1 0 r
.52656 .45892 m
.53364 .48489 L
s
.892 1 0 r
.52656 .45892 m
.53359 .48511 L
s
.891 1 0 r
.52656 .45892 m
.5334 .48518 L
s
.899 1 0 r
.52656 .45892 m
.53344 .48497 L
s
.361 1 0 r
.52656 .45892 m
.55911 .48236 L
s
.352 1 0 r
.52656 .45892 m
.55929 .48247 L
s
.359 1 0 r
.52656 .45892 m
.55925 .48224 L
s
.367 1 0 r
.52656 .45892 m
.55917 .48202 L
s
.35 1 0 r
.52656 .45892 m
.55946 .48235 L
s
.356 1 0 r
.52656 .45892 m
.55944 .48214 L
s
.712 1 0 r
.52656 .45892 m
.51408 .48786 L
s
.718 1 0 r
.52656 .45892 m
.51432 .4878 L
s
.721 1 0 r
.52656 .45892 m
.51416 .48767 L
s
.716 1 0 r
.52656 .45892 m
.51395 .48769 L
s
.728 1 0 r
.52656 .45892 m
.51413 .48746 L
s
.727 1 0 r
.52656 .45892 m
.51437 .48759 L
s
1 .009 0 r
.52652 .45848 m
.5266 .4587 L
s
1 .012 0 r
.52652 .45848 m
.52642 .45875 L
s
1 .011 0 r
.52652 .45848 m
.52677 .45861 L
s
.836 1 0 r
.52652 .45848 m
.51781 .43136 L
s
.835 1 0 r
.52652 .45848 m
.51797 .43129 L
s
.829 1 0 r
.52652 .45848 m
.51769 .43123 L
s
.52652 .45848 m
.51803 .43112 L
s
.823 1 0 r
.52652 .45848 m
.5179 .43099 L
s
.52652 .45848 m
.51774 .43105 L
s
.497 1 0 r
.52652 .45848 m
.54657 .42763 L
s
.502 1 0 r
.52652 .45848 m
.54642 .4277 L
s
.491 1 0 r
.52652 .45848 m
.54672 .42756 L
s
.497 1 0 r
.52652 .45848 m
.54637 .42752 L
s
.486 1 0 r
.52652 .45848 m
.54666 .42738 L
s
.49 1 0 r
.52652 .45848 m
.54649 .42738 L
s
.944 1 0 r
.52652 .45848 m
.55226 .45613 L
s
.932 1 0 r
.52652 .45848 m
.55256 .45619 L
s
.929 1 0 r
.52652 .45848 m
.55261 .45602 L
s
.939 1 0 r
.52652 .45848 m
.55239 .45625 L
s
.934 1 0 r
.52652 .45848 m
.55249 .45589 L
s
.941 1 0 r
.52652 .45848 m
.55233 .45596 L
s
.867 1 0 r
.52652 .45848 m
.53362 .4853 L
s
.874 1 0 r
.52652 .45848 m
.53377 .48507 L
s
.883 1 0 r
.52652 .45848 m
.53364 .48489 L
s
.874 1 0 r
.52652 .45848 m
.53359 .48511 L
s
.52652 .45848 m
.5334 .48518 L
s
.881 1 0 r
.52652 .45848 m
.53344 .48497 L
s
.349 1 0 r
.52652 .45848 m
.55911 .48236 L
s
.341 1 0 r
.52652 .45848 m
.55929 .48247 L
s
.348 1 0 r
.52652 .45848 m
.55925 .48224 L
s
.355 1 0 r
.52652 .45848 m
.55917 .48202 L
s
.338 1 0 r
.52652 .45848 m
.55946 .48235 L
s
.344 1 0 r
.52652 .45848 m
.55944 .48214 L
s
.696 1 0 r
.52652 .45848 m
.51408 .48786 L
s
.703 1 0 r
.52652 .45848 m
.51432 .4878 L
s
.705 1 0 r
.52652 .45848 m
.51416 .48767 L
s
.701 1 0 r
.52652 .45848 m
.51395 .48769 L
s
.712 1 0 r
.52652 .45848 m
.51413 .48746 L
s
.711 1 0 r
.52652 .45848 m
.51437 .48759 L
s
1 .008 0 r
.5266 .4587 m
.52642 .45875 L
s
.5266 .4587 m
.52677 .45861 L
s
.826 1 0 r
.5266 .4587 m
.51781 .43136 L
s
.5266 .4587 m
.51797 .43129 L
s
.82 1 0 r
.5266 .4587 m
.51769 .43123 L
s
.5266 .4587 m
.51803 .43112 L
s
.813 1 0 r
.5266 .4587 m
.5179 .43099 L
s
.814 1 0 r
.5266 .4587 m
.51774 .43105 L
s
.491 1 0 r
.5266 .4587 m
.54657 .42763 L
s
.497 1 0 r
.5266 .4587 m
.54642 .4277 L
s
.485 1 0 r
.5266 .4587 m
.54672 .42756 L
s
.491 1 0 r
.5266 .4587 m
.54637 .42752 L
s
.48 1 0 r
.5266 .4587 m
.54666 .42738 L
s
.484 1 0 r
.5266 .4587 m
.54649 .42738 L
s
.946 1 0 r
.5266 .4587 m
.55226 .45613 L
s
.934 1 0 r
.5266 .4587 m
.55256 .45619 L
s
.932 1 0 r
.5266 .4587 m
.55261 .45602 L
s
.941 1 0 r
.5266 .4587 m
.55239 .45625 L
s
.936 1 0 r
.5266 .4587 m
.55249 .45589 L
s
.943 1 0 r
.5266 .4587 m
.55233 .45596 L
s
.876 1 0 r
.5266 .4587 m
.53362 .4853 L
s
.883 1 0 r
.5266 .4587 m
.53377 .48507 L
s
.892 1 0 r
.5266 .4587 m
.53364 .48489 L
s
.883 1 0 r
.5266 .4587 m
.53359 .48511 L
s
.5266 .4587 m
.5334 .48518 L
s
.891 1 0 r
.5266 .4587 m
.53344 .48497 L
s
.357 1 0 r
.5266 .4587 m
.55911 .48236 L
s
.348 1 0 r
.5266 .4587 m
.55929 .48247 L
s
.355 1 0 r
.5266 .4587 m
.55925 .48224 L
s
.363 1 0 r
.5266 .4587 m
.55917 .48202 L
s
.346 1 0 r
.5266 .4587 m
.55946 .48235 L
s
.352 1 0 r
.5266 .4587 m
.55944 .48214 L
s
.703 1 0 r
.5266 .4587 m
.51408 .48786 L
s
.709 1 0 r
.5266 .4587 m
.51432 .4878 L
s
.712 1 0 r
.5266 .4587 m
.51416 .48767 L
s
.707 1 0 r
.5266 .4587 m
.51395 .48769 L
s
.719 1 0 r
.5266 .4587 m
.51413 .48746 L
s
.718 1 0 r
.5266 .4587 m
.51437 .48759 L
s
1 .015 0 r
.52642 .45875 m
.52677 .45861 L
s
.827 1 0 r
.52642 .45875 m
.51781 .43136 L
s
.826 1 0 r
.52642 .45875 m
.51797 .43129 L
s
.82 1 0 r
.52642 .45875 m
.51769 .43123 L
s
.52642 .45875 m
.51803 .43112 L
s
.813 1 0 r
.52642 .45875 m
.5179 .43099 L
s
.814 1 0 r
.52642 .45875 m
.51774 .43105 L
s
.485 1 0 r
.52642 .45875 m
.54657 .42763 L
s
.491 1 0 r
.52642 .45875 m
.54642 .4277 L
s
.479 1 0 r
.52642 .45875 m
.54672 .42756 L
s
.486 1 0 r
.52642 .45875 m
.54637 .42752 L
s
.475 1 0 r
.52642 .45875 m
.54666 .42738 L
s
.478 1 0 r
.52642 .45875 m
.54649 .42738 L
s
.939 1 0 r
.52642 .45875 m
.55226 .45613 L
s
.927 1 0 r
.52642 .45875 m
.55256 .45619 L
s
.924 1 0 r
.52642 .45875 m
.55261 .45602 L
s
.934 1 0 r
.52642 .45875 m
.55239 .45625 L
s
.928 1 0 r
.52642 .45875 m
.55249 .45589 L
s
.936 1 0 r
.52642 .45875 m
.55233 .45596 L
s
.876 1 0 r
.52642 .45875 m
.53362 .4853 L
s
.883 1 0 r
.52642 .45875 m
.53377 .48507 L
s
.892 1 0 r
.52642 .45875 m
.53364 .48489 L
s
.884 1 0 r
.52642 .45875 m
.53359 .48511 L
s
.883 1 0 r
.52642 .45875 m
.5334 .48518 L
s
.891 1 0 r
.52642 .45875 m
.53344 .48497 L
s
.352 1 0 r
.52642 .45875 m
.55911 .48236 L
s
.344 1 0 r
.52642 .45875 m
.55929 .48247 L
s
.351 1 0 r
.52642 .45875 m
.55925 .48224 L
s
.358 1 0 r
.52642 .45875 m
.55917 .48202 L
s
.341 1 0 r
.52642 .45875 m
.55946 .48235 L
s
.347 1 0 r
.52642 .45875 m
.55944 .48214 L
s
.708 1 0 r
.52642 .45875 m
.51408 .48786 L
s
.714 1 0 r
.52642 .45875 m
.51432 .4878 L
s
.717 1 0 r
.52642 .45875 m
.51416 .48767 L
s
.712 1 0 r
.52642 .45875 m
.51395 .48769 L
s
.724 1 0 r
.52642 .45875 m
.51413 .48746 L
s
.723 1 0 r
.52642 .45875 m
.51437 .48759 L
s
.828 1 0 r
.52677 .45861 m
.51781 .43136 L
s
.827 1 0 r
.52677 .45861 m
.51797 .43129 L
s
.821 1 0 r
.52677 .45861 m
.51769 .43123 L
s
.52677 .45861 m
.51803 .43112 L
s
.815 1 0 r
.52677 .45861 m
.5179 .43099 L
s
.52677 .45861 m
.51774 .43105 L
s
.498 1 0 r
.52677 .45861 m
.54657 .42763 L
s
.503 1 0 r
.52677 .45861 m
.54642 .4277 L
s
.492 1 0 r
.52677 .45861 m
.54672 .42756 L
s
.498 1 0 r
.52677 .45861 m
.54637 .42752 L
s
.487 1 0 r
.52677 .45861 m
.54666 .42738 L
s
.491 1 0 r
.52677 .45861 m
.54649 .42738 L
s
.953 1 0 r
.52677 .45861 m
.55226 .45613 L
s
.941 1 0 r
.52677 .45861 m
.55256 .45619 L
s
.939 1 0 r
.52677 .45861 m
.55261 .45602 L
s
.949 1 0 r
.52677 .45861 m
.55239 .45625 L
s
.943 1 0 r
.52677 .45861 m
.55249 .45589 L
s
.95 1 0 r
.52677 .45861 m
.55233 .45596 L
s
.874 1 0 r
.52677 .45861 m
.53362 .4853 L
s
.881 1 0 r
.52677 .45861 m
.53377 .48507 L
s
.89 1 0 r
.52677 .45861 m
.53364 .48489 L
s
.882 1 0 r
.52677 .45861 m
.53359 .48511 L
s
.881 1 0 r
.52677 .45861 m
.5334 .48518 L
s
.889 1 0 r
.52677 .45861 m
.53344 .48497 L
s
.36 1 0 r
.52677 .45861 m
.55911 .48236 L
s
.351 1 0 r
.52677 .45861 m
.55929 .48247 L
s
.359 1 0 r
.52677 .45861 m
.55925 .48224 L
s
.366 1 0 r
.52677 .45861 m
.55917 .48202 L
s
.349 1 0 r
.52677 .45861 m
.55946 .48235 L
s
.355 1 0 r
.52677 .45861 m
.55944 .48214 L
s
.697 1 0 r
.52677 .45861 m
.51408 .48786 L
s
.703 1 0 r
.52677 .45861 m
.51432 .4878 L
s
.706 1 0 r
.52677 .45861 m
.51416 .48767 L
s
.701 1 0 r
.52677 .45861 m
.51395 .48769 L
s
.713 1 0 r
.52677 .45861 m
.51413 .48746 L
s
.712 1 0 r
.52677 .45861 m
.51437 .48759 L
s
1 .019 0 r
.62685 .40563 m
.62658 .40525 L
s
1 .017 0 r
.62685 .40563 m
.62696 .40522 L
s
1 .012 0 r
.62685 .40563 m
.62708 .40546 L
s
1 .009 0 r
.62685 .40563 m
.62683 .4054 L
s
1 .014 0 r
.62685 .40563 m
.62653 .40549 L
s
.906 1 0 r
.62685 .40563 m
.61497 .42962 L
s
.62685 .40563 m
.61528 .42978 L
s
.899 1 0 r
.62685 .40563 m
.61511 .42987 L
s
.913 1 0 r
.62685 .40563 m
.61526 .42958 L
s
.899 1 0 r
.62685 .40563 m
.61494 .4298 L
s
.914 1 0 r
.62685 .40563 m
.61507 .42947 L
s
1 .733 0 r
.62685 .40563 m
.63505 .42159 L
s
1 .742 0 r
.62685 .40563 m
.63514 .42178 L
s
1 .741 0 r
.62685 .40563 m
.63486 .42189 L
s
1 .736 0 r
.62685 .40563 m
.6349 .42173 L
s
1 .731 0 r
.62685 .40563 m
.63468 .42172 L
s
1 .729 0 r
.62685 .40563 m
.63485 .42157 L
s
.978 1 0 r
.62685 .40563 m
.60707 .39031 L
s
.973 1 0 r
.62685 .40563 m
.60709 .39011 L
s
.972 1 0 r
.62685 .40563 m
.60686 .39036 L
s
.967 1 0 r
.62685 .40563 m
.60704 .3899 L
s
.965 1 0 r
.62685 .40563 m
.60679 .39016 L
s
.961 1 0 r
.62685 .40563 m
.60684 .38995 L
s
.886 1 0 r
.62685 .40563 m
.62889 .37843 L
s
.62685 .40563 m
.62875 .37843 L
s
.878 1 0 r
.62685 .40563 m
.62896 .37825 L
s
.876 1 0 r
.62685 .40563 m
.6288 .37819 L
s
.881 1 0 r
.62685 .40563 m
.62886 .37831 L
s
.62685 .40563 m
.62869 .3783 L
s
1 .508 0 r
.62685 .40563 m
.6308 .39384 L
s
1 .503 0 r
.62685 .40563 m
.63102 .39404 L
s
1 .49 0 r
.62685 .40563 m
.63091 .39434 L
s
1 .479 0 r
.62685 .40563 m
.63058 .39451 L
s
1 .49 0 r
.62685 .40563 m
.63056 .39423 L
s
1 .498 0 r
.62685 .40563 m
.63046 .39398 L
s
1 .016 0 r
.62658 .40525 m
.62696 .40522 L
s
1 .022 0 r
.62658 .40525 m
.62708 .40546 L
s
1 .012 0 r
.62658 .40525 m
.62683 .4054 L
s
1 .01 0 r
.62658 .40525 m
.62653 .40549 L
s
.897 1 0 r
.62658 .40525 m
.61497 .42962 L
s
.62658 .40525 m
.61528 .42978 L
s
.89 1 0 r
.62658 .40525 m
.61511 .42987 L
s
.904 1 0 r
.62658 .40525 m
.61526 .42958 L
s
.89 1 0 r
.62658 .40525 m
.61494 .4298 L
s
.905 1 0 r
.62658 .40525 m
.61507 .42947 L
s
1 .752 0 r
.62658 .40525 m
.63505 .42159 L
s
1 .761 0 r
.62658 .40525 m
.63514 .42178 L
s
1 .76 0 r
.62658 .40525 m
.63486 .42189 L
s
1 .755 0 r
.62658 .40525 m
.6349 .42173 L
s
1 .75 0 r
.62658 .40525 m
.63468 .42172 L
s
1 .748 0 r
.62658 .40525 m
.63485 .42157 L
s
.996 1 0 r
.62658 .40525 m
.60707 .39031 L
s
.992 1 0 r
.62658 .40525 m
.60709 .39011 L
s
.991 1 0 r
.62658 .40525 m
.60686 .39036 L
s
.985 1 0 r
.62658 .40525 m
.60704 .3899 L
s
.983 1 0 r
.62658 .40525 m
.60679 .39016 L
s
.98 1 0 r
.62658 .40525 m
.60684 .38995 L
s
.9 1 0 r
.62658 .40525 m
.62889 .37843 L
s
.901 1 0 r
.62658 .40525 m
.62875 .37843 L
s
.892 1 0 r
.62658 .40525 m
.62896 .37825 L
s
.891 1 0 r
.62658 .40525 m
.6288 .37819 L
s
.895 1 0 r
.62658 .40525 m
.62886 .37831 L
s
.62658 .40525 m
.62869 .3783 L
s
1 .497 0 r
.62658 .40525 m
.6308 .39384 L
s
1 .493 0 r
.62658 .40525 m
.63102 .39404 L
s
1 .48 0 r
.62658 .40525 m
.63091 .39434 L
s
1 .468 0 r
.62658 .40525 m
.63058 .39451 L
s
1 .479 0 r
.62658 .40525 m
.63056 .39423 L
s
1 .487 0 r
.62658 .40525 m
.63046 .39398 L
s
1 .011 0 r
.62696 .40522 m
.62708 .40546 L
s
1 .009 0 r
.62696 .40522 m
.62683 .4054 L
s
1 .021 0 r
.62696 .40522 m
.62653 .40549 L
s
.889 1 0 r
.62696 .40522 m
.61497 .42962 L
s
.62696 .40522 m
.61528 .42978 L
s
.882 1 0 r
.62696 .40522 m
.61511 .42987 L
s
.896 1 0 r
.62696 .40522 m
.61526 .42958 L
s
.882 1 0 r
.62696 .40522 m
.61494 .4298 L
s
.897 1 0 r
.62696 .40522 m
.61507 .42947 L
s
1 .746 0 r
.62696 .40522 m
.63505 .42159 L
s
1 .755 0 r
.62696 .40522 m
.63514 .42178 L
s
1 .754 0 r
.62696 .40522 m
.63486 .42189 L
s
1 .749 0 r
.62696 .40522 m
.6349 .42173 L
s
1 .744 0 r
.62696 .40522 m
.63468 .42172 L
s
1 .742 0 r
.62696 .40522 m
.63485 .42157 L
s
.984 1 0 r
.62696 .40522 m
.60707 .39031 L
s
.98 1 0 r
.62696 .40522 m
.60709 .39011 L
s
.979 1 0 r
.62696 .40522 m
.60686 .39036 L
s
.973 1 0 r
.62696 .40522 m
.60704 .3899 L
s
.971 1 0 r
.62696 .40522 m
.60679 .39016 L
s
.968 1 0 r
.62696 .40522 m
.60684 .38995 L
s
.903 1 0 r
.62696 .40522 m
.62889 .37843 L
s
.62696 .40522 m
.62875 .37843 L
s
.895 1 0 r
.62696 .40522 m
.62896 .37825 L
s
.893 1 0 r
.62696 .40522 m
.6288 .37819 L
s
.898 1 0 r
.62696 .40522 m
.62886 .37831 L
s
.62696 .40522 m
.62869 .3783 L
s
1 .491 0 r
.62696 .40522 m
.6308 .39384 L
s
1 .486 0 r
.62696 .40522 m
.63102 .39404 L
s
1 .473 0 r
.62696 .40522 m
.63091 .39434 L
s
1 .462 0 r
.62696 .40522 m
.63058 .39451 L
s
1 .472 0 r
.62696 .40522 m
.63056 .39423 L
s
1 .481 0 r
.62696 .40522 m
.63046 .39398 L
s
1 .01 0 r
.62708 .40546 m
.62683 .4054 L
s
1 .023 0 r
.62708 .40546 m
.62653 .40549 L
s
.896 1 0 r
.62708 .40546 m
.61497 .42962 L
s
.62708 .40546 m
.61528 .42978 L
s
.889 1 0 r
.62708 .40546 m
.61511 .42987 L
s
.902 1 0 r
.62708 .40546 m
.61526 .42958 L
s
.889 1 0 r
.62708 .40546 m
.61494 .4298 L
s
.903 1 0 r
.62708 .40546 m
.61507 .42947 L
s
1 .735 0 r
.62708 .40546 m
.63505 .42159 L
s
1 .744 0 r
.62708 .40546 m
.63514 .42178 L
s
1 .743 0 r
.62708 .40546 m
.63486 .42189 L
s
1 .738 0 r
.62708 .40546 m
.6349 .42173 L
s
1 .734 0 r
.62708 .40546 m
.63468 .42172 L
s
1 .731 0 r
.62708 .40546 m
.63485 .42157 L
s
.975 1 0 r
.62708 .40546 m
.60707 .39031 L
s
.97 1 0 r
.62708 .40546 m
.60709 .39011 L
s
.969 1 0 r
.62708 .40546 m
.60686 .39036 L
s
.964 1 0 r
.62708 .40546 m
.60704 .3899 L
s
.962 1 0 r
.62708 .40546 m
.60679 .39016 L
s
.958 1 0 r
.62708 .40546 m
.60684 .38995 L
s
.893 1 0 r
.62708 .40546 m
.62889 .37843 L
s
.894 1 0 r
.62708 .40546 m
.62875 .37843 L
s
.886 1 0 r
.62708 .40546 m
.62896 .37825 L
s
.884 1 0 r
.62708 .40546 m
.6288 .37819 L
s
.889 1 0 r
.62708 .40546 m
.62886 .37831 L
s
.888 1 0 r
.62708 .40546 m
.62869 .3783 L
s
1 .499 0 r
.62708 .40546 m
.6308 .39384 L
s
1 .494 0 r
.62708 .40546 m
.63102 .39404 L
s
1 .481 0 r
.62708 .40546 m
.63091 .39434 L
s
1 .47 0 r
.62708 .40546 m
.63058 .39451 L
s
1 .48 0 r
.62708 .40546 m
.63056 .39423 L
s
1 .489 0 r
.62708 .40546 m
.63046 .39398 L
s
1 .013 0 r
.62683 .4054 m
.62653 .40549 L
s
.898 1 0 r
.62683 .4054 m
.61497 .42962 L
s
.62683 .4054 m
.61528 .42978 L
s
.892 1 0 r
.62683 .4054 m
.61511 .42987 L
s
.905 1 0 r
.62683 .4054 m
.61526 .42958 L
s
.891 1 0 r
.62683 .4054 m
.61494 .4298 L
s
.906 1 0 r
.62683 .4054 m
.61507 .42947 L
s
1 .742 0 r
.62683 .4054 m
.63505 .42159 L
s
1 .75 0 r
.62683 .4054 m
.63514 .42178 L
s
1 .749 0 r
.62683 .4054 m
.63486 .42189 L
s
1 .744 0 r
.62683 .4054 m
.6349 .42173 L
s
1 .74 0 r
.62683 .4054 m
.63468 .42172 L
s
1 .737 0 r
.62683 .4054 m
.63485 .42157 L
s
.984 1 0 r
.62683 .4054 m
.60707 .39031 L
s
.98 1 0 r
.62683 .4054 m
.60709 .39011 L
s
.978 1 0 r
.62683 .4054 m
.60686 .39036 L
s
.973 1 0 r
.62683 .4054 m
.60704 .3899 L
s
.971 1 0 r
.62683 .4054 m
.60679 .39016 L
s
.968 1 0 r
.62683 .4054 m
.60684 .38995 L
s
.895 1 0 r
.62683 .4054 m
.62889 .37843 L
s
.62683 .4054 m
.62875 .37843 L
s
.887 1 0 r
.62683 .4054 m
.62896 .37825 L
s
.885 1 0 r
.62683 .4054 m
.6288 .37819 L
s
.89 1 0 r
.62683 .4054 m
.62886 .37831 L
s
.62683 .4054 m
.62869 .3783 L
s
1 .5 0 r
.62683 .4054 m
.6308 .39384 L
s
1 .495 0 r
.62683 .4054 m
.63102 .39404 L
s
1 .482 0 r
.62683 .4054 m
.63091 .39434 L
s
1 .471 0 r
.62683 .4054 m
.63058 .39451 L
s
1 .481 0 r
.62683 .4054 m
.63056 .39423 L
s
1 .49 0 r
.62683 .4054 m
.63046 .39398 L
s
.907 1 0 r
.62653 .40549 m
.61497 .42962 L
s
.906 1 0 r
.62653 .40549 m
.61528 .42978 L
s
.9 1 0 r
.62653 .40549 m
.61511 .42987 L
s
.913 1 0 r
.62653 .40549 m
.61526 .42958 L
s
.9 1 0 r
.62653 .40549 m
.61494 .4298 L
s
.914 1 0 r
.62653 .40549 m
.61507 .42947 L
s
1 .744 0 r
.62653 .40549 m
.63505 .42159 L
s
1 .753 0 r
.62653 .40549 m
.63514 .42178 L
s
1 .752 0 r
.62653 .40549 m
.63486 .42189 L
s
1 .747 0 r
.62653 .40549 m
.6349 .42173 L
s
1 .742 0 r
.62653 .40549 m
.63468 .42172 L
s
1 .74 0 r
.62653 .40549 m
.63485 .42157 L
s
.992 1 0 r
.62653 .40549 m
.60707 .39031 L
s
.987 1 0 r
.62653 .40549 m
.60709 .39011 L
s
.986 1 0 r
.62653 .40549 m
.60686 .39036 L
s
.98 1 0 r
.62653 .40549 m
.60704 .3899 L
s
.979 1 0 r
.62653 .40549 m
.60679 .39016 L
s
.975 1 0 r
.62653 .40549 m
.60684 .38995 L
s
.89 1 0 r
.62653 .40549 m
.62889 .37843 L
s
.891 1 0 r
.62653 .40549 m
.62875 .37843 L
s
.883 1 0 r
.62653 .40549 m
.62896 .37825 L
s
.881 1 0 r
.62653 .40549 m
.6288 .37819 L
s
.886 1 0 r
.62653 .40549 m
.62886 .37831 L
s
.62653 .40549 m
.62869 .3783 L
s
1 .507 0 r
.62653 .40549 m
.6308 .39384 L
s
1 .503 0 r
.62653 .40549 m
.63102 .39404 L
s
1 .489 0 r
.62653 .40549 m
.63091 .39434 L
s
1 .478 0 r
.62653 .40549 m
.63058 .39451 L
s
1 .488 0 r
.62653 .40549 m
.63056 .39423 L
s
1 .497 0 r
.62653 .40549 m
.63046 .39398 L
s
1 .014 0 r
.61497 .42962 m
.61528 .42978 L
s
1 .012 0 r
.61497 .42962 m
.61511 .42987 L
s
.61497 .42962 m
.61526 .42958 L
s
1 .008 0 r
.61497 .42962 m
.61494 .4298 L
s
1 .007 0 r
.61497 .42962 m
.61507 .42947 L
s
1 .884 0 r
.61497 .42962 m
.63505 .42159 L
s
.61497 .42962 m
.63514 .42178 L
s
1 .872 0 r
.61497 .42962 m
.63486 .42189 L
s
1 .876 0 r
.61497 .42962 m
.6349 .42173 L
s
1 .867 0 r
.61497 .42962 m
.63468 .42172 L
s
1 .876 0 r
.61497 .42962 m
.63485 .42157 L
s
.649 1 0 r
.61497 .42962 m
.59347 .45475 L
s
.646 1 0 r
.61497 .42962 m
.59329 .45467 L
s
.656 1 0 r
.61497 .42962 m
.59357 .45458 L
s
.651 1 0 r
.61497 .42962 m
.59315 .45438 L
s
.654 1 0 r
.61497 .42962 m
.59331 .45443 L
s
.661 1 0 r
.61497 .42962 m
.59349 .45438 L
s
.954 1 0 r
.61497 .42962 m
.58943 .4315 L
s
.95 1 0 r
.61497 .42962 m
.58937 .43176 L
s
.941 1 0 r
.61497 .42962 m
.58916 .4318 L
s
.946 1 0 r
.61497 .42962 m
.58926 .43159 L
s
.938 1 0 r
.61497 .42962 m
.58906 .43159 L
s
.945 1 0 r
.61497 .42962 m
.58921 .43139 L
s
1 .008 0 r
.61528 .42978 m
.61511 .42987 L
s
.61528 .42978 m
.61526 .42958 L
s
1 .014 0 r
.61528 .42978 m
.61494 .4298 L
s
1 .015 0 r
.61528 .42978 m
.61507 .42947 L
s
1 .874 0 r
.61528 .42978 m
.63505 .42159 L
s
1 .875 0 r
.61528 .42978 m
.63514 .42178 L
s
1 .863 0 r
.61528 .42978 m
.63486 .42189 L
s
1 .866 0 r
.61528 .42978 m
.6349 .42173 L
s
1 .858 0 r
.61528 .42978 m
.63468 .42172 L
s
1 .867 0 r
.61528 .42978 m
.63485 .42157 L
s
.645 1 0 r
.61528 .42978 m
.59347 .45475 L
s
.643 1 0 r
.61528 .42978 m
.59329 .45467 L
s
.653 1 0 r
.61528 .42978 m
.59357 .45458 L
s
.648 1 0 r
.61528 .42978 m
.59315 .45438 L
s
.651 1 0 r
.61528 .42978 m
.59331 .45443 L
s
.657 1 0 r
.61528 .42978 m
.59349 .45438 L
s
.942 1 0 r
.61528 .42978 m
.58943 .4315 L
s
.938 1 0 r
.61528 .42978 m
.58937 .43176 L
s
.93 1 0 r
.61528 .42978 m
.58916 .4318 L
s
.934 1 0 r
.61528 .42978 m
.58926 .43159 L
s
.926 1 0 r
.61528 .42978 m
.58906 .43159 L
s
.933 1 0 r
.61528 .42978 m
.58921 .43139 L
s
1 .013 0 r
.61511 .42987 m
.61526 .42958 L
s
1 .007 0 r
.61511 .42987 m
.61494 .4298 L
s
1 .017 0 r
.61511 .42987 m
.61507 .42947 L
s
1 .882 0 r
.61511 .42987 m
.63505 .42159 L
s
1 .883 0 r
.61511 .42987 m
.63514 .42178 L
s
1 .871 0 r
.61511 .42987 m
.63486 .42189 L
s
1 .874 0 r
.61511 .42987 m
.6349 .42173 L
s
1 .866 0 r
.61511 .42987 m
.63468 .42172 L
s
1 .875 0 r
.61511 .42987 m
.63485 .42157 L
s
.653 1 0 r
.61511 .42987 m
.59347 .45475 L
s
.65 1 0 r
.61511 .42987 m
.59329 .45467 L
s
.661 1 0 r
.61511 .42987 m
.59357 .45458 L
s
.655 1 0 r
.61511 .42987 m
.59315 .45438 L
s
.658 1 0 r
.61511 .42987 m
.59331 .45443 L
s
.665 1 0 r
.61511 .42987 m
.59349 .45438 L
s
.949 1 0 r
.61511 .42987 m
.58943 .4315 L
s
.945 1 0 r
.61511 .42987 m
.58937 .43176 L
s
.937 1 0 r
.61511 .42987 m
.58916 .4318 L
s
.941 1 0 r
.61511 .42987 m
.58926 .43159 L
s
.933 1 0 r
.61511 .42987 m
.58906 .43159 L
s
.94 1 0 r
.61511 .42987 m
.58921 .43139 L
s
1 .016 0 r
.61526 .42958 m
.61494 .4298 L
s
1 .009 0 r
.61526 .42958 m
.61507 .42947 L
s
1 .872 0 r
.61526 .42958 m
.63505 .42159 L
s
1 .873 0 r
.61526 .42958 m
.63514 .42178 L
s
1 .861 0 r
.61526 .42958 m
.63486 .42189 L
s
1 .864 0 r
.61526 .42958 m
.6349 .42173 L
s
1 .856 0 r
.61526 .42958 m
.63468 .42172 L
s
1 .865 0 r
.61526 .42958 m
.63485 .42157 L
s
.64 1 0 r
.61526 .42958 m
.59347 .45475 L
s
.637 1 0 r
.61526 .42958 m
.59329 .45467 L
s
.648 1 0 r
.61526 .42958 m
.59357 .45458 L
s
.643 1 0 r
.61526 .42958 m
.59315 .45438 L
s
.645 1 0 r
.61526 .42958 m
.59331 .45443 L
s
.652 1 0 r
.61526 .42958 m
.59349 .45438 L
s
.942 1 0 r
.61526 .42958 m
.58943 .4315 L
s
.939 1 0 r
.61526 .42958 m
.58937 .43176 L
s
.93 1 0 r
.61526 .42958 m
.58916 .4318 L
s
.935 1 0 r
.61526 .42958 m
.58926 .43159 L
s
.926 1 0 r
.61526 .42958 m
.58906 .43159 L
s
.933 1 0 r
.61526 .42958 m
.58921 .43139 L
s
1 .015 0 r
.61494 .4298 m
.61507 .42947 L
s
1 .888 0 r
.61494 .4298 m
.63505 .42159 L
s
.61494 .4298 m
.63514 .42178 L
s
1 .876 0 r
.61494 .4298 m
.63486 .42189 L
s
1 .88 0 r
.61494 .4298 m
.6349 .42173 L
s
1 .871 0 r
.61494 .4298 m
.63468 .42172 L
s
1 .88 0 r
.61494 .4298 m
.63485 .42157 L
s
.655 1 0 r
.61494 .4298 m
.59347 .45475 L
s
.653 1 0 r
.61494 .4298 m
.59329 .45467 L
s
.663 1 0 r
.61494 .4298 m
.59357 .45458 L
s
.658 1 0 r
.61494 .4298 m
.59315 .45438 L
s
.661 1 0 r
.61494 .4298 m
.59331 .45443 L
s
.667 1 0 r
.61494 .4298 m
.59349 .45438 L
s
.955 1 0 r
.61494 .4298 m
.58943 .4315 L
s
.952 1 0 r
.61494 .4298 m
.58937 .43176 L
s
.943 1 0 r
.61494 .4298 m
.58916 .4318 L
s
.948 1 0 r
.61494 .4298 m
.58926 .43159 L
s
.94 1 0 r
.61494 .4298 m
.58906 .43159 L
s
.947 1 0 r
.61494 .4298 m
.58921 .43139 L
s
1 .878 0 r
.61507 .42947 m
.63505 .42159 L
s
.61507 .42947 m
.63514 .42178 L
s
1 .866 0 r
.61507 .42947 m
.63486 .42189 L
s
1 .87 0 r
.61507 .42947 m
.6349 .42173 L
s
1 .861 0 r
.61507 .42947 m
.63468 .42172 L
s
1 .87 0 r
.61507 .42947 m
.63485 .42157 L
s
.641 1 0 r
.61507 .42947 m
.59347 .45475 L
s
.639 1 0 r
.61507 .42947 m
.59329 .45467 L
s
.649 1 0 r
.61507 .42947 m
.59357 .45458 L
s
.644 1 0 r
.61507 .42947 m
.59315 .45438 L
s
.647 1 0 r
.61507 .42947 m
.59331 .45443 L
s
.653 1 0 r
.61507 .42947 m
.59349 .45438 L
s
.949 1 0 r
.61507 .42947 m
.58943 .4315 L
s
.946 1 0 r
.61507 .42947 m
.58937 .43176 L
s
.937 1 0 r
.61507 .42947 m
.58916 .4318 L
s
.942 1 0 r
.61507 .42947 m
.58926 .43159 L
s
.934 1 0 r
.61507 .42947 m
.58906 .43159 L
s
.941 1 0 r
.61507 .42947 m
.58921 .43139 L
s
1 .009 0 r
.63505 .42159 m
.63514 .42178 L
s
1 .015 0 r
.63505 .42159 m
.63486 .42189 L
s
1 .009 0 r
.63505 .42159 m
.6349 .42173 L
s
1 .016 0 r
.63505 .42159 m
.63468 .42172 L
s
1 .008 0 r
.63505 .42159 m
.63485 .42157 L
s
.749 1 0 r
.63505 .42159 m
.65425 .39773 L
s
.757 1 0 r
.63505 .42159 m
.65405 .39784 L
s
.742 1 0 r
.63505 .42159 m
.65424 .39753 L
s
.745 1 0 r
.63505 .42159 m
.65406 .39747 L
s
.753 1 0 r
.63505 .42159 m
.65399 .39766 L
s
.758 1 0 r
.63505 .42159 m
.65371 .39759 L
s
.219 1 0 r
.63505 .42159 m
.62889 .37843 L
s
.218 1 0 r
.63505 .42159 m
.62875 .37843 L
s
.212 1 0 r
.63505 .42159 m
.62896 .37825 L
s
.209 1 0 r
.63505 .42159 m
.6288 .37819 L
s
.214 1 0 r
.63505 .42159 m
.62886 .37831 L
s
.212 1 0 r
.63505 .42159 m
.62869 .3783 L
s
1 .012 0 r
.63514 .42178 m
.63486 .42189 L
s
1 .01 0 r
.63514 .42178 m
.6349 .42173 L
s
1 .019 0 r
.63514 .42178 m
.63468 .42172 L
s
1 .015 0 r
.63514 .42178 m
.63485 .42157 L
s
.745 1 0 r
.63514 .42178 m
.65425 .39773 L
s
.753 1 0 r
.63514 .42178 m
.65405 .39784 L
s
.738 1 0 r
.63514 .42178 m
.65424 .39753 L
s
.741 1 0 r
.63514 .42178 m
.65406 .39747 L
s
.749 1 0 r
.63514 .42178 m
.65399 .39766 L
s
.754 1 0 r
.63514 .42178 m
.65371 .39759 L
s
.21 1 0 r
.63514 .42178 m
.62889 .37843 L
s
.209 1 0 r
.63514 .42178 m
.62875 .37843 L
s
.203 1 0 r
.63514 .42178 m
.62896 .37825 L
s
.2 1 0 r
.63514 .42178 m
.6288 .37819 L
s
.205 1 0 r
.63514 .42178 m
.62886 .37831 L
s
.204 1 0 r
.63514 .42178 m
.62869 .3783 L
s
1 .007 0 r
.63486 .42189 m
.6349 .42173 L
s
1 .01 0 r
.63486 .42189 m
.63468 .42172 L
s
1 .013 0 r
.63486 .42189 m
.63485 .42157 L
s
.734 1 0 r
.63486 .42189 m
.65425 .39773 L
s
.743 1 0 r
.63486 .42189 m
.65405 .39784 L
s
.728 1 0 r
.63486 .42189 m
.65424 .39753 L
s
.731 1 0 r
.63486 .42189 m
.65406 .39747 L
s
.739 1 0 r
.63486 .42189 m
.65399 .39766 L
s
.744 1 0 r
.63486 .42189 m
.65371 .39759 L
s
.208 1 0 r
.63486 .42189 m
.62889 .37843 L
s
.207 1 0 r
.63486 .42189 m
.62875 .37843 L
s
.201 1 0 r
.63486 .42189 m
.62896 .37825 L
s
.197 1 0 r
.63486 .42189 m
.6288 .37819 L
s
.203 1 0 r
.63486 .42189 m
.62886 .37831 L
s
.201 1 0 r
.63486 .42189 m
.62869 .3783 L
s
1 .009 0 r
.6349 .42173 m
.63468 .42172 L
s
1 .007 0 r
.6349 .42173 m
.63485 .42157 L
s
.74 1 0 r
.6349 .42173 m
.65425 .39773 L
s
.749 1 0 r
.6349 .42173 m
.65405 .39784 L
s
.734 1 0 r
.6349 .42173 m
.65424 .39753 L
s
.737 1 0 r
.6349 .42173 m
.65406 .39747 L
s
.745 1 0 r
.6349 .42173 m
.65399 .39766 L
s
.749 1 0 r
.6349 .42173 m
.65371 .39759 L
s
.214 1 0 r
.6349 .42173 m
.62889 .37843 L
s
.213 1 0 r
.6349 .42173 m
.62875 .37843 L
s
.207 1 0 r
.6349 .42173 m
.62896 .37825 L
s
.203 1 0 r
.6349 .42173 m
.6288 .37819 L
s
.209 1 0 r
.6349 .42173 m
.62886 .37831 L
s
.207 1 0 r
.6349 .42173 m
.62869 .3783 L
s
1 .01 0 r
.63468 .42172 m
.63485 .42157 L
s
.735 1 0 r
.63468 .42172 m
.65425 .39773 L
s
.744 1 0 r
.63468 .42172 m
.65405 .39784 L
s
.729 1 0 r
.63468 .42172 m
.65424 .39753 L
s
.732 1 0 r
.63468 .42172 m
.65406 .39747 L
s
.739 1 0 r
.63468 .42172 m
.65399 .39766 L
s
.744 1 0 r
.63468 .42172 m
.65371 .39759 L
s
.215 1 0 r
.63468 .42172 m
.62889 .37843 L
s
.63468 .42172 m
.62875 .37843 L
s
.208 1 0 r
.63468 .42172 m
.62896 .37825 L
s
.205 1 0 r
.63468 .42172 m
.6288 .37819 L
s
.21 1 0 r
.63468 .42172 m
.62886 .37831 L
s
.209 1 0 r
.63468 .42172 m
.62869 .3783 L
s
.745 1 0 r
.63485 .42157 m
.65425 .39773 L
s
.753 1 0 r
.63485 .42157 m
.65405 .39784 L
s
.738 1 0 r
.63485 .42157 m
.65424 .39753 L
s
.741 1 0 r
.63485 .42157 m
.65406 .39747 L
s
.749 1 0 r
.63485 .42157 m
.65399 .39766 L
s
.754 1 0 r
.63485 .42157 m
.65371 .39759 L
s
.221 1 0 r
.63485 .42157 m
.62889 .37843 L
s
.22 1 0 r
.63485 .42157 m
.62875 .37843 L
s
.214 1 0 r
.63485 .42157 m
.62896 .37825 L
s
.211 1 0 r
.63485 .42157 m
.6288 .37819 L
s
.216 1 0 r
.63485 .42157 m
.62886 .37831 L
s
.214 1 0 r
.63485 .42157 m
.62869 .3783 L
s
1 .007 0 r
.51781 .43136 m
.51797 .43129 L
s
.51781 .43136 m
.51769 .43123 L
s
1 .013 0 r
.51781 .43136 m
.51803 .43112 L
s
1 .015 0 r
.51781 .43136 m
.5179 .43099 L
s
1 .013 0 r
.51781 .43136 m
.51774 .43105 L
s
1 .907 0 r
.51781 .43136 m
.5148 .40937 L
s
1 .916 0 r
.51781 .43136 m
.51488 .40912 L
s
1 .907 0 r
.51781 .43136 m
.51459 .40938 L
s
1 .914 0 r
.51781 .43136 m
.51471 .40921 L
s
1 .917 0 r
.51781 .43136 m
.51454 .40915 L
s
1 .923 0 r
.51781 .43136 m
.51471 .40899 L
s
.627 1 0 r
.51781 .43136 m
.53845 .40484 L
s
.643 1 0 r
.51781 .43136 m
.53823 .40516 L
s
.635 1 0 r
.51781 .43136 m
.53845 .40508 L
s
.51781 .43136 m
.53828 .40496 L
s
.64 1 0 r
.51781 .43136 m
.53808 .40497 L
s
.63 1 0 r
.51781 .43136 m
.53823 .40477 L
s
.815 1 0 r
.51781 .43136 m
.54657 .42763 L
s
.821 1 0 r
.51781 .43136 m
.54642 .4277 L
s
.809 1 0 r
.51781 .43136 m
.54672 .42756 L
s
.822 1 0 r
.51781 .43136 m
.54637 .42752 L
s
.81 1 0 r
.51781 .43136 m
.54666 .42738 L
s
.817 1 0 r
.51781 .43136 m
.54649 .42738 L
s
.266 1 0 r
.51781 .43136 m
.55226 .45613 L
s
.255 1 0 r
.51781 .43136 m
.55256 .45619 L
s
.257 1 0 r
.51781 .43136 m
.55261 .45602 L
s
.259 1 0 r
.51781 .43136 m
.55239 .45625 L
s
.264 1 0 r
.51781 .43136 m
.55249 .45589 L
s
.268 1 0 r
.51781 .43136 m
.55233 .45596 L
s
0 1 .02 r
.51781 .43136 m
.48382 .39545 L
s
.51781 .43136 m
.48382 .39545 L
s
.51781 .43136 m
.48382 .39545 L
s
.51781 .43136 m
.48383 .39544 L
s
.51781 .43136 m
.48382 .39545 L
s
.51781 .43136 m
.48382 .39545 L
s
1 .012 0 r
.51797 .43129 m
.51769 .43123 L
s
1 .007 0 r
.51797 .43129 m
.51803 .43112 L
s
1 .012 0 r
.51797 .43129 m
.5179 .43099 L
s
1 .014 0 r
.51797 .43129 m
.51774 .43105 L
s
1 .905 0 r
.51797 .43129 m
.5148 .40937 L
s
1 .914 0 r
.51797 .43129 m
.51488 .40912 L
s
1 .906 0 r
.51797 .43129 m
.51459 .40938 L
s
1 .912 0 r
.51797 .43129 m
.51471 .40921 L
s
1 .915 0 r
.51797 .43129 m
.51454 .40915 L
s
1 .921 0 r
.51797 .43129 m
.51471 .40899 L
s
.633 1 0 r
.51797 .43129 m
.53845 .40484 L
s
.649 1 0 r
.51797 .43129 m
.53823 .40516 L
s
.641 1 0 r
.51797 .43129 m
.53845 .40508 L
s
.51797 .43129 m
.53828 .40496 L
s
.646 1 0 r
.51797 .43129 m
.53808 .40497 L
s
.637 1 0 r
.51797 .43129 m
.53823 .40477 L
s
.822 1 0 r
.51797 .43129 m
.54657 .42763 L
s
.828 1 0 r
.51797 .43129 m
.54642 .4277 L
s
.816 1 0 r
.51797 .43129 m
.54672 .42756 L
s
.829 1 0 r
.51797 .43129 m
.54637 .42752 L
s
.817 1 0 r
.51797 .43129 m
.54666 .42738 L
s
.824 1 0 r
.51797 .43129 m
.54649 .42738 L
s
.27 1 0 r
.51797 .43129 m
.55226 .45613 L
s
.259 1 0 r
.51797 .43129 m
.55256 .45619 L
s
.261 1 0 r
.51797 .43129 m
.55261 .45602 L
s
.263 1 0 r
.51797 .43129 m
.55239 .45625 L
s
.268 1 0 r
.51797 .43129 m
.55249 .45589 L
s
.272 1 0 r
.51797 .43129 m
.55233 .45596 L
s
0 1 .023 r
.51797 .43129 m
.48382 .39545 L
s
.51797 .43129 m
.48382 .39545 L
s
.51797 .43129 m
.48382 .39545 L
s
.51797 .43129 m
.48383 .39544 L
s
.51797 .43129 m
.48382 .39545 L
s
.51797 .43129 m
.48382 .39545 L
s
1 .015 0 r
.51769 .43123 m
.51803 .43112 L
s
1 .013 0 r
.51769 .43123 m
.5179 .43099 L
s
1 .007 0 r
.51769 .43123 m
.51774 .43105 L
s
1 .901 0 r
.51769 .43123 m
.5148 .40937 L
s
1 .91 0 r
.51769 .43123 m
.51488 .40912 L
s
1 .901 0 r
.51769 .43123 m
.51459 .40938 L
s
1 .908 0 r
.51769 .43123 m
.51471 .40921 L
s
1 .911 0 r
.51769 .43123 m
.51454 .40915 L
s
1 .917 0 r
.51769 .43123 m
.51471 .40899 L
s
.628 1 0 r
.51769 .43123 m
.53845 .40484 L
s
.644 1 0 r
.51769 .43123 m
.53823 .40516 L
s
.636 1 0 r
.51769 .43123 m
.53845 .40508 L
s
.51769 .43123 m
.53828 .40496 L
s
.641 1 0 r
.51769 .43123 m
.53808 .40497 L
s
.632 1 0 r
.51769 .43123 m
.53823 .40477 L
s
.811 1 0 r
.51769 .43123 m
.54657 .42763 L
s
.817 1 0 r
.51769 .43123 m
.54642 .4277 L
s
.804 1 0 r
.51769 .43123 m
.54672 .42756 L
s
.818 1 0 r
.51769 .43123 m
.54637 .42752 L
s
.806 1 0 r
.51769 .43123 m
.54666 .42738 L
s
.813 1 0 r
.51769 .43123 m
.54649 .42738 L
s
.259 1 0 r
.51769 .43123 m
.55226 .45613 L
s
.248 1 0 r
.51769 .43123 m
.55256 .45619 L
s
.25 1 0 r
.51769 .43123 m
.55261 .45602 L
s
.252 1 0 r
.51769 .43123 m
.55239 .45625 L
s
.257 1 0 r
.51769 .43123 m
.55249 .45589 L
s
.261 1 0 r
.51769 .43123 m
.55233 .45596 L
s
0 1 .013 r
.51769 .43123 m
.48382 .39545 L
s
.51769 .43123 m
.48382 .39545 L
s
.51769 .43123 m
.48382 .39545 L
s
.51769 .43123 m
.48383 .39544 L
s
.51769 .43123 m
.48382 .39545 L
s
.51769 .43123 m
.48382 .39545 L
s
1 .007 0 r
.51803 .43112 m
.5179 .43099 L
s
1 .012 0 r
.51803 .43112 m
.51774 .43105 L
s
1 .898 0 r
.51803 .43112 m
.5148 .40937 L
s
1 .908 0 r
.51803 .43112 m
.51488 .40912 L
s
1 .899 0 r
.51803 .43112 m
.51459 .40938 L
s
1 .905 0 r
.51803 .43112 m
.51471 .40921 L
s
1 .909 0 r
.51803 .43112 m
.51454 .40915 L
s
1 .914 0 r
.51803 .43112 m
.51471 .40899 L
s
.64 1 0 r
.51803 .43112 m
.53845 .40484 L
s
.656 1 0 r
.51803 .43112 m
.53823 .40516 L
s
.648 1 0 r
.51803 .43112 m
.53845 .40508 L
s
.51803 .43112 m
.53828 .40496 L
s
.653 1 0 r
.51803 .43112 m
.53808 .40497 L
s
.644 1 0 r
.51803 .43112 m
.53823 .40477 L
s
.825 1 0 r
.51803 .43112 m
.54657 .42763 L
s
.832 1 0 r
.51803 .43112 m
.54642 .4277 L
s
.819 1 0 r
.51803 .43112 m
.54672 .42756 L
s
.833 1 0 r
.51803 .43112 m
.54637 .42752 L
s
.82 1 0 r
.51803 .43112 m
.54666 .42738 L
s
.827 1 0 r
.51803 .43112 m
.54649 .42738 L
s
.268 1 0 r
.51803 .43112 m
.55226 .45613 L
s
.256 1 0 r
.51803 .43112 m
.55256 .45619 L
s
.259 1 0 r
.51803 .43112 m
.55261 .45602 L
s
.26 1 0 r
.51803 .43112 m
.55239 .45625 L
s
.266 1 0 r
.51803 .43112 m
.55249 .45589 L
s
.27 1 0 r
.51803 .43112 m
.55233 .45596 L
s
0 1 .019 r
.51803 .43112 m
.48382 .39545 L
s
.51803 .43112 m
.48382 .39545 L
s
.51803 .43112 m
.48382 .39545 L
s
.51803 .43112 m
.48383 .39544 L
s
.51803 .43112 m
.48382 .39545 L
s
.51803 .43112 m
.48382 .39545 L
s
1 .007 0 r
.5179 .43099 m
.51774 .43105 L
s
1 .892 0 r
.5179 .43099 m
.5148 .40937 L
s
1 .902 0 r
.5179 .43099 m
.51488 .40912 L
s
1 .893 0 r
.5179 .43099 m
.51459 .40938 L
s
1 .9 0 r
.5179 .43099 m
.51471 .40921 L
s
1 .903 0 r
.5179 .43099 m
.51454 .40915 L
s
1 .909 0 r
.5179 .43099 m
.51471 .40899 L
s
.641 1 0 r
.5179 .43099 m
.53845 .40484 L
s
.657 1 0 r
.5179 .43099 m
.53823 .40516 L
s
.649 1 0 r
.5179 .43099 m
.53845 .40508 L
s
.5179 .43099 m
.53828 .40496 L
s
.654 1 0 r
.5179 .43099 m
.53808 .40497 L
s
.645 1 0 r
.5179 .43099 m
.53823 .40477 L
s
.821 1 0 r
.5179 .43099 m
.54657 .42763 L
s
.827 1 0 r
.5179 .43099 m
.54642 .4277 L
s
.814 1 0 r
.5179 .43099 m
.54672 .42756 L
s
.828 1 0 r
.5179 .43099 m
.54637 .42752 L
s
.816 1 0 r
.5179 .43099 m
.54666 .42738 L
s
.823 1 0 r
.5179 .43099 m
.54649 .42738 L
s
.26 1 0 r
.5179 .43099 m
.55226 .45613 L
s
.249 1 0 r
.5179 .43099 m
.55256 .45619 L
s
.252 1 0 r
.5179 .43099 m
.55261 .45602 L
s
.253 1 0 r
.5179 .43099 m
.55239 .45625 L
s
.259 1 0 r
.5179 .43099 m
.55249 .45589 L
s
.262 1 0 r
.5179 .43099 m
.55233 .45596 L
s
0 1 .012 r
.5179 .43099 m
.48382 .39545 L
s
.5179 .43099 m
.48382 .39545 L
s
.5179 .43099 m
.48382 .39545 L
s
.5179 .43099 m
.48383 .39544 L
s
.5179 .43099 m
.48382 .39545 L
s
.5179 .43099 m
.48382 .39545 L
s
1 .894 0 r
.51774 .43105 m
.5148 .40937 L
s
1 .904 0 r
.51774 .43105 m
.51488 .40912 L
s
1 .895 0 r
.51774 .43105 m
.51459 .40938 L
s
1 .901 0 r
.51774 .43105 m
.51471 .40921 L
s
1 .904 0 r
.51774 .43105 m
.51454 .40915 L
s
1 .91 0 r
.51774 .43105 m
.51471 .40899 L
s
.635 1 0 r
.51774 .43105 m
.53845 .40484 L
s
.651 1 0 r
.51774 .43105 m
.53823 .40516 L
s
.643 1 0 r
.51774 .43105 m
.53845 .40508 L
s
.51774 .43105 m
.53828 .40496 L
s
.648 1 0 r
.51774 .43105 m
.53808 .40497 L
s
.638 1 0 r
.51774 .43105 m
.53823 .40477 L
s
.813 1 0 r
.51774 .43105 m
.54657 .42763 L
s
.82 1 0 r
.51774 .43105 m
.54642 .4277 L
s
.807 1 0 r
.51774 .43105 m
.54672 .42756 L
s
.821 1 0 r
.51774 .43105 m
.54637 .42752 L
s
.809 1 0 r
.51774 .43105 m
.54666 .42738 L
s
.816 1 0 r
.51774 .43105 m
.54649 .42738 L
s
.256 1 0 r
.51774 .43105 m
.55226 .45613 L
s
.245 1 0 r
.51774 .43105 m
.55256 .45619 L
s
.247 1 0 r
.51774 .43105 m
.55261 .45602 L
s
.249 1 0 r
.51774 .43105 m
.55239 .45625 L
s
.255 1 0 r
.51774 .43105 m
.55249 .45589 L
s
.258 1 0 r
.51774 .43105 m
.55233 .45596 L
s
0 1 .009 r
.51774 .43105 m
.48382 .39545 L
s
.51774 .43105 m
.48382 .39545 L
s
.51774 .43105 m
.48382 .39545 L
s
.51774 .43105 m
.48383 .39544 L
s
.51774 .43105 m
.48382 .39545 L
s
.51774 .43105 m
.48382 .39545 L
s
1 .008 0 r
.59347 .45475 m
.59329 .45467 L
s
.59347 .45475 m
.59357 .45458 L
s
1 .02 0 r
.59347 .45475 m
.59315 .45438 L
s
1 .015 0 r
.59347 .45475 m
.59331 .45443 L
s
.59347 .45475 m
.59349 .45438 L
s
1 .964 0 r
.59347 .45475 m
.58943 .4315 L
s
1 .954 0 r
.59347 .45475 m
.58937 .43176 L
s
.59347 .45475 m
.58916 .4318 L
s
1 .962 0 r
.59347 .45475 m
.58926 .43159 L
s
1 .964 0 r
.59347 .45475 m
.58906 .43159 L
s
1 .97 0 r
.59347 .45475 m
.58921 .43139 L
s
.414 1 0 r
.59347 .45475 m
.56677 .42659 L
s
.416 1 0 r
.59347 .45475 m
.56694 .42648 L
s
.409 1 0 r
.59347 .45475 m
.5669 .42629 L
s
.408 1 0 r
.59347 .45475 m
.56658 .42655 L
s
.407 1 0 r
.59347 .45475 m
.56675 .42637 L
s
.402 1 0 r
.59347 .45475 m
.56657 .42636 L
s
.77 1 0 r
.59347 .45475 m
.57904 .48117 L
s
.775 1 0 r
.59347 .45475 m
.57933 .48119 L
s
.785 1 0 r
.59347 .45475 m
.57946 .48098 L
s
.784 1 0 r
.59347 .45475 m
.57931 .48092 L
s
.777 1 0 r
.59347 .45475 m
.57914 .48103 L
s
.783 1 0 r
.59347 .45475 m
.57904 .4808 L
s
.429 1 0 r
.59347 .45475 m
.62512 .4766 L
s
.436 1 0 r
.59347 .45475 m
.62477 .47677 L
s
.431 1 0 r
.59347 .45475 m
.62497 .47673 L
s
.437 1 0 r
.59347 .45475 m
.625 .47642 L
s
.445 1 0 r
.59347 .45475 m
.62475 .47643 L
s
.437 1 0 r
.59347 .45475 m
.62487 .4766 L
s
.99 1 0 r
.59347 .45475 m
.59903 .47885 L
s
.981 1 0 r
.59347 .45475 m
.59864 .47916 L
s
.989 1 0 r
.59347 .45475 m
.59891 .4789 L
s
.987 1 0 r
.59347 .45475 m
.5988 .47896 L
s
.983 1 0 r
.59347 .45475 m
.59874 .47908 L
s
.975 1 0 r
.59347 .45475 m
.599 .47922 L
s
1 .012 0 r
.59329 .45467 m
.59357 .45458 L
s
1 .013 0 r
.59329 .45467 m
.59315 .45438 L
s
1 .01 0 r
.59329 .45467 m
.59331 .45443 L
s
1 .015 0 r
.59329 .45467 m
.59349 .45438 L
s
1 .959 0 r
.59329 .45467 m
.58943 .4315 L
s
1 .95 0 r
.59329 .45467 m
.58937 .43176 L
s
.59329 .45467 m
.58916 .4318 L
s
1 .957 0 r
.59329 .45467 m
.58926 .43159 L
s
1 .959 0 r
.59329 .45467 m
.58906 .43159 L
s
1 .966 0 r
.59329 .45467 m
.58921 .43139 L
s
.422 1 0 r
.59329 .45467 m
.56677 .42659 L
s
.423 1 0 r
.59329 .45467 m
.56694 .42648 L
s
.417 1 0 r
.59329 .45467 m
.5669 .42629 L
s
.416 1 0 r
.59329 .45467 m
.56658 .42655 L
s
.415 1 0 r
.59329 .45467 m
.56675 .42637 L
s
.41 1 0 r
.59329 .45467 m
.56657 .42636 L
s
.771 1 0 r
.59329 .45467 m
.57904 .48117 L
s
.775 1 0 r
.59329 .45467 m
.57933 .48119 L
s
.786 1 0 r
.59329 .45467 m
.57946 .48098 L
s
.785 1 0 r
.59329 .45467 m
.57931 .48092 L
s
.778 1 0 r
.59329 .45467 m
.57914 .48103 L
s
.784 1 0 r
.59329 .45467 m
.57904 .4808 L
s
.421 1 0 r
.59329 .45467 m
.62512 .4766 L
s
.428 1 0 r
.59329 .45467 m
.62477 .47677 L
s
.422 1 0 r
.59329 .45467 m
.62497 .47673 L
s
.429 1 0 r
.59329 .45467 m
.625 .47642 L
s
.437 1 0 r
.59329 .45467 m
.62475 .47643 L
s
.429 1 0 r
.59329 .45467 m
.62487 .4766 L
s
.985 1 0 r
.59329 .45467 m
.59903 .47885 L
s
.976 1 0 r
.59329 .45467 m
.59864 .47916 L
s
.983 1 0 r
.59329 .45467 m
.59891 .4789 L
s
.982 1 0 r
.59329 .45467 m
.5988 .47896 L
s
.978 1 0 r
.59329 .45467 m
.59874 .47908 L
s
.97 1 0 r
.59329 .45467 m
.599 .47922 L
s
1 .019 0 r
.59357 .45458 m
.59315 .45438 L
s
1 .012 0 r
.59357 .45458 m
.59331 .45443 L
s
1 .009 0 r
.59357 .45458 m
.59349 .45438 L
s
1 .958 0 r
.59357 .45458 m
.58943 .4315 L
s
1 .948 0 r
.59357 .45458 m
.58937 .43176 L
s
.59357 .45458 m
.58916 .4318 L
s
1 .956 0 r
.59357 .45458 m
.58926 .43159 L
s
1 .957 0 r
.59357 .45458 m
.58906 .43159 L
s
1 .964 0 r
.59357 .45458 m
.58921 .43139 L
s
.417 1 0 r
.59357 .45458 m
.56677 .42659 L
s
.418 1 0 r
.59357 .45458 m
.56694 .42648 L
s
.412 1 0 r
.59357 .45458 m
.5669 .42629 L
s
.41 1 0 r
.59357 .45458 m
.56658 .42655 L
s
.59357 .45458 m
.56675 .42637 L
s
.404 1 0 r
.59357 .45458 m
.56657 .42636 L
s
.762 1 0 r
.59357 .45458 m
.57904 .48117 L
s
.767 1 0 r
.59357 .45458 m
.57933 .48119 L
s
.777 1 0 r
.59357 .45458 m
.57946 .48098 L
s
.776 1 0 r
.59357 .45458 m
.57931 .48092 L
s
.769 1 0 r
.59357 .45458 m
.57914 .48103 L
s
.775 1 0 r
.59357 .45458 m
.57904 .4808 L
s
.428 1 0 r
.59357 .45458 m
.62512 .4766 L
s
.435 1 0 r
.59357 .45458 m
.62477 .47677 L
s
.43 1 0 r
.59357 .45458 m
.62497 .47673 L
s
.436 1 0 r
.59357 .45458 m
.625 .47642 L
s
.444 1 0 r
.59357 .45458 m
.62475 .47643 L
s
.436 1 0 r
.59357 .45458 m
.62487 .4766 L
s
.984 1 0 r
.59357 .45458 m
.59903 .47885 L
s
.975 1 0 r
.59357 .45458 m
.59864 .47916 L
s
.982 1 0 r
.59357 .45458 m
.59891 .4789 L
s
.981 1 0 r
.59357 .45458 m
.5988 .47896 L
s
.977 1 0 r
.59357 .45458 m
.59874 .47908 L
s
.969 1 0 r
.59357 .45458 m
.599 .47922 L
s
1 .007 0 r
.59315 .45438 m
.59331 .45443 L
s
1 .014 0 r
.59315 .45438 m
.59349 .45438 L
s
1 .947 0 r
.59315 .45438 m
.58943 .4315 L
s
1 .937 0 r
.59315 .45438 m
.58937 .43176 L
s
.59315 .45438 m
.58916 .4318 L
s
1 .944 0 r
.59315 .45438 m
.58926 .43159 L
s
1 .946 0 r
.59315 .45438 m
.58906 .43159 L
s
1 .953 0 r
.59315 .45438 m
.58921 .43139 L
s
.435 1 0 r
.59315 .45438 m
.56677 .42659 L
s
.436 1 0 r
.59315 .45438 m
.56694 .42648 L
s
.429 1 0 r
.59315 .45438 m
.5669 .42629 L
s
.428 1 0 r
.59315 .45438 m
.56658 .42655 L
s
.427 1 0 r
.59315 .45438 m
.56675 .42637 L
s
.422 1 0 r
.59315 .45438 m
.56657 .42636 L
s
.763 1 0 r
.59315 .45438 m
.57904 .48117 L
s
.767 1 0 r
.59315 .45438 m
.57933 .48119 L
s
.778 1 0 r
.59315 .45438 m
.57946 .48098 L
s
.777 1 0 r
.59315 .45438 m
.57931 .48092 L
s
.77 1 0 r
.59315 .45438 m
.57914 .48103 L
s
.776 1 0 r
.59315 .45438 m
.57904 .4808 L
s
.409 1 0 r
.59315 .45438 m
.62512 .4766 L
s
.417 1 0 r
.59315 .45438 m
.62477 .47677 L
s
.411 1 0 r
.59315 .45438 m
.62497 .47673 L
s
.417 1 0 r
.59315 .45438 m
.625 .47642 L
s
.426 1 0 r
.59315 .45438 m
.62475 .47643 L
s
.418 1 0 r
.59315 .45438 m
.62487 .4766 L
s
.972 1 0 r
.59315 .45438 m
.59903 .47885 L
s
.963 1 0 r
.59315 .45438 m
.59864 .47916 L
s
.971 1 0 r
.59315 .45438 m
.59891 .4789 L
s
.969 1 0 r
.59315 .45438 m
.5988 .47896 L
s
.965 1 0 r
.59315 .45438 m
.59874 .47908 L
s
.957 1 0 r
.59315 .45438 m
.599 .47922 L
s
1 .008 0 r
.59331 .45443 m
.59349 .45438 L
s
1 .95 0 r
.59331 .45443 m
.58943 .4315 L
s
1 .94 0 r
.59331 .45443 m
.58937 .43176 L
s
.59331 .45443 m
.58916 .4318 L
s
1 .948 0 r
.59331 .45443 m
.58926 .43159 L
s
1 .95 0 r
.59331 .45443 m
.58906 .43159 L
s
1 .956 0 r
.59331 .45443 m
.58921 .43139 L
s
.428 1 0 r
.59331 .45443 m
.56677 .42659 L
s
.43 1 0 r
.59331 .45443 m
.56694 .42648 L
s
.423 1 0 r
.59331 .45443 m
.5669 .42629 L
s
.422 1 0 r
.59331 .45443 m
.56658 .42655 L
s
.421 1 0 r
.59331 .45443 m
.56675 .42637 L
s
.416 1 0 r
.59331 .45443 m
.56657 .42636 L
s
.762 1 0 r
.59331 .45443 m
.57904 .48117 L
s
.766 1 0 r
.59331 .45443 m
.57933 .48119 L
s
.777 1 0 r
.59331 .45443 m
.57946 .48098 L
s
.776 1 0 r
.59331 .45443 m
.57931 .48092 L
s
.769 1 0 r
.59331 .45443 m
.57914 .48103 L
s
.775 1 0 r
.59331 .45443 m
.57904 .4808 L
s
.416 1 0 r
.59331 .45443 m
.62512 .4766 L
s
.424 1 0 r
.59331 .45443 m
.62477 .47677 L
s
.418 1 0 r
.59331 .45443 m
.62497 .47673 L
s
.424 1 0 r
.59331 .45443 m
.625 .47642 L
s
.432 1 0 r
.59331 .45443 m
.62475 .47643 L
s
.424 1 0 r
.59331 .45443 m
.62487 .4766 L
s
.976 1 0 r
.59331 .45443 m
.59903 .47885 L
s
.967 1 0 r
.59331 .45443 m
.59864 .47916 L
s
.974 1 0 r
.59331 .45443 m
.59891 .4789 L
s
.973 1 0 r
.59331 .45443 m
.5988 .47896 L
s
.969 1 0 r
.59331 .45443 m
.59874 .47908 L
s
.961 1 0 r
.59331 .45443 m
.599 .47922 L
s
1 .949 0 r
.59349 .45438 m
.58943 .4315 L
s
1 .939 0 r
.59349 .45438 m
.58937 .43176 L
s
.59349 .45438 m
.58916 .4318 L
s
1 .947 0 r
.59349 .45438 m
.58926 .43159 L
s
1 .949 0 r
.59349 .45438 m
.58906 .43159 L
s
1 .955 0 r
.59349 .45438 m
.58921 .43139 L
s
.425 1 0 r
.59349 .45438 m
.56677 .42659 L
s
.426 1 0 r
.59349 .45438 m
.56694 .42648 L
s
.42 1 0 r
.59349 .45438 m
.5669 .42629 L
s
.418 1 0 r
.59349 .45438 m
.56658 .42655 L
s
.59349 .45438 m
.56675 .42637 L
s
.412 1 0 r
.59349 .45438 m
.56657 .42636 L
s
.756 1 0 r
.59349 .45438 m
.57904 .48117 L
s
.761 1 0 r
.59349 .45438 m
.57933 .48119 L
s
.771 1 0 r
.59349 .45438 m
.57946 .48098 L
s
.77 1 0 r
.59349 .45438 m
.57931 .48092 L
s
.763 1 0 r
.59349 .45438 m
.57914 .48103 L
s
.769 1 0 r
.59349 .45438 m
.57904 .4808 L
s
.421 1 0 r
.59349 .45438 m
.62512 .4766 L
s
.428 1 0 r
.59349 .45438 m
.62477 .47677 L
s
.422 1 0 r
.59349 .45438 m
.62497 .47673 L
s
.429 1 0 r
.59349 .45438 m
.625 .47642 L
s
.437 1 0 r
.59349 .45438 m
.62475 .47643 L
s
.429 1 0 r
.59349 .45438 m
.62487 .4766 L
s
.975 1 0 r
.59349 .45438 m
.59903 .47885 L
s
.966 1 0 r
.59349 .45438 m
.59864 .47916 L
s
.974 1 0 r
.59349 .45438 m
.59891 .4789 L
s
.972 1 0 r
.59349 .45438 m
.5988 .47896 L
s
.968 1 0 r
.59349 .45438 m
.59874 .47908 L
s
.96 1 0 r
.59349 .45438 m
.599 .47922 L
s
1 .011 0 r
.58943 .4315 m
.58937 .43176 L
s
1 .016 0 r
.58943 .4315 m
.58916 .4318 L
s
1 .008 0 r
.58943 .4315 m
.58926 .43159 L
s
1 .016 0 r
.58943 .4315 m
.58906 .43159 L
s
1 .01 0 r
.58943 .4315 m
.58921 .43139 L
s
1 .855 0 r
.58943 .4315 m
.56856 .42994 L
s
1 .873 0 r
.58943 .4315 m
.56813 .4299 L
s
1 .877 0 r
.58943 .4315 m
.56808 .42946 L
s
1 .848 0 r
.58943 .4315 m
.56879 .42945 L
s
1 .862 0 r
.58943 .4315 m
.56847 .42915 L
s
.58943 .4315 m
.56843 .42956 L
s
1 .947 0 r
.58943 .4315 m
.56677 .42659 L
s
1 .942 0 r
.58943 .4315 m
.56694 .42648 L
s
1 .945 0 r
.58943 .4315 m
.5669 .42629 L
s
1 .955 0 r
.58943 .4315 m
.56658 .42655 L
s
1 .95 0 r
.58943 .4315 m
.56675 .42637 L
s
1 .957 0 r
.58943 .4315 m
.56657 .42636 L
s
.752 1 0 r
.58943 .4315 m
.56866 .40912 L
s
.75 1 0 r
.58943 .4315 m
.56839 .40931 L
s
.745 1 0 r
.58943 .4315 m
.56845 .40909 L
s
.74 1 0 r
.58943 .4315 m
.56818 .40916 L
s
.742 1 0 r
.58943 .4315 m
.56858 .40887 L
s
.736 1 0 r
.58943 .4315 m
.56829 .40891 L
s
1 .009 0 r
.58937 .43176 m
.58916 .4318 L
s
1 .008 0 r
.58937 .43176 m
.58926 .43159 L
s
1 .015 0 r
.58937 .43176 m
.58906 .43159 L
s
1 .016 0 r
.58937 .43176 m
.58921 .43139 L
s
1 .854 0 r
.58937 .43176 m
.56856 .42994 L
s
1 .871 0 r
.58937 .43176 m
.56813 .4299 L
s
1 .875 0 r
.58937 .43176 m
.56808 .42946 L
s
1 .846 0 r
.58937 .43176 m
.56879 .42945 L
s
1 .861 0 r
.58937 .43176 m
.56847 .42915 L
s
1 .86 0 r
.58937 .43176 m
.56843 .42956 L
s
1 .947 0 r
.58937 .43176 m
.56677 .42659 L
s
1 .941 0 r
.58937 .43176 m
.56694 .42648 L
s
1 .945 0 r
.58937 .43176 m
.5669 .42629 L
s
1 .955 0 r
.58937 .43176 m
.56658 .42655 L
s
1 .95 0 r
.58937 .43176 m
.56675 .42637 L
s
1 .957 0 r
.58937 .43176 m
.56657 .42636 L
s
.747 1 0 r
.58937 .43176 m
.56866 .40912 L
s
.744 1 0 r
.58937 .43176 m
.56839 .40931 L
s
.739 1 0 r
.58937 .43176 m
.56845 .40909 L
s
.734 1 0 r
.58937 .43176 m
.56818 .40916 L
s
.737 1 0 r
.58937 .43176 m
.56858 .40887 L
s
.73 1 0 r
.58937 .43176 m
.56829 .40891 L
s
1 .009 0 r
.58916 .4318 m
.58926 .43159 L
s
1 .01 0 r
.58916 .4318 m
.58906 .43159 L
s
1 .017 0 r
.58916 .4318 m
.58921 .43139 L
s
1 .845 0 r
.58916 .4318 m
.56856 .42994 L
s
1 .863 0 r
.58916 .4318 m
.56813 .4299 L
s
1 .867 0 r
.58916 .4318 m
.56808 .42946 L
s
1 .838 0 r
.58916 .4318 m
.56879 .42945 L
s
1 .852 0 r
.58916 .4318 m
.56847 .42915 L
s
.58916 .4318 m
.56843 .42956 L
s
1 .939 0 r
.58916 .4318 m
.56677 .42659 L
s
1 .933 0 r
.58916 .4318 m
.56694 .42648 L
s
1 .937 0 r
.58916 .4318 m
.5669 .42629 L
s
1 .947 0 r
.58916 .4318 m
.56658 .42655 L
s
1 .942 0 r
.58916 .4318 m
.56675 .42637 L
s
1 .949 0 r
.58916 .4318 m
.56657 .42636 L
s
.751 1 0 r
.58916 .4318 m
.56866 .40912 L
s
.749 1 0 r
.58916 .4318 m
.56839 .40931 L
s
.744 1 0 r
.58916 .4318 m
.56845 .40909 L
s
.739 1 0 r
.58916 .4318 m
.56818 .40916 L
s
.741 1 0 r
.58916 .4318 m
.56858 .40887 L
s
.734 1 0 r
.58916 .4318 m
.56829 .40891 L
s
1 .008 0 r
.58926 .43159 m
.58906 .43159 L
s
.58926 .43159 m
.58921 .43139 L
s
1 .849 0 r
.58926 .43159 m
.56856 .42994 L
s
1 .866 0 r
.58926 .43159 m
.56813 .4299 L
s
1 .87 0 r
.58926 .43159 m
.56808 .42946 L
s
1 .841 0 r
.58926 .43159 m
.56879 .42945 L
s
1 .855 0 r
.58926 .43159 m
.56847 .42915 L
s
.58926 .43159 m
.56843 .42956 L
s
1 .941 0 r
.58926 .43159 m
.56677 .42659 L
s
1 .936 0 r
.58926 .43159 m
.56694 .42648 L
s
1 .939 0 r
.58926 .43159 m
.5669 .42629 L
s
1 .949 0 r
.58926 .43159 m
.56658 .42655 L
s
1 .944 0 r
.58926 .43159 m
.56675 .42637 L
s
1 .951 0 r
.58926 .43159 m
.56657 .42636 L
s
.755 1 0 r
.58926 .43159 m
.56866 .40912 L
s
.753 1 0 r
.58926 .43159 m
.56839 .40931 L
s
.747 1 0 r
.58926 .43159 m
.56845 .40909 L
s
.742 1 0 r
.58926 .43159 m
.56818 .40916 L
s
.745 1 0 r
.58926 .43159 m
.56858 .40887 L
s
.738 1 0 r
.58926 .43159 m
.56829 .40891 L
s
1 .01 0 r
.58906 .43159 m
.58921 .43139 L
s
1 .84 0 r
.58906 .43159 m
.56856 .42994 L
s
1 .858 0 r
.58906 .43159 m
.56813 .4299 L
s
1 .862 0 r
.58906 .43159 m
.56808 .42946 L
s
1 .833 0 r
.58906 .43159 m
.56879 .42945 L
s
1 .847 0 r
.58906 .43159 m
.56847 .42915 L
s
.58906 .43159 m
.56843 .42956 L
s
1 .933 0 r
.58906 .43159 m
.56677 .42659 L
s
1 .927 0 r
.58906 .43159 m
.56694 .42648 L
s
1 .931 0 r
.58906 .43159 m
.5669 .42629 L
s
1 .941 0 r
.58906 .43159 m
.56658 .42655 L
s
1 .936 0 r
.58906 .43159 m
.56675 .42637 L
s
1 .943 0 r
.58906 .43159 m
.56657 .42636 L
s
.76 1 0 r
.58906 .43159 m
.56866 .40912 L
s
.758 1 0 r
.58906 .43159 m
.56839 .40931 L
s
.753 1 0 r
.58906 .43159 m
.56845 .40909 L
s
.748 1 0 r
.58906 .43159 m
.56818 .40916 L
s
.75 1 0 r
.58906 .43159 m
.56858 .40887 L
s
.744 1 0 r
.58906 .43159 m
.56829 .40891 L
s
1 .846 0 r
.58921 .43139 m
.56856 .42994 L
s
1 .864 0 r
.58921 .43139 m
.56813 .4299 L
s
1 .867 0 r
.58921 .43139 m
.56808 .42946 L
s
1 .838 0 r
.58921 .43139 m
.56879 .42945 L
s
1 .853 0 r
.58921 .43139 m
.56847 .42915 L
s
.58921 .43139 m
.56843 .42956 L
s
1 .938 0 r
.58921 .43139 m
.56677 .42659 L
s
1 .932 0 r
.58921 .43139 m
.56694 .42648 L
s
1 .935 0 r
.58921 .43139 m
.5669 .42629 L
s
1 .946 0 r
.58921 .43139 m
.56658 .42655 L
s
1 .941 0 r
.58921 .43139 m
.56675 .42637 L
s
1 .948 0 r
.58921 .43139 m
.56657 .42636 L
s
.762 1 0 r
.58921 .43139 m
.56866 .40912 L
s
.76 1 0 r
.58921 .43139 m
.56839 .40931 L
s
.755 1 0 r
.58921 .43139 m
.56845 .40909 L
s
.749 1 0 r
.58921 .43139 m
.56818 .40916 L
s
.752 1 0 r
.58921 .43139 m
.56858 .40887 L
s
.745 1 0 r
.58921 .43139 m
.56829 .40891 L
s
1 .011 0 r
.5148 .40937 m
.51488 .40912 L
s
1 .009 0 r
.5148 .40937 m
.51459 .40938 L
s
1 .008 0 r
.5148 .40937 m
.51471 .40921 L
s
1 .014 0 r
.5148 .40937 m
.51454 .40915 L
s
1 .016 0 r
.5148 .40937 m
.51471 .40899 L
s
1 .984 0 r
.5148 .40937 m
.53845 .40484 L
s
1 .973 0 r
.5148 .40937 m
.53823 .40516 L
s
1 .982 0 r
.5148 .40937 m
.53845 .40508 L
s
1 .976 0 r
.5148 .40937 m
.53828 .40496 L
s
1 .968 0 r
.5148 .40937 m
.53808 .40497 L
s
1 .975 0 r
.5148 .40937 m
.53823 .40477 L
s
.503 1 0 r
.5148 .40937 m
.54657 .42763 L
s
.507 1 0 r
.5148 .40937 m
.54642 .4277 L
s
.499 1 0 r
.5148 .40937 m
.54672 .42756 L
s
.512 1 0 r
.5148 .40937 m
.54637 .42752 L
s
.505 1 0 r
.5148 .40937 m
.54666 .42738 L
s
.511 1 0 r
.5148 .40937 m
.54649 .42738 L
s
.612 1 0 r
.5148 .40937 m
.48382 .39545 L
s
.5148 .40937 m
.48382 .39545 L
s
.5148 .40937 m
.48382 .39545 L
s
.5148 .40937 m
.48383 .39544 L
s
.5148 .40937 m
.48382 .39545 L
s
.5148 .40937 m
.48382 .39545 L
s
.593 1 0 r
.5148 .40937 m
.51492 .37493 L
s
.597 1 0 r
.5148 .40937 m
.51506 .37504 L
s
.588 1 0 r
.5148 .40937 m
.51505 .37482 L
s
.6 1 0 r
.5148 .40937 m
.51487 .37511 L
s
.593 1 0 r
.5148 .40937 m
.51475 .37494 L
s
.586 1 0 r
.5148 .40937 m
.51486 .37476 L
s
1 .677 0 r
.5148 .40937 m
.5212 .3941 L
s
1 .656 0 r
.5148 .40937 m
.5207 .39444 L
s
1 .663 0 r
.5148 .40937 m
.52106 .39441 L
s
1 .668 0 r
.5148 .40937 m
.52088 .3942 L
s
1 .679 0 r
.5148 .40937 m
.52093 .39392 L
s
1 .666 0 r
.5148 .40937 m
.52061 .39413 L
s
1 .016 0 r
.51488 .40912 m
.51459 .40938 L
s
1 .008 0 r
.51488 .40912 m
.51471 .40921 L
s
1 .014 0 r
.51488 .40912 m
.51454 .40915 L
s
1 .009 0 r
.51488 .40912 m
.51471 .40899 L
s
1 .979 0 r
.51488 .40912 m
.53845 .40484 L
s
1 .968 0 r
.51488 .40912 m
.53823 .40516 L
s
1 .977 0 r
.51488 .40912 m
.53845 .40508 L
s
1 .971 0 r
.51488 .40912 m
.53828 .40496 L
s
1 .963 0 r
.51488 .40912 m
.53808 .40497 L
s
1 .97 0 r
.51488 .40912 m
.53823 .40477 L
s
.5 1 0 r
.51488 .40912 m
.54657 .42763 L
s
.504 1 0 r
.51488 .40912 m
.54642 .4277 L
s
.497 1 0 r
.51488 .40912 m
.54672 .42756 L
s
.51 1 0 r
.51488 .40912 m
.54637 .42752 L
s
.502 1 0 r
.51488 .40912 m
.54666 .42738 L
s
.509 1 0 r
.51488 .40912 m
.54649 .42738 L
s
.614 1 0 r
.51488 .40912 m
.48382 .39545 L
s
.613 1 0 r
.51488 .40912 m
.48382 .39545 L
s
.51488 .40912 m
.48382 .39545 L
s
.614 1 0 r
.51488 .40912 m
.48383 .39544 L
s
.51488 .40912 m
.48382 .39545 L
s
.613 1 0 r
.51488 .40912 m
.48382 .39545 L
s
.603 1 0 r
.51488 .40912 m
.51492 .37493 L
s
.607 1 0 r
.51488 .40912 m
.51506 .37504 L
s
.598 1 0 r
.51488 .40912 m
.51505 .37482 L
s
.61 1 0 r
.51488 .40912 m
.51487 .37511 L
s
.603 1 0 r
.51488 .40912 m
.51475 .37494 L
s
.596 1 0 r
.51488 .40912 m
.51486 .37476 L
s
1 .666 0 r
.51488 .40912 m
.5212 .3941 L
s
1 .645 0 r
.51488 .40912 m
.5207 .39444 L
s
1 .652 0 r
.51488 .40912 m
.52106 .39441 L
s
1 .657 0 r
.51488 .40912 m
.52088 .3942 L
s
1 .669 0 r
.51488 .40912 m
.52093 .39392 L
s
1 .656 0 r
.51488 .40912 m
.52061 .39413 L
s
1 .009 0 r
.51459 .40938 m
.51471 .40921 L
s
1 .01 0 r
.51459 .40938 m
.51454 .40915 L
s
1 .017 0 r
.51459 .40938 m
.51471 .40899 L
s
1 .993 0 r
.51459 .40938 m
.53845 .40484 L
s
1 .981 0 r
.51459 .40938 m
.53823 .40516 L
s
1 .991 0 r
.51459 .40938 m
.53845 .40508 L
s
1 .985 0 r
.51459 .40938 m
.53828 .40496 L
s
1 .977 0 r
.51459 .40938 m
.53808 .40497 L
s
1 .984 0 r
.51459 .40938 m
.53823 .40477 L
s
.495 1 0 r
.51459 .40938 m
.54657 .42763 L
s
.499 1 0 r
.51459 .40938 m
.54642 .4277 L
s
.492 1 0 r
.51459 .40938 m
.54672 .42756 L
s
.505 1 0 r
.51459 .40938 m
.54637 .42752 L
s
.497 1 0 r
.51459 .40938 m
.54666 .42738 L
s
.504 1 0 r
.51459 .40938 m
.54649 .42738 L
s
.62 1 0 r
.51459 .40938 m
.48382 .39545 L
s
.51459 .40938 m
.48382 .39545 L
s
.51459 .40938 m
.48382 .39545 L
s
.51459 .40938 m
.48383 .39544 L
s
.51459 .40938 m
.48382 .39545 L
s
.51459 .40938 m
.48382 .39545 L
s
.592 1 0 r
.51459 .40938 m
.51492 .37493 L
s
.596 1 0 r
.51459 .40938 m
.51506 .37504 L
s
.587 1 0 r
.51459 .40938 m
.51505 .37482 L
s
.6 1 0 r
.51459 .40938 m
.51487 .37511 L
s
.593 1 0 r
.51459 .40938 m
.51475 .37494 L
s
.585 1 0 r
.51459 .40938 m
.51486 .37476 L
s
1 .68 0 r
.51459 .40938 m
.5212 .3941 L
s
1 .659 0 r
.51459 .40938 m
.5207 .39444 L
s
1 .666 0 r
.51459 .40938 m
.52106 .39441 L
s
1 .671 0 r
.51459 .40938 m
.52088 .3942 L
s
1 .683 0 r
.51459 .40938 m
.52093 .39392 L
s
1 .67 0 r
.51459 .40938 m
.52061 .39413 L
s
1 .007 0 r
.51471 .40921 m
.51454 .40915 L
s
1 .009 0 r
.51471 .40921 m
.51471 .40899 L
s
1 .986 0 r
.51471 .40921 m
.53845 .40484 L
s
1 .975 0 r
.51471 .40921 m
.53823 .40516 L
s
1 .985 0 r
.51471 .40921 m
.53845 .40508 L
s
1 .979 0 r
.51471 .40921 m
.53828 .40496 L
s
1 .971 0 r
.51471 .40921 m
.53808 .40497 L
s
1 .978 0 r
.51471 .40921 m
.53823 .40477 L
s
.496 1 0 r
.51471 .40921 m
.54657 .42763 L
s
.5 1 0 r
.51471 .40921 m
.54642 .4277 L
s
.493 1 0 r
.51471 .40921 m
.54672 .42756 L
s
.505 1 0 r
.51471 .40921 m
.54637 .42752 L
s
.498 1 0 r
.51471 .40921 m
.54666 .42738 L
s
.504 1 0 r
.51471 .40921 m
.54649 .42738 L
s
.618 1 0 r
.51471 .40921 m
.48382 .39545 L
s
.51471 .40921 m
.48382 .39545 L
s
.51471 .40921 m
.48382 .39545 L
s
.51471 .40921 m
.48383 .39544 L
s
.51471 .40921 m
.48382 .39545 L
s
.51471 .40921 m
.48382 .39545 L
s
.6 1 0 r
.51471 .40921 m
.51492 .37493 L
s
.604 1 0 r
.51471 .40921 m
.51506 .37504 L
s
.595 1 0 r
.51471 .40921 m
.51505 .37482 L
s
.607 1 0 r
.51471 .40921 m
.51487 .37511 L
s
.6 1 0 r
.51471 .40921 m
.51475 .37494 L
s
.592 1 0 r
.51471 .40921 m
.51486 .37476 L
s
1 .672 0 r
.51471 .40921 m
.5212 .3941 L
s
1 .651 0 r
.51471 .40921 m
.5207 .39444 L
s
1 .658 0 r
.51471 .40921 m
.52106 .39441 L
s
1 .663 0 r
.51471 .40921 m
.52088 .3942 L
s
1 .675 0 r
.51471 .40921 m
.52093 .39392 L
s
1 .661 0 r
.51471 .40921 m
.52061 .39413 L
s
1 .01 0 r
.51454 .40915 m
.51471 .40899 L
s
1 .993 0 r
.51454 .40915 m
.53845 .40484 L
s
1 .982 0 r
.51454 .40915 m
.53823 .40516 L
s
1 .991 0 r
.51454 .40915 m
.53845 .40508 L
s
1 .985 0 r
.51454 .40915 m
.53828 .40496 L
s
1 .977 0 r
.51454 .40915 m
.53808 .40497 L
s
1 .984 0 r
.51454 .40915 m
.53823 .40477 L
s
.489 1 0 r
.51454 .40915 m
.54657 .42763 L
s
.493 1 0 r
.51454 .40915 m
.54642 .4277 L
s
.485 1 0 r
.51454 .40915 m
.54672 .42756 L
s
.498 1 0 r
.51454 .40915 m
.54637 .42752 L
s
.491 1 0 r
.51454 .40915 m
.54666 .42738 L
s
.497 1 0 r
.51454 .40915 m
.54649 .42738 L
s
.626 1 0 r
.51454 .40915 m
.48382 .39545 L
s
.51454 .40915 m
.48382 .39545 L
s
.51454 .40915 m
.48382 .39545 L
s
.51454 .40915 m
.48383 .39544 L
s
.51454 .40915 m
.48382 .39545 L
s
.51454 .40915 m
.48382 .39545 L
s
.602 1 0 r
.51454 .40915 m
.51492 .37493 L
s
.606 1 0 r
.51454 .40915 m
.51506 .37504 L
s
.597 1 0 r
.51454 .40915 m
.51505 .37482 L
s
.609 1 0 r
.51454 .40915 m
.51487 .37511 L
s
.602 1 0 r
.51454 .40915 m
.51475 .37494 L
s
.595 1 0 r
.51454 .40915 m
.51486 .37476 L
s
1 .672 0 r
.51454 .40915 m
.5212 .3941 L
s
1 .651 0 r
.51454 .40915 m
.5207 .39444 L
s
1 .658 0 r
.51454 .40915 m
.52106 .39441 L
s
1 .663 0 r
.51454 .40915 m
.52088 .3942 L
s
1 .675 0 r
.51454 .40915 m
.52093 .39392 L
s
1 .662 0 r
.51454 .40915 m
.52061 .39413 L
s
1 .985 0 r
.51471 .40899 m
.53845 .40484 L
s
1 .974 0 r
.51471 .40899 m
.53823 .40516 L
s
1 .983 0 r
.51471 .40899 m
.53845 .40508 L
s
1 .977 0 r
.51471 .40899 m
.53828 .40496 L
s
1 .969 0 r
.51471 .40899 m
.53808 .40497 L
s
1 .976 0 r
.51471 .40899 m
.53823 .40477 L
s
.492 1 0 r
.51471 .40899 m
.54657 .42763 L
s
.496 1 0 r
.51471 .40899 m
.54642 .4277 L
s
.488 1 0 r
.51471 .40899 m
.54672 .42756 L
s
.501 1 0 r
.51471 .40899 m
.54637 .42752 L
s
.493 1 0 r
.51471 .40899 m
.54666 .42738 L
s
.5 1 0 r
.51471 .40899 m
.54649 .42738 L
s
.622 1 0 r
.51471 .40899 m
.48382 .39545 L
s
.51471 .40899 m
.48382 .39545 L
s
.51471 .40899 m
.48382 .39545 L
s
.51471 .40899 m
.48383 .39544 L
s
.51471 .40899 m
.48382 .39545 L
s
.51471 .40899 m
.48382 .39545 L
s
.609 1 0 r
.51471 .40899 m
.51492 .37493 L
s
.613 1 0 r
.51471 .40899 m
.51506 .37504 L
s
.604 1 0 r
.51471 .40899 m
.51505 .37482 L
s
.616 1 0 r
.51471 .40899 m
.51487 .37511 L
s
.609 1 0 r
.51471 .40899 m
.51475 .37494 L
s
.601 1 0 r
.51471 .40899 m
.51486 .37476 L
s
1 .664 0 r
.51471 .40899 m
.5212 .3941 L
s
1 .643 0 r
.51471 .40899 m
.5207 .39444 L
s
1 .65 0 r
.51471 .40899 m
.52106 .39441 L
s
1 .655 0 r
.51471 .40899 m
.52088 .3942 L
s
1 .666 0 r
.51471 .40899 m
.52093 .39392 L
s
1 .653 0 r
.51471 .40899 m
.52061 .39413 L
s
1 .017 0 r
.56856 .42994 m
.56813 .4299 L
s
1 .028 0 r
.56856 .42994 m
.56808 .42946 L
s
1 .022 0 r
.56856 .42994 m
.56879 .42945 L
s
1 .032 0 r
.56856 .42994 m
.56847 .42915 L
s
1 .016 0 r
.56856 .42994 m
.56843 .42956 L
s
1 .155 0 r
.56856 .42994 m
.56677 .42659 L
s
1 .156 0 r
.56856 .42994 m
.56694 .42648 L
s
1 .164 0 r
.56856 .42994 m
.5669 .42629 L
s
1 .16 0 r
.56856 .42994 m
.56658 .42655 L
s
1 .164 0 r
.56856 .42994 m
.56675 .42637 L
s
1 .167 0 r
.56856 .42994 m
.56657 .42636 L
s
1 .903 0 r
.56856 .42994 m
.54657 .42763 L
s
1 .909 0 r
.56856 .42994 m
.54642 .4277 L
s
1 .898 0 r
.56856 .42994 m
.54672 .42756 L
s
1 .912 0 r
.56856 .42994 m
.54637 .42752 L
s
1 .901 0 r
.56856 .42994 m
.54666 .42738 L
s
1 .908 0 r
.56856 .42994 m
.54649 .42738 L
s
1 .018 0 r
.56813 .4299 m
.56808 .42946 L
s
1 .033 0 r
.56813 .4299 m
.56879 .42945 L
s
.56813 .4299 m
.56847 .42915 L
s
1 .018 0 r
.56813 .4299 m
.56843 .42956 L
s
1 .146 0 r
.56813 .4299 m
.56677 .42659 L
s
1 .148 0 r
.56813 .4299 m
.56694 .42648 L
s
1 .156 0 r
.56813 .4299 m
.5669 .42629 L
s
1 .151 0 r
.56813 .4299 m
.56658 .42655 L
s
1 .155 0 r
.56813 .4299 m
.56675 .42637 L
s
1 .158 0 r
.56813 .4299 m
.56657 .42636 L
s
1 .886 0 r
.56813 .4299 m
.54657 .42763 L
s
1 .892 0 r
.56813 .4299 m
.54642 .4277 L
s
1 .88 0 r
.56813 .4299 m
.54672 .42756 L
s
1 .894 0 r
.56813 .4299 m
.54637 .42752 L
s
1 .883 0 r
.56813 .4299 m
.54666 .42738 L
s
1 .89 0 r
.56813 .4299 m
.54649 .42738 L
s
1 .029 0 r
.56808 .42946 m
.56879 .42945 L
s
1 .02 0 r
.56808 .42946 m
.56847 .42915 L
s
1 .015 0 r
.56808 .42946 m
.56843 .42956 L
s
1 .129 0 r
.56808 .42946 m
.56677 .42659 L
s
1 .13 0 r
.56808 .42946 m
.56694 .42648 L
s
1 .138 0 r
.56808 .42946 m
.5669 .42629 L
s
1 .134 0 r
.56808 .42946 m
.56658 .42655 L
s
1 .138 0 r
.56808 .42946 m
.56675 .42637 L
s
1 .141 0 r
.56808 .42946 m
.56657 .42636 L
s
1 .882 0 r
.56808 .42946 m
.54657 .42763 L
s
1 .888 0 r
.56808 .42946 m
.54642 .4277 L
s
1 .876 0 r
.56808 .42946 m
.54672 .42756 L
s
1 .89 0 r
.56808 .42946 m
.54637 .42752 L
s
1 .879 0 r
.56808 .42946 m
.54666 .42738 L
s
1 .886 0 r
.56808 .42946 m
.54649 .42738 L
s
1 .018 0 r
.56879 .42945 m
.56847 .42915 L
s
1 .015 0 r
.56879 .42945 m
.56843 .42956 L
s
1 .143 0 r
.56879 .42945 m
.56677 .42659 L
s
.56879 .42945 m
.56694 .42648 L
s
1 .15 0 r
.56879 .42945 m
.5669 .42629 L
s
1 .149 0 r
.56879 .42945 m
.56658 .42655 L
s
1 .151 0 r
.56879 .42945 m
.56675 .42637 L
s
1 .155 0 r
.56879 .42945 m
.56657 .42636 L
s
1 .911 0 r
.56879 .42945 m
.54657 .42763 L
s
1 .917 0 r
.56879 .42945 m
.54642 .4277 L
s
1 .905 0 r
.56879 .42945 m
.54672 .42756 L
s
1 .919 0 r
.56879 .42945 m
.54637 .42752 L
s
1 .908 0 r
.56879 .42945 m
.54666 .42738 L
s
1 .915 0 r
.56879 .42945 m
.54649 .42738 L
s
1 .017 0 r
.56847 .42915 m
.56843 .42956 L
s
1 .126 0 r
.56847 .42915 m
.56677 .42659 L
s
.56847 .42915 m
.56694 .42648 L
s
1 .133 0 r
.56847 .42915 m
.5669 .42629 L
s
1 .131 0 r
.56847 .42915 m
.56658 .42655 L
s
1 .134 0 r
.56847 .42915 m
.56675 .42637 L
s
1 .138 0 r
.56847 .42915 m
.56657 .42636 L
s
1 .897 0 r
.56847 .42915 m
.54657 .42763 L
s
1 .903 0 r
.56847 .42915 m
.54642 .4277 L
s
1 .891 0 r
.56847 .42915 m
.54672 .42756 L
s
1 .905 0 r
.56847 .42915 m
.54637 .42752 L
s
1 .894 0 r
.56847 .42915 m
.54666 .42738 L
s
1 .901 0 r
.56847 .42915 m
.54649 .42738 L
s
1 .139 0 r
.56843 .42956 m
.56677 .42659 L
s
1 .14 0 r
.56843 .42956 m
.56694 .42648 L
s
1 .148 0 r
.56843 .42956 m
.5669 .42629 L
s
1 .144 0 r
.56843 .42956 m
.56658 .42655 L
s
1 .147 0 r
.56843 .42956 m
.56675 .42637 L
s
1 .151 0 r
.56843 .42956 m
.56657 .42636 L
s
1 .896 0 r
.56843 .42956 m
.54657 .42763 L
s
1 .902 0 r
.56843 .42956 m
.54642 .4277 L
s
1 .891 0 r
.56843 .42956 m
.54672 .42756 L
s
1 .905 0 r
.56843 .42956 m
.54637 .42752 L
s
1 .894 0 r
.56843 .42956 m
.54666 .42738 L
s
1 .901 0 r
.56843 .42956 m
.54649 .42738 L
s
1 .008 0 r
.56677 .42659 m
.56694 .42648 L
s
1 .013 0 r
.56677 .42659 m
.5669 .42629 L
s
1 .008 0 r
.56677 .42659 m
.56658 .42655 L
s
1 .009 0 r
.56677 .42659 m
.56675 .42637 L
s
1 .012 0 r
.56677 .42659 m
.56657 .42636 L
s
.541 1 0 r
.56677 .42659 m
.53845 .40484 L
s
.542 1 0 r
.56677 .42659 m
.53823 .40516 L
s
.547 1 0 r
.56677 .42659 m
.53845 .40508 L
s
.539 1 0 r
.56677 .42659 m
.53828 .40496 L
s
.532 1 0 r
.56677 .42659 m
.53808 .40497 L
s
.56677 .42659 m
.53823 .40477 L
s
1 .718 0 r
.56677 .42659 m
.56866 .40912 L
s
1 .709 0 r
.56677 .42659 m
.56839 .40931 L
s
1 .718 0 r
.56677 .42659 m
.56845 .40909 L
s
1 .715 0 r
.56677 .42659 m
.56818 .40916 L
s
1 .728 0 r
.56677 .42659 m
.56858 .40887 L
s
1 .725 0 r
.56677 .42659 m
.56829 .40891 L
s
1 .826 0 r
.56677 .42659 m
.54657 .42763 L
s
1 .833 0 r
.56677 .42659 m
.54642 .4277 L
s
1 .82 0 r
.56677 .42659 m
.54672 .42756 L
s
1 .834 0 r
.56677 .42659 m
.54637 .42752 L
s
1 .822 0 r
.56677 .42659 m
.54666 .42738 L
s
1 .83 0 r
.56677 .42659 m
.54649 .42738 L
s
.655 1 0 r
.56677 .42659 m
.55226 .45613 L
s
.658 1 0 r
.56677 .42659 m
.55256 .45619 L
s
.665 1 0 r
.56677 .42659 m
.55261 .45602 L
s
.653 1 0 r
.56677 .42659 m
.55239 .45625 L
s
.668 1 0 r
.56677 .42659 m
.55249 .45589 L
s
.662 1 0 r
.56677 .42659 m
.55233 .45596 L
s
.142 1 0 r
.56677 .42659 m
.55539 .38256 L
s
.138 1 0 r
.56677 .42659 m
.55527 .38248 L
s
.136 1 0 r
.56677 .42659 m
.5554 .38242 L
s
.143 1 0 r
.56677 .42659 m
.55525 .38263 L
s
.133 1 0 r
.56677 .42659 m
.55526 .38236 L
s
.137 1 0 r
.56677 .42659 m
.55515 .3825 L
s
1 .008 0 r
.56694 .42648 m
.5669 .42629 L
s
1 .015 0 r
.56694 .42648 m
.56658 .42655 L
s
1 .009 0 r
.56694 .42648 m
.56675 .42637 L
s
1 .016 0 r
.56694 .42648 m
.56657 .42636 L
s
.538 1 0 r
.56694 .42648 m
.53845 .40484 L
s
.539 1 0 r
.56694 .42648 m
.53823 .40516 L
s
.544 1 0 r
.56694 .42648 m
.53845 .40508 L
s
.536 1 0 r
.56694 .42648 m
.53828 .40496 L
s
.529 1 0 r
.56694 .42648 m
.53808 .40497 L
s
.56694 .42648 m
.53823 .40477 L
s
1 .713 0 r
.56694 .42648 m
.56866 .40912 L
s
1 .704 0 r
.56694 .42648 m
.56839 .40931 L
s
1 .713 0 r
.56694 .42648 m
.56845 .40909 L
s
1 .71 0 r
.56694 .42648 m
.56818 .40916 L
s
1 .722 0 r
.56694 .42648 m
.56858 .40887 L
s
1 .72 0 r
.56694 .42648 m
.56829 .40891 L
s
1 .834 0 r
.56694 .42648 m
.54657 .42763 L
s
1 .84 0 r
.56694 .42648 m
.54642 .4277 L
s
1 .828 0 r
.56694 .42648 m
.54672 .42756 L
s
1 .841 0 r
.56694 .42648 m
.54637 .42752 L
s
1 .829 0 r
.56694 .42648 m
.54666 .42738 L
s
1 .837 0 r
.56694 .42648 m
.54649 .42738 L
s
.648 1 0 r
.56694 .42648 m
.55226 .45613 L
s
.651 1 0 r
.56694 .42648 m
.55256 .45619 L
s
.658 1 0 r
.56694 .42648 m
.55261 .45602 L
s
.646 1 0 r
.56694 .42648 m
.55239 .45625 L
s
.661 1 0 r
.56694 .42648 m
.55249 .45589 L
s
.655 1 0 r
.56694 .42648 m
.55233 .45596 L
s
.144 1 0 r
.56694 .42648 m
.55539 .38256 L
s
.14 1 0 r
.56694 .42648 m
.55527 .38248 L
s
.139 1 0 r
.56694 .42648 m
.5554 .38242 L
s
.146 1 0 r
.56694 .42648 m
.55525 .38263 L
s
.135 1 0 r
.56694 .42648 m
.55526 .38236 L
s
.14 1 0 r
.56694 .42648 m
.55515 .3825 L
s
1 .017 0 r
.5669 .42629 m
.56658 .42655 L
s
1 .007 0 r
.5669 .42629 m
.56675 .42637 L
s
1 .014 0 r
.5669 .42629 m
.56657 .42636 L
s
.544 1 0 r
.5669 .42629 m
.53845 .40484 L
s
.545 1 0 r
.5669 .42629 m
.53823 .40516 L
s
.55 1 0 r
.5669 .42629 m
.53845 .40508 L
s
.542 1 0 r
.5669 .42629 m
.53828 .40496 L
s
.535 1 0 r
.5669 .42629 m
.53808 .40497 L
s
.5669 .42629 m
.53823 .40477 L
s
1 .705 0 r
.5669 .42629 m
.56866 .40912 L
s
1 .697 0 r
.5669 .42629 m
.56839 .40931 L
s
1 .706 0 r
.5669 .42629 m
.56845 .40909 L
s
1 .702 0 r
.5669 .42629 m
.56818 .40916 L
s
1 .715 0 r
.5669 .42629 m
.56858 .40887 L
s
1 .712 0 r
.5669 .42629 m
.56829 .40891 L
s
1 .832 0 r
.5669 .42629 m
.54657 .42763 L
s
1 .839 0 r
.5669 .42629 m
.54642 .4277 L
s
1 .826 0 r
.5669 .42629 m
.54672 .42756 L
s
1 .84 0 r
.5669 .42629 m
.54637 .42752 L
s
1 .828 0 r
.5669 .42629 m
.54666 .42738 L
s
1 .835 0 r
.5669 .42629 m
.54649 .42738 L
s
.642 1 0 r
.5669 .42629 m
.55226 .45613 L
s
.645 1 0 r
.5669 .42629 m
.55256 .45619 L
s
.652 1 0 r
.5669 .42629 m
.55261 .45602 L
s
.64 1 0 r
.5669 .42629 m
.55239 .45625 L
s
.655 1 0 r
.5669 .42629 m
.55249 .45589 L
s
.649 1 0 r
.5669 .42629 m
.55233 .45596 L
s
.152 1 0 r
.5669 .42629 m
.55539 .38256 L
s
.148 1 0 r
.5669 .42629 m
.55527 .38248 L
s
.147 1 0 r
.5669 .42629 m
.5554 .38242 L
s
.153 1 0 r
.5669 .42629 m
.55525 .38263 L
s
.143 1 0 r
.5669 .42629 m
.55526 .38236 L
s
.148 1 0 r
.5669 .42629 m
.55515 .3825 L
s
1 .01 0 r
.56658 .42655 m
.56675 .42637 L
s
1 .008 0 r
.56658 .42655 m
.56657 .42636 L
s
.548 1 0 r
.56658 .42655 m
.53845 .40484 L
s
.549 1 0 r
.56658 .42655 m
.53823 .40516 L
s
.554 1 0 r
.56658 .42655 m
.53845 .40508 L
s
.546 1 0 r
.56658 .42655 m
.53828 .40496 L
s
.539 1 0 r
.56658 .42655 m
.53808 .40497 L
s
.56658 .42655 m
.53823 .40477 L
s
1 .717 0 r
.56658 .42655 m
.56866 .40912 L
s
1 .709 0 r
.56658 .42655 m
.56839 .40931 L
s
1 .718 0 r
.56658 .42655 m
.56845 .40909 L
s
1 .714 0 r
.56658 .42655 m
.56818 .40916 L
s
1 .727 0 r
.56658 .42655 m
.56858 .40887 L
s
1 .724 0 r
.56658 .42655 m
.56829 .40891 L
s
1 .819 0 r
.56658 .42655 m
.54657 .42763 L
s
1 .825 0 r
.56658 .42655 m
.54642 .4277 L
s
1 .813 0 r
.56658 .42655 m
.54672 .42756 L
s
1 .827 0 r
.56658 .42655 m
.54637 .42752 L
s
1 .815 0 r
.56658 .42655 m
.54666 .42738 L
s
1 .822 0 r
.56658 .42655 m
.54649 .42738 L
s
.657 1 0 r
.56658 .42655 m
.55226 .45613 L
s
.66 1 0 r
.56658 .42655 m
.55256 .45619 L
s
.668 1 0 r
.56658 .42655 m
.55261 .45602 L
s
.655 1 0 r
.56658 .42655 m
.55239 .45625 L
s
.67 1 0 r
.56658 .42655 m
.55249 .45589 L
s
.665 1 0 r
.56658 .42655 m
.55233 .45596 L
s
.145 1 0 r
.56658 .42655 m
.55539 .38256 L
s
.141 1 0 r
.56658 .42655 m
.55527 .38248 L
s
.14 1 0 r
.56658 .42655 m
.5554 .38242 L
s
.146 1 0 r
.56658 .42655 m
.55525 .38263 L
s
.136 1 0 r
.56658 .42655 m
.55526 .38236 L
s
.14 1 0 r
.56658 .42655 m
.55515 .3825 L
s
1 .007 0 r
.56675 .42637 m
.56657 .42636 L
s
.547 1 0 r
.56675 .42637 m
.53845 .40484 L
s
.548 1 0 r
.56675 .42637 m
.53823 .40516 L
s
.553 1 0 r
.56675 .42637 m
.53845 .40508 L
s
.545 1 0 r
.56675 .42637 m
.53828 .40496 L
s
.538 1 0 r
.56675 .42637 m
.53808 .40497 L
s
.56675 .42637 m
.53823 .40477 L
s
1 .709 0 r
.56675 .42637 m
.56866 .40912 L
s
1 .7 0 r
.56675 .42637 m
.56839 .40931 L
s
1 .709 0 r
.56675 .42637 m
.56845 .40909 L
s
1 .706 0 r
.56675 .42637 m
.56818 .40916 L
s
1 .719 0 r
.56675 .42637 m
.56858 .40887 L
s
1 .716 0 r
.56675 .42637 m
.56829 .40891 L
s
1 .826 0 r
.56675 .42637 m
.54657 .42763 L
s
1 .832 0 r
.56675 .42637 m
.54642 .4277 L
s
1 .82 0 r
.56675 .42637 m
.54672 .42756 L
s
1 .834 0 r
.56675 .42637 m
.54637 .42752 L
s
1 .822 0 r
.56675 .42637 m
.54666 .42738 L
s
1 .829 0 r
.56675 .42637 m
.54649 .42738 L
s
.647 1 0 r
.56675 .42637 m
.55226 .45613 L
s
.651 1 0 r
.56675 .42637 m
.55256 .45619 L
s
.658 1 0 r
.56675 .42637 m
.55261 .45602 L
s
.645 1 0 r
.56675 .42637 m
.55239 .45625 L
s
.661 1 0 r
.56675 .42637 m
.55249 .45589 L
s
.655 1 0 r
.56675 .42637 m
.55233 .45596 L
s
.151 1 0 r
.56675 .42637 m
.55539 .38256 L
s
.147 1 0 r
.56675 .42637 m
.55527 .38248 L
s
.145 1 0 r
.56675 .42637 m
.5554 .38242 L
s
.152 1 0 r
.56675 .42637 m
.55525 .38263 L
s
.142 1 0 r
.56675 .42637 m
.55526 .38236 L
s
.146 1 0 r
.56675 .42637 m
.55515 .3825 L
s
.553 1 0 r
.56657 .42636 m
.53845 .40484 L
s
.554 1 0 r
.56657 .42636 m
.53823 .40516 L
s
.559 1 0 r
.56657 .42636 m
.53845 .40508 L
s
.551 1 0 r
.56657 .42636 m
.53828 .40496 L
s
.544 1 0 r
.56657 .42636 m
.53808 .40497 L
s
.56657 .42636 m
.53823 .40477 L
s
1 .709 0 r
.56657 .42636 m
.56866 .40912 L
s
1 .701 0 r
.56657 .42636 m
.56839 .40931 L
s
1 .71 0 r
.56657 .42636 m
.56845 .40909 L
s
1 .706 0 r
.56657 .42636 m
.56818 .40916 L
s
1 .719 0 r
.56657 .42636 m
.56858 .40887 L
s
1 .716 0 r
.56657 .42636 m
.56829 .40891 L
s
1 .819 0 r
.56657 .42636 m
.54657 .42763 L
s
1 .825 0 r
.56657 .42636 m
.54642 .4277 L
s
1 .813 0 r
.56657 .42636 m
.54672 .42756 L
s
1 .827 0 r
.56657 .42636 m
.54637 .42752 L
s
1 .815 0 r
.56657 .42636 m
.54666 .42738 L
s
1 .822 0 r
.56657 .42636 m
.54649 .42738 L
s
.65 1 0 r
.56657 .42636 m
.55226 .45613 L
s
.653 1 0 r
.56657 .42636 m
.55256 .45619 L
s
.66 1 0 r
.56657 .42636 m
.55261 .45602 L
s
.648 1 0 r
.56657 .42636 m
.55239 .45625 L
s
.663 1 0 r
.56657 .42636 m
.55249 .45589 L
s
.658 1 0 r
.56657 .42636 m
.55233 .45596 L
s
.153 1 0 r
.56657 .42636 m
.55539 .38256 L
s
.149 1 0 r
.56657 .42636 m
.55527 .38248 L
s
.148 1 0 r
.56657 .42636 m
.5554 .38242 L
s
.154 1 0 r
.56657 .42636 m
.55525 .38263 L
s
.144 1 0 r
.56657 .42636 m
.55526 .38236 L
s
.148 1 0 r
.56657 .42636 m
.55515 .3825 L
s
1 .015 0 r
.48962 .41765 m
.48927 .41758 L
s
1 .03 0 r
.48962 .41765 m
.48921 .41705 L
s
1 .015 0 r
.48962 .41765 m
.48981 .41735 L
s
1 .028 0 r
.48962 .41765 m
.48902 .41734 L
s
1 .022 0 r
.48962 .41765 m
.48956 .41711 L
s
1 .515 0 r
.48962 .41765 m
.48615 .40553 L
s
.48962 .41765 m
.48586 .40563 L
s
1 .523 0 r
.48962 .41765 m
.48633 .40527 L
s
1 .531 0 r
.48962 .41765 m
.48603 .40517 L
s
1 .522 0 r
.48962 .41765 m
.48556 .40554 L
s
1 .53 0 r
.48962 .41765 m
.48573 .40528 L
s
1 .022 0 r
.48927 .41758 m
.48921 .41705 L
s
1 .024 0 r
.48927 .41758 m
.48981 .41735 L
s
1 .014 0 r
.48927 .41758 m
.48902 .41734 L
s
1 .023 0 r
.48927 .41758 m
.48956 .41711 L
s
1 .509 0 r
.48927 .41758 m
.48615 .40553 L
s
1 .508 0 r
.48927 .41758 m
.48586 .40563 L
s
1 .517 0 r
.48927 .41758 m
.48633 .40527 L
s
1 .524 0 r
.48927 .41758 m
.48603 .40517 L
s
1 .515 0 r
.48927 .41758 m
.48556 .40554 L
s
1 .523 0 r
.48927 .41758 m
.48573 .40528 L
s
1 .027 0 r
.48921 .41705 m
.48981 .41735 L
s
1 .015 0 r
.48921 .41705 m
.48902 .41734 L
s
1 .014 0 r
.48921 .41705 m
.48956 .41711 L
s
1 .487 0 r
.48921 .41705 m
.48615 .40553 L
s
1 .486 0 r
.48921 .41705 m
.48586 .40563 L
s
1 .495 0 r
.48921 .41705 m
.48633 .40527 L
s
1 .502 0 r
.48921 .41705 m
.48603 .40517 L
s
1 .493 0 r
.48921 .41705 m
.48556 .40554 L
s
1 .501 0 r
.48921 .41705 m
.48573 .40528 L
s
1 .032 0 r
.48981 .41735 m
.48902 .41734 L
s
1 .014 0 r
.48981 .41735 m
.48956 .41711 L
s
1 .506 0 r
.48981 .41735 m
.48615 .40553 L
s
1 .505 0 r
.48981 .41735 m
.48586 .40563 L
s
1 .514 0 r
.48981 .41735 m
.48633 .40527 L
s
1 .521 0 r
.48981 .41735 m
.48603 .40517 L
s
1 .513 0 r
.48981 .41735 m
.48556 .40554 L
s
1 .521 0 r
.48981 .41735 m
.48573 .40528 L
s
1 .024 0 r
.48902 .41734 m
.48956 .41711 L
s
1 .497 0 r
.48902 .41734 m
.48615 .40553 L
s
1 .496 0 r
.48902 .41734 m
.48586 .40563 L
s
1 .505 0 r
.48902 .41734 m
.48633 .40527 L
s
1 .512 0 r
.48902 .41734 m
.48603 .40517 L
s
1 .503 0 r
.48902 .41734 m
.48556 .40554 L
s
1 .511 0 r
.48902 .41734 m
.48573 .40528 L
s
1 .493 0 r
.48956 .41711 m
.48615 .40553 L
s
.48956 .41711 m
.48586 .40563 L
s
1 .502 0 r
.48956 .41711 m
.48633 .40527 L
s
1 .509 0 r
.48956 .41711 m
.48603 .40517 L
s
1 .5 0 r
.48956 .41711 m
.48556 .40554 L
s
1 .508 0 r
.48956 .41711 m
.48573 .40528 L
s
1 .016 0 r
.53845 .40484 m
.53823 .40516 L
s
1 .01 0 r
.53845 .40484 m
.53845 .40508 L
s
1 .008 0 r
.53845 .40484 m
.53828 .40496 L
s
1 .016 0 r
.53845 .40484 m
.53808 .40497 L
s
1 .01 0 r
.53845 .40484 m
.53823 .40477 L
s
1 .988 0 r
.53845 .40484 m
.54657 .42763 L
s
1 .989 0 r
.53845 .40484 m
.54642 .4277 L
s
1 .988 0 r
.53845 .40484 m
.54672 .42756 L
s
1 .981 0 r
.53845 .40484 m
.54637 .42752 L
s
1 .98 0 r
.53845 .40484 m
.54666 .42738 L
s
1 .978 0 r
.53845 .40484 m
.54649 .42738 L
s
.445 1 0 r
.53845 .40484 m
.51492 .37493 L
s
.452 1 0 r
.53845 .40484 m
.51506 .37504 L
s
.444 1 0 r
.53845 .40484 m
.51505 .37482 L
s
.449 1 0 r
.53845 .40484 m
.51487 .37511 L
s
.441 1 0 r
.53845 .40484 m
.51475 .37494 L
s
.438 1 0 r
.53845 .40484 m
.51486 .37476 L
s
.856 1 0 r
.53845 .40484 m
.55539 .38256 L
s
.857 1 0 r
.53845 .40484 m
.55527 .38248 L
s
.851 1 0 r
.53845 .40484 m
.5554 .38242 L
s
.862 1 0 r
.53845 .40484 m
.55525 .38263 L
s
.853 1 0 r
.53845 .40484 m
.55526 .38236 L
s
.86 1 0 r
.53845 .40484 m
.55515 .3825 L
s
1 .831 0 r
.53845 .40484 m
.5212 .3941 L
s
1 .841 0 r
.53845 .40484 m
.5207 .39444 L
s
1 .829 0 r
.53845 .40484 m
.52106 .39441 L
s
1 .839 0 r
.53845 .40484 m
.52088 .3942 L
s
1 .844 0 r
.53845 .40484 m
.52093 .39392 L
s
1 .85 0 r
.53845 .40484 m
.52061 .39413 L
s
1 .01 0 r
.53823 .40516 m
.53845 .40508 L
s
1 .008 0 r
.53823 .40516 m
.53828 .40496 L
s
1 .01 0 r
.53823 .40516 m
.53808 .40497 L
s
1 .016 0 r
.53823 .40516 m
.53823 .40477 L
s
1 .979 0 r
.53823 .40516 m
.54657 .42763 L
s
1 .98 0 r
.53823 .40516 m
.54642 .4277 L
s
1 .979 0 r
.53823 .40516 m
.54672 .42756 L
s
1 .972 0 r
.53823 .40516 m
.54637 .42752 L
s
1 .971 0 r
.53823 .40516 m
.54666 .42738 L
s
1 .968 0 r
.53823 .40516 m
.54649 .42738 L
s
.44 1 0 r
.53823 .40516 m
.51492 .37493 L
s
.447 1 0 r
.53823 .40516 m
.51506 .37504 L
s
.44 1 0 r
.53823 .40516 m
.51505 .37482 L
s
.445 1 0 r
.53823 .40516 m
.51487 .37511 L
s
.436 1 0 r
.53823 .40516 m
.51475 .37494 L
s
.433 1 0 r
.53823 .40516 m
.51486 .37476 L
s
.841 1 0 r
.53823 .40516 m
.55539 .38256 L
s
.53823 .40516 m
.55527 .38248 L
s
.836 1 0 r
.53823 .40516 m
.5554 .38242 L
s
.846 1 0 r
.53823 .40516 m
.55525 .38263 L
s
.837 1 0 r
.53823 .40516 m
.55526 .38236 L
s
.845 1 0 r
.53823 .40516 m
.55515 .3825 L
s
1 .83 0 r
.53823 .40516 m
.5212 .3941 L
s
1 .84 0 r
.53823 .40516 m
.5207 .39444 L
s
1 .828 0 r
.53823 .40516 m
.52106 .39441 L
s
1 .839 0 r
.53823 .40516 m
.52088 .3942 L
s
1 .843 0 r
.53823 .40516 m
.52093 .39392 L
s
1 .849 0 r
.53823 .40516 m
.52061 .39413 L
s
1 .008 0 r
.53845 .40508 m
.53828 .40496 L
s
1 .016 0 r
.53845 .40508 m
.53808 .40497 L
s
.53845 .40508 m
.53823 .40477 L
s
1 .979 0 r
.53845 .40508 m
.54657 .42763 L
s
1 .98 0 r
.53845 .40508 m
.54642 .4277 L
s
1 .978 0 r
.53845 .40508 m
.54672 .42756 L
s
1 .972 0 r
.53845 .40508 m
.54637 .42752 L
s
1 .971 0 r
.53845 .40508 m
.54666 .42738 L
s
1 .968 0 r
.53845 .40508 m
.54649 .42738 L
s
.437 1 0 r
.53845 .40508 m
.51492 .37493 L
s
.444 1 0 r
.53845 .40508 m
.51506 .37504 L
s
.437 1 0 r
.53845 .40508 m
.51505 .37482 L
s
.442 1 0 r
.53845 .40508 m
.51487 .37511 L
s
.433 1 0 r
.53845 .40508 m
.51475 .37494 L
s
.43 1 0 r
.53845 .40508 m
.51486 .37476 L
s
.849 1 0 r
.53845 .40508 m
.55539 .38256 L
s
.53845 .40508 m
.55527 .38248 L
s
.844 1 0 r
.53845 .40508 m
.5554 .38242 L
s
.854 1 0 r
.53845 .40508 m
.55525 .38263 L
s
.845 1 0 r
.53845 .40508 m
.55526 .38236 L
s
.852 1 0 r
.53845 .40508 m
.55515 .3825 L
s
1 .836 0 r
.53845 .40508 m
.5212 .3941 L
s
1 .846 0 r
.53845 .40508 m
.5207 .39444 L
s
1 .834 0 r
.53845 .40508 m
.52106 .39441 L
s
1 .844 0 r
.53845 .40508 m
.52088 .3942 L
s
1 .849 0 r
.53845 .40508 m
.52093 .39392 L
s
1 .855 0 r
.53845 .40508 m
.52061 .39413 L
s
1 .008 0 r
.53828 .40496 m
.53808 .40497 L
s
.53828 .40496 m
.53823 .40477 L
s
1 .986 0 r
.53828 .40496 m
.54657 .42763 L
s
1 .987 0 r
.53828 .40496 m
.54642 .4277 L
s
1 .985 0 r
.53828 .40496 m
.54672 .42756 L
s
1 .979 0 r
.53828 .40496 m
.54637 .42752 L
s
1 .978 0 r
.53828 .40496 m
.54666 .42738 L
s
1 .975 0 r
.53828 .40496 m
.54649 .42738 L
s
.445 1 0 r
.53828 .40496 m
.51492 .37493 L
s
.452 1 0 r
.53828 .40496 m
.51506 .37504 L
s
.445 1 0 r
.53828 .40496 m
.51505 .37482 L
s
.45 1 0 r
.53828 .40496 m
.51487 .37511 L
s
.441 1 0 r
.53828 .40496 m
.51475 .37494 L
s
.438 1 0 r
.53828 .40496 m
.51486 .37476 L
s
.848 1 0 r
.53828 .40496 m
.55539 .38256 L
s
.849 1 0 r
.53828 .40496 m
.55527 .38248 L
s
.843 1 0 r
.53828 .40496 m
.5554 .38242 L
s
.854 1 0 r
.53828 .40496 m
.55525 .38263 L
s
.845 1 0 r
.53828 .40496 m
.55526 .38236 L
s
.852 1 0 r
.53828 .40496 m
.55515 .3825 L
s
1 .827 0 r
.53828 .40496 m
.5212 .3941 L
s
1 .837 0 r
.53828 .40496 m
.5207 .39444 L
s
1 .825 0 r
.53828 .40496 m
.52106 .39441 L
s
1 .836 0 r
.53828 .40496 m
.52088 .3942 L
s
1 .84 0 r
.53828 .40496 m
.52093 .39392 L
s
1 .847 0 r
.53828 .40496 m
.52061 .39413 L
s
1 .01 0 r
.53808 .40497 m
.53823 .40477 L
s
1 .989 0 r
.53808 .40497 m
.54657 .42763 L
s
.53808 .40497 m
.54642 .4277 L
s
1 .988 0 r
.53808 .40497 m
.54672 .42756 L
s
1 .982 0 r
.53808 .40497 m
.54637 .42752 L
s
1 .981 0 r
.53808 .40497 m
.54666 .42738 L
s
1 .978 0 r
.53808 .40497 m
.54649 .42738 L
s
.45 1 0 r
.53808 .40497 m
.51492 .37493 L
s
.457 1 0 r
.53808 .40497 m
.51506 .37504 L
s
.45 1 0 r
.53808 .40497 m
.51505 .37482 L
s
.455 1 0 r
.53808 .40497 m
.51487 .37511 L
s
.446 1 0 r
.53808 .40497 m
.51475 .37494 L
s
.443 1 0 r
.53808 .40497 m
.51486 .37476 L
s
.843 1 0 r
.53808 .40497 m
.55539 .38256 L
s
.844 1 0 r
.53808 .40497 m
.55527 .38248 L
s
.838 1 0 r
.53808 .40497 m
.5554 .38242 L
s
.849 1 0 r
.53808 .40497 m
.55525 .38263 L
s
.84 1 0 r
.53808 .40497 m
.55526 .38236 L
s
.847 1 0 r
.53808 .40497 m
.55515 .3825 L
s
1 .821 0 r
.53808 .40497 m
.5212 .3941 L
s
1 .83 0 r
.53808 .40497 m
.5207 .39444 L
s
1 .818 0 r
.53808 .40497 m
.52106 .39441 L
s
1 .829 0 r
.53808 .40497 m
.52088 .3942 L
s
1 .834 0 r
.53808 .40497 m
.52093 .39392 L
s
1 .84 0 r
.53808 .40497 m
.52061 .39413 L
s
1 .995 0 r
.53823 .40477 m
.54657 .42763 L
s
.53823 .40477 m
.54642 .4277 L
s
1 .994 0 r
.53823 .40477 m
.54672 .42756 L
s
1 .987 0 r
.53823 .40477 m
.54637 .42752 L
s
1 .986 0 r
.53823 .40477 m
.54666 .42738 L
s
1 .984 0 r
.53823 .40477 m
.54649 .42738 L
s
.453 1 0 r
.53823 .40477 m
.51492 .37493 L
s
.46 1 0 r
.53823 .40477 m
.51506 .37504 L
s
.452 1 0 r
.53823 .40477 m
.51505 .37482 L
s
.457 1 0 r
.53823 .40477 m
.51487 .37511 L
s
.449 1 0 r
.53823 .40477 m
.51475 .37494 L
s
.446 1 0 r
.53823 .40477 m
.51486 .37476 L
s
.853 1 0 r
.53823 .40477 m
.55539 .38256 L
s
.854 1 0 r
.53823 .40477 m
.55527 .38248 L
s
.848 1 0 r
.53823 .40477 m
.5554 .38242 L
s
.859 1 0 r
.53823 .40477 m
.55525 .38263 L
s
.85 1 0 r
.53823 .40477 m
.55526 .38236 L
s
.857 1 0 r
.53823 .40477 m
.55515 .3825 L
s
1 .821 0 r
.53823 .40477 m
.5212 .3941 L
s
1 .831 0 r
.53823 .40477 m
.5207 .39444 L
s
1 .819 0 r
.53823 .40477 m
.52106 .39441 L
s
1 .83 0 r
.53823 .40477 m
.52088 .3942 L
s
1 .834 0 r
.53823 .40477 m
.52093 .39392 L
s
1 .841 0 r
.53823 .40477 m
.52061 .39413 L
s
1 .013 0 r
.56866 .40912 m
.56839 .40931 L
s
1 .009 0 r
.56866 .40912 m
.56845 .40909 L
s
1 .02 0 r
.56866 .40912 m
.56818 .40916 L
s
1 .011 0 r
.56866 .40912 m
.56858 .40887 L
s
1 .018 0 r
.56866 .40912 m
.56829 .40891 L
s
.787 1 0 r
.56866 .40912 m
.55539 .38256 L
s
.782 1 0 r
.56866 .40912 m
.55527 .38248 L
s
.56866 .40912 m
.5554 .38242 L
s
.786 1 0 r
.56866 .40912 m
.55525 .38263 L
s
.777 1 0 r
.56866 .40912 m
.55526 .38236 L
s
.78 1 0 r
.56866 .40912 m
.55515 .3825 L
s
1 .886 0 r
.56866 .40912 m
.58195 .39199 L
s
1 .877 0 r
.56866 .40912 m
.58181 .39215 L
s
1 .892 0 r
.56866 .40912 m
.58192 .39178 L
s
1 .877 0 r
.56866 .40912 m
.58165 .39204 L
s
1 .891 0 r
.56866 .40912 m
.58174 .39167 L
s
1 .883 0 r
.56866 .40912 m
.58162 .39184 L
s
1 .009 0 r
.56839 .40931 m
.56845 .40909 L
s
1 .011 0 r
.56839 .40931 m
.56818 .40916 L
s
1 .019 0 r
.56839 .40931 m
.56858 .40887 L
s
1 .017 0 r
.56839 .40931 m
.56829 .40891 L
s
.785 1 0 r
.56839 .40931 m
.55539 .38256 L
s
.78 1 0 r
.56839 .40931 m
.55527 .38248 L
s
.56839 .40931 m
.5554 .38242 L
s
.785 1 0 r
.56839 .40931 m
.55525 .38263 L
s
.775 1 0 r
.56839 .40931 m
.55526 .38236 L
s
.778 1 0 r
.56839 .40931 m
.55515 .3825 L
s
1 .899 0 r
.56839 .40931 m
.58195 .39199 L
s
1 .89 0 r
.56839 .40931 m
.58181 .39215 L
s
1 .905 0 r
.56839 .40931 m
.58192 .39178 L
s
1 .889 0 r
.56839 .40931 m
.58165 .39204 L
s
1 .904 0 r
.56839 .40931 m
.58174 .39167 L
s
1 .895 0 r
.56839 .40931 m
.58162 .39184 L
s
1 .011 0 r
.56845 .40909 m
.56818 .40916 L
s
1 .01 0 r
.56845 .40909 m
.56858 .40887 L
s
.56845 .40909 m
.56829 .40891 L
s
.792 1 0 r
.56845 .40909 m
.55539 .38256 L
s
.787 1 0 r
.56845 .40909 m
.55527 .38248 L
s
.56845 .40909 m
.5554 .38242 L
s
.792 1 0 r
.56845 .40909 m
.55525 .38263 L
s
.782 1 0 r
.56845 .40909 m
.55526 .38236 L
s
.786 1 0 r
.56845 .40909 m
.55515 .3825 L
s
1 .89 0 r
.56845 .40909 m
.58195 .39199 L
s
1 .881 0 r
.56845 .40909 m
.58181 .39215 L
s
1 .896 0 r
.56845 .40909 m
.58192 .39178 L
s
1 .881 0 r
.56845 .40909 m
.58165 .39204 L
s
1 .895 0 r
.56845 .40909 m
.58174 .39167 L
s
1 .887 0 r
.56845 .40909 m
.58162 .39184 L
s
1 .02 0 r
.56818 .40916 m
.56858 .40887 L
s
1 .011 0 r
.56818 .40916 m
.56829 .40891 L
s
.794 1 0 r
.56818 .40916 m
.55539 .38256 L
s
.789 1 0 r
.56818 .40916 m
.55527 .38248 L
s
.56818 .40916 m
.5554 .38242 L
s
.794 1 0 r
.56818 .40916 m
.55525 .38263 L
s
.784 1 0 r
.56818 .40916 m
.55526 .38236 L
s
.788 1 0 r
.56818 .40916 m
.55515 .3825 L
s
1 .899 0 r
.56818 .40916 m
.58195 .39199 L
s
1 .89 0 r
.56818 .40916 m
.58181 .39215 L
s
1 .905 0 r
.56818 .40916 m
.58192 .39178 L
s
1 .89 0 r
.56818 .40916 m
.58165 .39204 L
s
1 .904 0 r
.56818 .40916 m
.58174 .39167 L
s
1 .896 0 r
.56818 .40916 m
.58162 .39184 L
s
1 .012 0 r
.56858 .40887 m
.56829 .40891 L
s
.797 1 0 r
.56858 .40887 m
.55539 .38256 L
s
.792 1 0 r
.56858 .40887 m
.55527 .38248 L
s
.793 1 0 r
.56858 .40887 m
.5554 .38242 L
s
.797 1 0 r
.56858 .40887 m
.55525 .38263 L
s
.788 1 0 r
.56858 .40887 m
.55526 .38236 L
s
.791 1 0 r
.56858 .40887 m
.55515 .3825 L
s
1 .88 0 r
.56858 .40887 m
.58195 .39199 L
s
1 .871 0 r
.56858 .40887 m
.58181 .39215 L
s
1 .886 0 r
.56858 .40887 m
.58192 .39178 L
s
1 .871 0 r
.56858 .40887 m
.58165 .39204 L
s
1 .885 0 r
.56858 .40887 m
.58174 .39167 L
s
1 .876 0 r
.56858 .40887 m
.58162 .39184 L
s
.801 1 0 r
.56829 .40891 m
.55539 .38256 L
s
.796 1 0 r
.56829 .40891 m
.55527 .38248 L
s
.56829 .40891 m
.5554 .38242 L
s
.801 1 0 r
.56829 .40891 m
.55525 .38263 L
s
.791 1 0 r
.56829 .40891 m
.55526 .38236 L
s
.795 1 0 r
.56829 .40891 m
.55515 .3825 L
s
1 .889 0 r
.56829 .40891 m
.58195 .39199 L
s
1 .88 0 r
.56829 .40891 m
.58181 .39215 L
s
1 .895 0 r
.56829 .40891 m
.58192 .39178 L
s
1 .879 0 r
.56829 .40891 m
.58165 .39204 L
s
1 .894 0 r
.56829 .40891 m
.58174 .39167 L
s
1 .885 0 r
.56829 .40891 m
.58162 .39184 L
s
1 .007 0 r
.54657 .42763 m
.54642 .4277 L
s
.54657 .42763 m
.54672 .42756 L
s
1 .009 0 r
.54657 .42763 m
.54637 .42752 L
s
1 .011 0 r
.54657 .42763 m
.54666 .42738 L
s
.54657 .42763 m
.54649 .42738 L
s
.813 1 0 r
.54657 .42763 m
.55226 .45613 L
s
.808 1 0 r
.54657 .42763 m
.55256 .45619 L
s
.814 1 0 r
.54657 .42763 m
.55261 .45602 L
s
.807 1 0 r
.54657 .42763 m
.55239 .45625 L
s
.821 1 0 r
.54657 .42763 m
.55249 .45589 L
s
.819 1 0 r
.54657 .42763 m
.55233 .45596 L
s
.123 1 0 r
.54657 .42763 m
.55539 .38256 L
s
.121 1 0 r
.54657 .42763 m
.55527 .38248 L
s
.118 1 0 r
.54657 .42763 m
.5554 .38242 L
s
.127 1 0 r
.54657 .42763 m
.55525 .38263 L
s
.116 1 0 r
.54657 .42763 m
.55526 .38236 L
s
.123 1 0 r
.54657 .42763 m
.55515 .3825 L
s
1 .013 0 r
.54642 .4277 m
.54672 .42756 L
s
1 .008 0 r
.54642 .4277 m
.54637 .42752 L
s
1 .016 0 r
.54642 .4277 m
.54666 .42738 L
s
1 .013 0 r
.54642 .4277 m
.54649 .42738 L
s
.814 1 0 r
.54642 .4277 m
.55226 .45613 L
s
.809 1 0 r
.54642 .4277 m
.55256 .45619 L
s
.815 1 0 r
.54642 .4277 m
.55261 .45602 L
s
.808 1 0 r
.54642 .4277 m
.55239 .45625 L
s
.822 1 0 r
.54642 .4277 m
.55249 .45589 L
s
.82 1 0 r
.54642 .4277 m
.55233 .45596 L
s
.12 1 0 r
.54642 .4277 m
.55539 .38256 L
s
.118 1 0 r
.54642 .4277 m
.55527 .38248 L
s
.114 1 0 r
.54642 .4277 m
.5554 .38242 L
s
.123 1 0 r
.54642 .4277 m
.55525 .38263 L
s
.113 1 0 r
.54642 .4277 m
.55526 .38236 L
s
.119 1 0 r
.54642 .4277 m
.55515 .3825 L
s
1 .014 0 r
.54672 .42756 m
.54637 .42752 L
s
1 .007 0 r
.54672 .42756 m
.54666 .42738 L
s
1 .012 0 r
.54672 .42756 m
.54649 .42738 L
s
.811 1 0 r
.54672 .42756 m
.55226 .45613 L
s
.806 1 0 r
.54672 .42756 m
.55256 .45619 L
s
.812 1 0 r
.54672 .42756 m
.55261 .45602 L
s
.805 1 0 r
.54672 .42756 m
.55239 .45625 L
s
.819 1 0 r
.54672 .42756 m
.55249 .45589 L
s
.817 1 0 r
.54672 .42756 m
.55233 .45596 L
s
.128 1 0 r
.54672 .42756 m
.55539 .38256 L
s
.126 1 0 r
.54672 .42756 m
.55527 .38248 L
s
.122 1 0 r
.54672 .42756 m
.5554 .38242 L
s
.131 1 0 r
.54672 .42756 m
.55525 .38263 L
s
.121 1 0 r
.54672 .42756 m
.55526 .38236 L
s
.127 1 0 r
.54672 .42756 m
.55515 .3825 L
s
1 .013 0 r
.54637 .42752 m
.54666 .42738 L
s
1 .007 0 r
.54637 .42752 m
.54649 .42738 L
s
.806 1 0 r
.54637 .42752 m
.55226 .45613 L
s
.802 1 0 r
.54637 .42752 m
.55256 .45619 L
s
.808 1 0 r
.54637 .42752 m
.55261 .45602 L
s
.8 1 0 r
.54637 .42752 m
.55239 .45625 L
s
.814 1 0 r
.54637 .42752 m
.55249 .45589 L
s
.813 1 0 r
.54637 .42752 m
.55233 .45596 L
s
.126 1 0 r
.54637 .42752 m
.55539 .38256 L
s
.124 1 0 r
.54637 .42752 m
.55527 .38248 L
s
.121 1 0 r
.54637 .42752 m
.5554 .38242 L
s
.13 1 0 r
.54637 .42752 m
.55525 .38263 L
s
.119 1 0 r
.54637 .42752 m
.55526 .38236 L
s
.126 1 0 r
.54637 .42752 m
.55515 .3825 L
s
1 .007 0 r
.54666 .42738 m
.54649 .42738 L
s
.803 1 0 r
.54666 .42738 m
.55226 .45613 L
s
.799 1 0 r
.54666 .42738 m
.55256 .45619 L
s
.805 1 0 r
.54666 .42738 m
.55261 .45602 L
s
.797 1 0 r
.54666 .42738 m
.55239 .45625 L
s
.811 1 0 r
.54666 .42738 m
.55249 .45589 L
s
.81 1 0 r
.54666 .42738 m
.55233 .45596 L
s
.134 1 0 r
.54666 .42738 m
.55539 .38256 L
s
.132 1 0 r
.54666 .42738 m
.55527 .38248 L
s
.128 1 0 r
.54666 .42738 m
.5554 .38242 L
s
.138 1 0 r
.54666 .42738 m
.55525 .38263 L
s
.127 1 0 r
.54666 .42738 m
.55526 .38236 L
s
.134 1 0 r
.54666 .42738 m
.55515 .3825 L
s
.802 1 0 r
.54649 .42738 m
.55226 .45613 L
s
.797 1 0 r
.54649 .42738 m
.55256 .45619 L
s
.803 1 0 r
.54649 .42738 m
.55261 .45602 L
s
.796 1 0 r
.54649 .42738 m
.55239 .45625 L
s
.81 1 0 r
.54649 .42738 m
.55249 .45589 L
s
.808 1 0 r
.54649 .42738 m
.55233 .45596 L
s
.133 1 0 r
.54649 .42738 m
.55539 .38256 L
s
.131 1 0 r
.54649 .42738 m
.55527 .38248 L
s
.127 1 0 r
.54649 .42738 m
.5554 .38242 L
s
.137 1 0 r
.54649 .42738 m
.55525 .38263 L
s
.126 1 0 r
.54649 .42738 m
.55526 .38236 L
s
.132 1 0 r
.54649 .42738 m
.55515 .3825 L
s
1 .012 0 r
.55226 .45613 m
.55256 .45619 L
s
1 .015 0 r
.55226 .45613 m
.55261 .45602 L
s
1 .007 0 r
.55226 .45613 m
.55239 .45625 L
s
1 .014 0 r
.55226 .45613 m
.55249 .45589 L
s
1 .007 0 r
.55226 .45613 m
.55233 .45596 L
s
.585 1 0 r
.55226 .45613 m
.53362 .4853 L
s
.597 1 0 r
.55226 .45613 m
.53377 .48507 L
s
.6 1 0 r
.55226 .45613 m
.53364 .48489 L
s
.591 1 0 r
.55226 .45613 m
.53359 .48511 L
s
.585 1 0 r
.55226 .45613 m
.5334 .48518 L
s
.593 1 0 r
.55226 .45613 m
.53344 .48497 L
s
.892 1 0 r
.55226 .45613 m
.55911 .48236 L
s
.886 1 0 r
.55226 .45613 m
.55929 .48247 L
s
.896 1 0 r
.55226 .45613 m
.55925 .48224 L
s
.905 1 0 r
.55226 .45613 m
.55917 .48202 L
s
.889 1 0 r
.55226 .45613 m
.55946 .48235 L
s
.898 1 0 r
.55226 .45613 m
.55944 .48214 L
s
.502 1 0 r
.55226 .45613 m
.57904 .48117 L
s
.493 1 0 r
.55226 .45613 m
.57933 .48119 L
s
.495 1 0 r
.55226 .45613 m
.57946 .48098 L
s
.501 1 0 r
.55226 .45613 m
.57931 .48092 L
s
.503 1 0 r
.55226 .45613 m
.57914 .48103 L
s
.512 1 0 r
.55226 .45613 m
.57904 .4808 L
s
1 .007 0 r
.55256 .45619 m
.55261 .45602 L
s
.55256 .45619 m
.55239 .45625 L
s
1 .013 0 r
.55256 .45619 m
.55249 .45589 L
s
.55256 .45619 m
.55233 .45596 L
s
.581 1 0 r
.55256 .45619 m
.53362 .4853 L
s
.592 1 0 r
.55256 .45619 m
.53377 .48507 L
s
.595 1 0 r
.55256 .45619 m
.53364 .48489 L
s
.587 1 0 r
.55256 .45619 m
.53359 .48511 L
s
.58 1 0 r
.55256 .45619 m
.5334 .48518 L
s
.588 1 0 r
.55256 .45619 m
.53344 .48497 L
s
.898 1 0 r
.55256 .45619 m
.55911 .48236 L
s
.891 1 0 r
.55256 .45619 m
.55929 .48247 L
s
.901 1 0 r
.55256 .45619 m
.55925 .48224 L
s
.911 1 0 r
.55256 .45619 m
.55917 .48202 L
s
.895 1 0 r
.55256 .45619 m
.55946 .48235 L
s
.903 1 0 r
.55256 .45619 m
.55944 .48214 L
s
.513 1 0 r
.55256 .45619 m
.57904 .48117 L
s
.503 1 0 r
.55256 .45619 m
.57933 .48119 L
s
.505 1 0 r
.55256 .45619 m
.57946 .48098 L
s
.512 1 0 r
.55256 .45619 m
.57931 .48092 L
s
.514 1 0 r
.55256 .45619 m
.57914 .48103 L
s
.523 1 0 r
.55256 .45619 m
.57904 .4808 L
s
1 .013 0 r
.55261 .45602 m
.55239 .45625 L
s
1 .007 0 r
.55261 .45602 m
.55249 .45589 L
s
1 .012 0 r
.55261 .45602 m
.55233 .45596 L
s
.574 1 0 r
.55261 .45602 m
.53362 .4853 L
s
.585 1 0 r
.55261 .45602 m
.53377 .48507 L
s
.589 1 0 r
.55261 .45602 m
.53364 .48489 L
s
.58 1 0 r
.55261 .45602 m
.53359 .48511 L
s
.573 1 0 r
.55261 .45602 m
.5334 .48518 L
s
.581 1 0 r
.55261 .45602 m
.53344 .48497 L
s
.891 1 0 r
.55261 .45602 m
.55911 .48236 L
s
.885 1 0 r
.55261 .45602 m
.55929 .48247 L
s
.895 1 0 r
.55261 .45602 m
.55925 .48224 L
s
.904 1 0 r
.55261 .45602 m
.55917 .48202 L
s
.889 1 0 r
.55261 .45602 m
.55946 .48235 L
s
.897 1 0 r
.55261 .45602 m
.55944 .48214 L
s
.509 1 0 r
.55261 .45602 m
.57904 .48117 L
s
.5 1 0 r
.55261 .45602 m
.57933 .48119 L
s
.502 1 0 r
.55261 .45602 m
.57946 .48098 L
s
.508 1 0 r
.55261 .45602 m
.57931 .48092 L
s
.51 1 0 r
.55261 .45602 m
.57914 .48103 L
s
.52 1 0 r
.55261 .45602 m
.57904 .4808 L
s
1 .016 0 r
.55239 .45625 m
.55249 .45589 L
s
1 .012 0 r
.55239 .45625 m
.55233 .45596 L
s
.587 1 0 r
.55239 .45625 m
.53362 .4853 L
s
.598 1 0 r
.55239 .45625 m
.53377 .48507 L
s
.601 1 0 r
.55239 .45625 m
.53364 .48489 L
s
.593 1 0 r
.55239 .45625 m
.53359 .48511 L
s
.586 1 0 r
.55239 .45625 m
.5334 .48518 L
s
.594 1 0 r
.55239 .45625 m
.53344 .48497 L
s
.898 1 0 r
.55239 .45625 m
.55911 .48236 L
s
.892 1 0 r
.55239 .45625 m
.55929 .48247 L
s
.902 1 0 r
.55239 .45625 m
.55925 .48224 L
s
.911 1 0 r
.55239 .45625 m
.55917 .48202 L
s
.895 1 0 r
.55239 .45625 m
.55946 .48235 L
s
.904 1 0 r
.55239 .45625 m
.55944 .48214 L
s
.509 1 0 r
.55239 .45625 m
.57904 .48117 L
s
.5 1 0 r
.55239 .45625 m
.57933 .48119 L
s
.502 1 0 r
.55239 .45625 m
.57946 .48098 L
s
.508 1 0 r
.55239 .45625 m
.57931 .48092 L
s
.51 1 0 r
.55239 .45625 m
.57914 .48103 L
s
.52 1 0 r
.55239 .45625 m
.57904 .4808 L
s
1 .007 0 r
.55249 .45589 m
.55233 .45596 L
s
.572 1 0 r
.55249 .45589 m
.53362 .4853 L
s
.583 1 0 r
.55249 .45589 m
.53377 .48507 L
s
.587 1 0 r
.55249 .45589 m
.53364 .48489 L
s
.578 1 0 r
.55249 .45589 m
.53359 .48511 L
s
.571 1 0 r
.55249 .45589 m
.5334 .48518 L
s
.579 1 0 r
.55249 .45589 m
.53344 .48497 L
s
.885 1 0 r
.55249 .45589 m
.55911 .48236 L
s
.879 1 0 r
.55249 .45589 m
.55929 .48247 L
s
.889 1 0 r
.55249 .45589 m
.55925 .48224 L
s
.898 1 0 r
.55249 .45589 m
.55917 .48202 L
s
.882 1 0 r
.55249 .45589 m
.55946 .48235 L
s
.89 1 0 r
.55249 .45589 m
.55944 .48214 L
s
.502 1 0 r
.55249 .45589 m
.57904 .48117 L
s
.493 1 0 r
.55249 .45589 m
.57933 .48119 L
s
.495 1 0 r
.55249 .45589 m
.57946 .48098 L
s
.501 1 0 r
.55249 .45589 m
.57931 .48092 L
s
.503 1 0 r
.55249 .45589 m
.57914 .48103 L
s
.512 1 0 r
.55249 .45589 m
.57904 .4808 L
s
.578 1 0 r
.55233 .45596 m
.53362 .4853 L
s
.59 1 0 r
.55233 .45596 m
.53377 .48507 L
s
.593 1 0 r
.55233 .45596 m
.53364 .48489 L
s
.584 1 0 r
.55233 .45596 m
.53359 .48511 L
s
.578 1 0 r
.55233 .45596 m
.5334 .48518 L
s
.586 1 0 r
.55233 .45596 m
.53344 .48497 L
s
.886 1 0 r
.55233 .45596 m
.55911 .48236 L
s
.88 1 0 r
.55233 .45596 m
.55929 .48247 L
s
.89 1 0 r
.55233 .45596 m
.55925 .48224 L
s
.899 1 0 r
.55233 .45596 m
.55917 .48202 L
s
.883 1 0 r
.55233 .45596 m
.55946 .48235 L
s
.892 1 0 r
.55233 .45596 m
.55944 .48214 L
s
.499 1 0 r
.55233 .45596 m
.57904 .48117 L
s
.49 1 0 r
.55233 .45596 m
.57933 .48119 L
s
.492 1 0 r
.55233 .45596 m
.57946 .48098 L
s
.498 1 0 r
.55233 .45596 m
.57931 .48092 L
s
.5 1 0 r
.55233 .45596 m
.57914 .48103 L
s
.51 1 0 r
.55233 .45596 m
.57904 .4808 L
s
1 .014 0 r
.59169 .38135 m
.5916 .38102 L
s
1 .015 0 r
.59169 .38135 m
.59139 .38158 L
s
1 .012 0 r
.59169 .38135 m
.59141 .38128 L
s
1 .021 0 r
.59169 .38135 m
.59126 .38105 L
s
1 .023 0 r
.59169 .38135 m
.59112 .38139 L
s
1 .727 0 r
.59169 .38135 m
.60707 .39031 L
s
1 .724 0 r
.59169 .38135 m
.60709 .39011 L
s
1 .721 0 r
.59169 .38135 m
.60686 .39036 L
s
1 .718 0 r
.59169 .38135 m
.60704 .3899 L
s
1 .714 0 r
.59169 .38135 m
.60679 .39016 L
s
1 .712 0 r
.59169 .38135 m
.60684 .38995 L
s
1 .589 0 r
.59169 .38135 m
.58195 .39199 L
s
1 .598 0 r
.59169 .38135 m
.58181 .39215 L
s
1 .584 0 r
.59169 .38135 m
.58192 .39178 L
s
1 .599 0 r
.59169 .38135 m
.58165 .39204 L
s
1 .586 0 r
.59169 .38135 m
.58174 .39167 L
s
1 .594 0 r
.59169 .38135 m
.58162 .39184 L
s
1 .024 0 r
.5916 .38102 m
.59139 .38158 L
s
1 .013 0 r
.5916 .38102 m
.59141 .38128 L
s
1 .014 0 r
.5916 .38102 m
.59126 .38105 L
s
1 .025 0 r
.5916 .38102 m
.59112 .38139 L
s
1 .737 0 r
.5916 .38102 m
.60707 .39031 L
s
1 .733 0 r
.5916 .38102 m
.60709 .39011 L
s
1 .731 0 r
.5916 .38102 m
.60686 .39036 L
s
1 .728 0 r
.5916 .38102 m
.60704 .3899 L
s
1 .724 0 r
.5916 .38102 m
.60679 .39016 L
s
1 .721 0 r
.5916 .38102 m
.60684 .38995 L
s
1 .597 0 r
.5916 .38102 m
.58195 .39199 L
s
1 .606 0 r
.5916 .38102 m
.58181 .39215 L
s
1 .591 0 r
.5916 .38102 m
.58192 .39178 L
s
1 .607 0 r
.5916 .38102 m
.58165 .39204 L
s
1 .593 0 r
.5916 .38102 m
.58174 .39167 L
s
1 .601 0 r
.5916 .38102 m
.58162 .39184 L
s
1 .012 0 r
.59139 .38158 m
.59141 .38128 L
s
1 .022 0 r
.59139 .38158 m
.59126 .38105 L
s
1 .013 0 r
.59139 .38158 m
.59112 .38139 L
s
1 .733 0 r
.59139 .38158 m
.60707 .39031 L
s
1 .73 0 r
.59139 .38158 m
.60709 .39011 L
s
1 .727 0 r
.59139 .38158 m
.60686 .39036 L
s
1 .724 0 r
.59139 .38158 m
.60704 .3899 L
s
1 .72 0 r
.59139 .38158 m
.60679 .39016 L
s
1 .718 0 r
.59139 .38158 m
.60684 .38995 L
s
1 .574 0 r
.59139 .38158 m
.58195 .39199 L
s
1 .583 0 r
.59139 .38158 m
.58181 .39215 L
s
1 .569 0 r
.59139 .38158 m
.58192 .39178 L
s
1 .584 0 r
.59139 .38158 m
.58165 .39204 L
s
1 .57 0 r
.59139 .38158 m
.58174 .39167 L
s
1 .579 0 r
.59139 .38158 m
.58162 .39184 L
s
1 .011 0 r
.59141 .38128 m
.59126 .38105 L
s
1 .012 0 r
.59141 .38128 m
.59112 .38139 L
s
1 .738 0 r
.59141 .38128 m
.60707 .39031 L
s
1 .735 0 r
.59141 .38128 m
.60709 .39011 L
s
1 .732 0 r
.59141 .38128 m
.60686 .39036 L
s
1 .729 0 r
.59141 .38128 m
.60704 .3899 L
s
1 .726 0 r
.59141 .38128 m
.60679 .39016 L
s
1 .723 0 r
.59141 .38128 m
.60684 .38995 L
s
1 .584 0 r
.59141 .38128 m
.58195 .39199 L
s
1 .593 0 r
.59141 .38128 m
.58181 .39215 L
s
1 .578 0 r
.59141 .38128 m
.58192 .39178 L
s
1 .594 0 r
.59141 .38128 m
.58165 .39204 L
s
1 .58 0 r
.59141 .38128 m
.58174 .39167 L
s
1 .588 0 r
.59141 .38128 m
.58162 .39184 L
s
1 .015 0 r
.59126 .38105 m
.59112 .38139 L
s
1 .749 0 r
.59126 .38105 m
.60707 .39031 L
s
1 .745 0 r
.59126 .38105 m
.60709 .39011 L
s
1 .742 0 r
.59126 .38105 m
.60686 .39036 L
s
1 .739 0 r
.59126 .38105 m
.60704 .3899 L
s
1 .736 0 r
.59126 .38105 m
.60679 .39016 L
s
1 .733 0 r
.59126 .38105 m
.60684 .38995 L
s
1 .587 0 r
.59126 .38105 m
.58195 .39199 L
s
1 .596 0 r
.59126 .38105 m
.58181 .39215 L
s
1 .581 0 r
.59126 .38105 m
.58192 .39178 L
s
1 .597 0 r
.59126 .38105 m
.58165 .39204 L
s
1 .583 0 r
.59126 .38105 m
.58174 .39167 L
s
1 .591 0 r
.59126 .38105 m
.58162 .39184 L
s
1 .746 0 r
.59112 .38139 m
.60707 .39031 L
s
1 .743 0 r
.59112 .38139 m
.60709 .39011 L
s
1 .74 0 r
.59112 .38139 m
.60686 .39036 L
s
1 .737 0 r
.59112 .38139 m
.60704 .3899 L
s
1 .734 0 r
.59112 .38139 m
.60679 .39016 L
s
1 .731 0 r
.59112 .38139 m
.60684 .38995 L
s
1 .573 0 r
.59112 .38139 m
.58195 .39199 L
s
1 .582 0 r
.59112 .38139 m
.58181 .39215 L
s
1 .567 0 r
.59112 .38139 m
.58192 .39178 L
s
1 .582 0 r
.59112 .38139 m
.58165 .39204 L
s
1 .569 0 r
.59112 .38139 m
.58174 .39167 L
s
1 .577 0 r
.59112 .38139 m
.58162 .39184 L
s
1 0 0 r
.48382 .39545 m
.48382 .39545 L
s
.48382 .39545 m
.48382 .39545 L
s
.48382 .39545 m
.48383 .39544 L
s
.48382 .39545 m
.48382 .39545 L
s
.48382 .39545 m
.48382 .39545 L
s
.478 1 0 r
.48382 .39545 m
.51492 .37493 L
s
.475 1 0 r
.48382 .39545 m
.51506 .37504 L
s
.471 1 0 r
.48382 .39545 m
.51505 .37482 L
s
.483 1 0 r
.48382 .39545 m
.51487 .37511 L
s
.484 1 0 r
.48382 .39545 m
.51475 .37494 L
s
.476 1 0 r
.48382 .39545 m
.51486 .37476 L
s
.52 1 0 r
.48382 .39545 m
.44851 .40349 L
s
.514 1 0 r
.48382 .39545 m
.44834 .40341 L
s
.52 1 0 r
.48382 .39545 m
.44848 .40333 L
s
.517 1 0 r
.48382 .39545 m
.44836 .40323 L
s
.527 1 0 r
.48382 .39545 m
.44864 .40336 L
s
.524 1 0 r
.48382 .39545 m
.44855 .40319 L
s
1 .423 0 r
.48382 .39545 m
.48615 .40553 L
s
1 .424 0 r
.48382 .39545 m
.48586 .40563 L
s
1 .414 0 r
.48382 .39545 m
.48633 .40527 L
s
1 .407 0 r
.48382 .39545 m
.48603 .40517 L
s
1 .418 0 r
.48382 .39545 m
.48556 .40554 L
s
1 .409 0 r
.48382 .39545 m
.48573 .40528 L
s
1 0 0 r
.48382 .39545 m
.48382 .39545 L
s
.48382 .39545 m
.48383 .39544 L
s
.48382 .39545 m
.48382 .39545 L
s
.48382 .39545 m
.48382 .39545 L
s
.478 1 0 r
.48382 .39545 m
.51492 .37493 L
s
.475 1 0 r
.48382 .39545 m
.51506 .37504 L
s
.471 1 0 r
.48382 .39545 m
.51505 .37482 L
s
.484 1 0 r
.48382 .39545 m
.51487 .37511 L
s
.48382 .39545 m
.51475 .37494 L
s
.476 1 0 r
.48382 .39545 m
.51486 .37476 L
s
.52 1 0 r
.48382 .39545 m
.44851 .40349 L
s
.514 1 0 r
.48382 .39545 m
.44834 .40341 L
s
.52 1 0 r
.48382 .39545 m
.44848 .40333 L
s
.517 1 0 r
.48382 .39545 m
.44836 .40323 L
s
.527 1 0 r
.48382 .39545 m
.44864 .40336 L
s
.524 1 0 r
.48382 .39545 m
.44855 .40319 L
s
1 .423 0 r
.48382 .39545 m
.48615 .40553 L
s
1 .424 0 r
.48382 .39545 m
.48586 .40563 L
s
1 .414 0 r
.48382 .39545 m
.48633 .40527 L
s
1 .408 0 r
.48382 .39545 m
.48603 .40517 L
s
1 .418 0 r
.48382 .39545 m
.48556 .40554 L
s
1 .409 0 r
.48382 .39545 m
.48573 .40528 L
s
1 0 0 r
.48382 .39545 m
.48383 .39544 L
s
.48382 .39545 m
.48382 .39545 L
s
.48382 .39545 m
.48382 .39545 L
s
.478 1 0 r
.48382 .39545 m
.51492 .37493 L
s
.475 1 0 r
.48382 .39545 m
.51506 .37504 L
s
.471 1 0 r
.48382 .39545 m
.51505 .37482 L
s
.484 1 0 r
.48382 .39545 m
.51487 .37511 L
s
.48382 .39545 m
.51475 .37494 L
s
.476 1 0 r
.48382 .39545 m
.51486 .37476 L
s
.52 1 0 r
.48382 .39545 m
.44851 .40349 L
s
.514 1 0 r
.48382 .39545 m
.44834 .40341 L
s
.52 1 0 r
.48382 .39545 m
.44848 .40333 L
s
.517 1 0 r
.48382 .39545 m
.44836 .40323 L
s
.527 1 0 r
.48382 .39545 m
.44864 .40336 L
s
.524 1 0 r
.48382 .39545 m
.44855 .40319 L
s
1 .423 0 r
.48382 .39545 m
.48615 .40553 L
s
1 .424 0 r
.48382 .39545 m
.48586 .40563 L
s
1 .414 0 r
.48382 .39545 m
.48633 .40527 L
s
1 .408 0 r
.48382 .39545 m
.48603 .40517 L
s
1 .418 0 r
.48382 .39545 m
.48556 .40554 L
s
1 .409 0 r
.48382 .39545 m
.48573 .40528 L
s
1 0 0 r
.48383 .39544 m
.48382 .39545 L
s
.48383 .39544 m
.48382 .39545 L
s
.478 1 0 r
.48383 .39544 m
.51492 .37493 L
s
.475 1 0 r
.48383 .39544 m
.51506 .37504 L
s
.471 1 0 r
.48383 .39544 m
.51505 .37482 L
s
.484 1 0 r
.48383 .39544 m
.51487 .37511 L
s
.48383 .39544 m
.51475 .37494 L
s
.476 1 0 r
.48383 .39544 m
.51486 .37476 L
s
.52 1 0 r
.48383 .39544 m
.44851 .40349 L
s
.514 1 0 r
.48383 .39544 m
.44834 .40341 L
s
.52 1 0 r
.48383 .39544 m
.44848 .40333 L
s
.516 1 0 r
.48383 .39544 m
.44836 .40323 L
s
.526 1 0 r
.48383 .39544 m
.44864 .40336 L
s
.524 1 0 r
.48383 .39544 m
.44855 .40319 L
s
1 .423 0 r
.48383 .39544 m
.48615 .40553 L
s
1 .424 0 r
.48383 .39544 m
.48586 .40563 L
s
1 .414 0 r
.48383 .39544 m
.48633 .40527 L
s
1 .408 0 r
.48383 .39544 m
.48603 .40517 L
s
1 .418 0 r
.48383 .39544 m
.48556 .40554 L
s
1 .409 0 r
.48383 .39544 m
.48573 .40528 L
s
1 0 0 r
.48382 .39545 m
.48382 .39545 L
s
.478 1 0 r
.48382 .39545 m
.51492 .37493 L
s
.475 1 0 r
.48382 .39545 m
.51506 .37504 L
s
.471 1 0 r
.48382 .39545 m
.51505 .37482 L
s
.484 1 0 r
.48382 .39545 m
.51487 .37511 L
s
.48382 .39545 m
.51475 .37494 L
s
.476 1 0 r
.48382 .39545 m
.51486 .37476 L
s
.52 1 0 r
.48382 .39545 m
.44851 .40349 L
s
.514 1 0 r
.48382 .39545 m
.44834 .40341 L
s
.52 1 0 r
.48382 .39545 m
.44848 .40333 L
s
.517 1 0 r
.48382 .39545 m
.44836 .40323 L
s
.527 1 0 r
.48382 .39545 m
.44864 .40336 L
s
.524 1 0 r
.48382 .39545 m
.44855 .40319 L
s
1 .423 0 r
.48382 .39545 m
.48615 .40553 L
s
1 .424 0 r
.48382 .39545 m
.48586 .40563 L
s
1 .414 0 r
.48382 .39545 m
.48633 .40527 L
s
1 .407 0 r
.48382 .39545 m
.48603 .40517 L
s
1 .418 0 r
.48382 .39545 m
.48556 .40554 L
s
1 .409 0 r
.48382 .39545 m
.48573 .40528 L
s
.478 1 0 r
.48382 .39545 m
.51492 .37493 L
s
.475 1 0 r
.48382 .39545 m
.51506 .37504 L
s
.471 1 0 r
.48382 .39545 m
.51505 .37482 L
s
.483 1 0 r
.48382 .39545 m
.51487 .37511 L
s
.484 1 0 r
.48382 .39545 m
.51475 .37494 L
s
.476 1 0 r
.48382 .39545 m
.51486 .37476 L
s
.52 1 0 r
.48382 .39545 m
.44851 .40349 L
s
.514 1 0 r
.48382 .39545 m
.44834 .40341 L
s
.52 1 0 r
.48382 .39545 m
.44848 .40333 L
s
.517 1 0 r
.48382 .39545 m
.44836 .40323 L
s
.527 1 0 r
.48382 .39545 m
.44864 .40336 L
s
.524 1 0 r
.48382 .39545 m
.44855 .40319 L
s
1 .423 0 r
.48382 .39545 m
.48615 .40553 L
s
1 .424 0 r
.48382 .39545 m
.48586 .40563 L
s
1 .414 0 r
.48382 .39545 m
.48633 .40527 L
s
1 .408 0 r
.48382 .39545 m
.48603 .40517 L
s
1 .418 0 r
.48382 .39545 m
.48556 .40554 L
s
1 .409 0 r
.48382 .39545 m
.48573 .40528 L
s
1 .009 0 r
.65425 .39773 m
.65405 .39784 L
s
1 .008 0 r
.65425 .39773 m
.65424 .39753 L
s
1 .013 0 r
.65425 .39773 m
.65406 .39747 L
s
1 .011 0 r
.65425 .39773 m
.65399 .39766 L
s
1 .022 0 r
.65425 .39773 m
.65371 .39759 L
s
.698 1 0 r
.65425 .39773 m
.62889 .37843 L
s
.693 1 0 r
.65425 .39773 m
.62875 .37843 L
s
.696 1 0 r
.65425 .39773 m
.62896 .37825 L
s
.689 1 0 r
.65425 .39773 m
.6288 .37819 L
s
.694 1 0 r
.65425 .39773 m
.62886 .37831 L
s
.688 1 0 r
.65425 .39773 m
.62869 .3783 L
s
1 .971 0 r
.65425 .39773 m
.6308 .39384 L
s
1 .961 0 r
.65425 .39773 m
.63102 .39404 L
s
1 .964 0 r
.65425 .39773 m
.63091 .39434 L
s
1 .976 0 r
.65425 .39773 m
.63058 .39451 L
s
1 .978 0 r
.65425 .39773 m
.63056 .39423 L
s
1 .984 0 r
.65425 .39773 m
.63046 .39398 L
s
.695 1 0 r
.65425 .39773 m
.66444 .36746 L
s
.69 1 0 r
.65425 .39773 m
.66437 .36732 L
s
.7 1 0 r
.65425 .39773 m
.66428 .36754 L
s
.683 1 0 r
.65425 .39773 m
.66443 .36716 L
s
.687 1 0 r
.65425 .39773 m
.66423 .36719 L
s
.696 1 0 r
.65425 .39773 m
.66416 .36739 L
s
.491 1 0 r
.65425 .39773 m
.68393 .41969 L
s
.505 1 0 r
.65425 .39773 m
.68359 .41958 L
s
.49 1 0 r
.65425 .39773 m
.68384 .41985 L
s
.495 1 0 r
.65425 .39773 m
.68366 .41992 L
s
.499 1 0 r
.65425 .39773 m
.68381 .41955 L
s
.5 1 0 r
.65425 .39773 m
.68361 .41975 L
s
1 .996 0 r
.65425 .39773 m
.67858 .39917 L
s
1 .99 0 r
.65425 .39773 m
.67845 .39878 L
s
1 .998 0 r
.65425 .39773 m
.67863 .39893 L
s
1 .99 0 r
.65425 .39773 m
.67845 .39901 L
s
1 .987 0 r
.65425 .39773 m
.67837 .39919 L
s
1 .983 0 r
.65425 .39773 m
.67828 .39894 L
s
1 .015 0 r
.65405 .39784 m
.65424 .39753 L
s
.65405 .39784 m
.65406 .39747 L
s
1 .008 0 r
.65405 .39784 m
.65399 .39766 L
s
1 .017 0 r
.65405 .39784 m
.65371 .39759 L
s
.702 1 0 r
.65405 .39784 m
.62889 .37843 L
s
.697 1 0 r
.65405 .39784 m
.62875 .37843 L
s
.7 1 0 r
.65405 .39784 m
.62896 .37825 L
s
.693 1 0 r
.65405 .39784 m
.6288 .37819 L
s
.698 1 0 r
.65405 .39784 m
.62886 .37831 L
s
.692 1 0 r
.65405 .39784 m
.62869 .3783 L
s
1 .964 0 r
.65405 .39784 m
.6308 .39384 L
s
1 .953 0 r
.65405 .39784 m
.63102 .39404 L
s
1 .956 0 r
.65405 .39784 m
.63091 .39434 L
s
1 .968 0 r
.65405 .39784 m
.63058 .39451 L
s
1 .971 0 r
.65405 .39784 m
.63056 .39423 L
s
1 .977 0 r
.65405 .39784 m
.63046 .39398 L
s
.688 1 0 r
.65405 .39784 m
.66444 .36746 L
s
.683 1 0 r
.65405 .39784 m
.66437 .36732 L
s
.693 1 0 r
.65405 .39784 m
.66428 .36754 L
s
.677 1 0 r
.65405 .39784 m
.66443 .36716 L
s
.68 1 0 r
.65405 .39784 m
.66423 .36719 L
s
.689 1 0 r
.65405 .39784 m
.66416 .36739 L
s
.487 1 0 r
.65405 .39784 m
.68393 .41969 L
s
.501 1 0 r
.65405 .39784 m
.68359 .41958 L
s
.487 1 0 r
.65405 .39784 m
.68384 .41985 L
s
.491 1 0 r
.65405 .39784 m
.68366 .41992 L
s
.495 1 0 r
.65405 .39784 m
.68381 .41955 L
s
.496 1 0 r
.65405 .39784 m
.68361 .41975 L
s
.996 1 0 r
.65405 .39784 m
.67858 .39917 L
s
1 .998 0 r
.65405 .39784 m
.67845 .39878 L
s
.994 1 0 r
.65405 .39784 m
.67863 .39893 L
s
1 .998 0 r
.65405 .39784 m
.67845 .39901 L
s
1 .995 0 r
.65405 .39784 m
.67837 .39919 L
s
1 .991 0 r
.65405 .39784 m
.67828 .39894 L
s
1 .008 0 r
.65424 .39753 m
.65406 .39747 L
s
1 .012 0 r
.65424 .39753 m
.65399 .39766 L
s
1 .022 0 r
.65424 .39753 m
.65371 .39759 L
s
.703 1 0 r
.65424 .39753 m
.62889 .37843 L
s
.699 1 0 r
.65424 .39753 m
.62875 .37843 L
s
.701 1 0 r
.65424 .39753 m
.62896 .37825 L
s
.694 1 0 r
.65424 .39753 m
.6288 .37819 L
s
.699 1 0 r
.65424 .39753 m
.62886 .37831 L
s
.693 1 0 r
.65424 .39753 m
.62869 .3783 L
s
1 .97 0 r
.65424 .39753 m
.6308 .39384 L
s
1 .959 0 r
.65424 .39753 m
.63102 .39404 L
s
1 .962 0 r
.65424 .39753 m
.63091 .39434 L
s
1 .975 0 r
.65424 .39753 m
.63058 .39451 L
s
1 .977 0 r
.65424 .39753 m
.63056 .39423 L
s
1 .983 0 r
.65424 .39753 m
.63046 .39398 L
s
.703 1 0 r
.65424 .39753 m
.66444 .36746 L
s
.698 1 0 r
.65424 .39753 m
.66437 .36732 L
s
.708 1 0 r
.65424 .39753 m
.66428 .36754 L
s
.691 1 0 r
.65424 .39753 m
.66443 .36716 L
s
.695 1 0 r
.65424 .39753 m
.66423 .36719 L
s
.704 1 0 r
.65424 .39753 m
.66416 .36739 L
s
.486 1 0 r
.65424 .39753 m
.68393 .41969 L
s
.5 1 0 r
.65424 .39753 m
.68359 .41958 L
s
.485 1 0 r
.65424 .39753 m
.68384 .41985 L
s
.49 1 0 r
.65424 .39753 m
.68366 .41992 L
s
.494 1 0 r
.65424 .39753 m
.68381 .41955 L
s
.495 1 0 r
.65424 .39753 m
.68361 .41975 L
s
1 .997 0 r
.65424 .39753 m
.67858 .39917 L
s
1 .991 0 r
.65424 .39753 m
.67845 .39878 L
s
1 .998 0 r
.65424 .39753 m
.67863 .39893 L
s
1 .991 0 r
.65424 .39753 m
.67845 .39901 L
s
1 .988 0 r
.65424 .39753 m
.67837 .39919 L
s
1 .984 0 r
.65424 .39753 m
.67828 .39894 L
s
1 .008 0 r
.65406 .39747 m
.65399 .39766 L
s
1 .015 0 r
.65406 .39747 m
.65371 .39759 L
s
.711 1 0 r
.65406 .39747 m
.62889 .37843 L
s
.706 1 0 r
.65406 .39747 m
.62875 .37843 L
s
.708 1 0 r
.65406 .39747 m
.62896 .37825 L
s
.702 1 0 r
.65406 .39747 m
.6288 .37819 L
s
.707 1 0 r
.65406 .39747 m
.62886 .37831 L
s
.701 1 0 r
.65406 .39747 m
.62869 .3783 L
s
1 .962 0 r
.65406 .39747 m
.6308 .39384 L
s
1 .952 0 r
.65406 .39747 m
.63102 .39404 L
s
1 .954 0 r
.65406 .39747 m
.63091 .39434 L
s
1 .967 0 r
.65406 .39747 m
.63058 .39451 L
s
1 .969 0 r
.65406 .39747 m
.63056 .39423 L
s
1 .975 0 r
.65406 .39747 m
.63046 .39398 L
s
.702 1 0 r
.65406 .39747 m
.66444 .36746 L
s
.698 1 0 r
.65406 .39747 m
.66437 .36732 L
s
.707 1 0 r
.65406 .39747 m
.66428 .36754 L
s
.691 1 0 r
.65406 .39747 m
.66443 .36716 L
s
.695 1 0 r
.65406 .39747 m
.66423 .36719 L
s
.703 1 0 r
.65406 .39747 m
.66416 .36739 L
s
.479 1 0 r
.65406 .39747 m
.68393 .41969 L
s
.493 1 0 r
.65406 .39747 m
.68359 .41958 L
s
.478 1 0 r
.65406 .39747 m
.68384 .41985 L
s
.482 1 0 r
.65406 .39747 m
.68366 .41992 L
s
.486 1 0 r
.65406 .39747 m
.68381 .41955 L
s
.488 1 0 r
.65406 .39747 m
.68361 .41975 L
s
.996 1 0 r
.65406 .39747 m
.67858 .39917 L
s
1 .998 0 r
.65406 .39747 m
.67845 .39878 L
s
.994 1 0 r
.65406 .39747 m
.67863 .39893 L
s
1 .999 0 r
.65406 .39747 m
.67845 .39901 L
s
1 .996 0 r
.65406 .39747 m
.67837 .39919 L
s
1 .992 0 r
.65406 .39747 m
.67828 .39894 L
s
1 .012 0 r
.65399 .39766 m
.65371 .39759 L
s
.708 1 0 r
.65399 .39766 m
.62889 .37843 L
s
.703 1 0 r
.65399 .39766 m
.62875 .37843 L
s
.706 1 0 r
.65399 .39766 m
.62896 .37825 L
s
.699 1 0 r
.65399 .39766 m
.6288 .37819 L
s
.704 1 0 r
.65399 .39766 m
.62886 .37831 L
s
.698 1 0 r
.65399 .39766 m
.62869 .3783 L
s
1 .961 0 r
.65399 .39766 m
.6308 .39384 L
s
1 .95 0 r
.65399 .39766 m
.63102 .39404 L
s
1 .953 0 r
.65399 .39766 m
.63091 .39434 L
s
1 .965 0 r
.65399 .39766 m
.63058 .39451 L
s
1 .967 0 r
.65399 .39766 m
.63056 .39423 L
s
1 .973 0 r
.65399 .39766 m
.63046 .39398 L
s
.694 1 0 r
.65399 .39766 m
.66444 .36746 L
s
.689 1 0 r
.65399 .39766 m
.66437 .36732 L
s
.699 1 0 r
.65399 .39766 m
.66428 .36754 L
s
.683 1 0 r
.65399 .39766 m
.66443 .36716 L
s
.687 1 0 r
.65399 .39766 m
.66423 .36719 L
s
.695 1 0 r
.65399 .39766 m
.66416 .36739 L
s
.481 1 0 r
.65399 .39766 m
.68393 .41969 L
s
.495 1 0 r
.65399 .39766 m
.68359 .41958 L
s
.48 1 0 r
.65399 .39766 m
.68384 .41985 L
s
.485 1 0 r
.65399 .39766 m
.68366 .41992 L
s
.489 1 0 r
.65399 .39766 m
.68381 .41955 L
s
.49 1 0 r
.65399 .39766 m
.68361 .41975 L
s
.993 1 0 r
.65399 .39766 m
.67858 .39917 L
s
.999 1 0 r
.65399 .39766 m
.67845 .39878 L
s
.992 1 0 r
.65399 .39766 m
.67863 .39893 L
s
.999 1 0 r
.65399 .39766 m
.67845 .39901 L
s
1 .998 0 r
.65399 .39766 m
.67837 .39919 L
s
1 .994 0 r
.65399 .39766 m
.67828 .39894 L
s
.719 1 0 r
.65371 .39759 m
.62889 .37843 L
s
.714 1 0 r
.65371 .39759 m
.62875 .37843 L
s
.716 1 0 r
.65371 .39759 m
.62896 .37825 L
s
.71 1 0 r
.65371 .39759 m
.6288 .37819 L
s
.715 1 0 r
.65371 .39759 m
.62886 .37831 L
s
.709 1 0 r
.65371 .39759 m
.62869 .3783 L
s
1 .949 0 r
.65371 .39759 m
.6308 .39384 L
s
1 .938 0 r
.65371 .39759 m
.63102 .39404 L
s
1 .941 0 r
.65371 .39759 m
.63091 .39434 L
s
1 .954 0 r
.65371 .39759 m
.63058 .39451 L
s
1 .956 0 r
.65371 .39759 m
.63056 .39423 L
s
1 .962 0 r
.65371 .39759 m
.63046 .39398 L
s
.693 1 0 r
.65371 .39759 m
.66444 .36746 L
s
.688 1 0 r
.65371 .39759 m
.66437 .36732 L
s
.698 1 0 r
.65371 .39759 m
.66428 .36754 L
s
.682 1 0 r
.65371 .39759 m
.66443 .36716 L
s
.686 1 0 r
.65371 .39759 m
.66423 .36719 L
s
.694 1 0 r
.65371 .39759 m
.66416 .36739 L
s
.47 1 0 r
.65371 .39759 m
.68393 .41969 L
s
.484 1 0 r
.65371 .39759 m
.68359 .41958 L
s
.47 1 0 r
.65371 .39759 m
.68384 .41985 L
s
.474 1 0 r
.65371 .39759 m
.68366 .41992 L
s
.478 1 0 r
.65371 .39759 m
.68381 .41955 L
s
.479 1 0 r
.65371 .39759 m
.68361 .41975 L
s
.982 1 0 r
.65371 .39759 m
.67858 .39917 L
s
.988 1 0 r
.65371 .39759 m
.67845 .39878 L
s
.98 1 0 r
.65371 .39759 m
.67863 .39893 L
s
.988 1 0 r
.65371 .39759 m
.67845 .39901 L
s
.99 1 0 r
.65371 .39759 m
.67837 .39919 L
s
.995 1 0 r
.65371 .39759 m
.67828 .39894 L
s
1 .007 0 r
.51492 .37493 m
.51506 .37504 L
s
.51492 .37493 m
.51505 .37482 L
s
1 .008 0 r
.51492 .37493 m
.51487 .37511 L
s
1 .007 0 r
.51492 .37493 m
.51475 .37494 L
s
1 .008 0 r
.51492 .37493 m
.51486 .37476 L
s
.318 1 0 r
.51492 .37493 m
.55539 .38256 L
s
.323 1 0 r
.51492 .37493 m
.55527 .38248 L
s
.318 1 0 r
.51492 .37493 m
.5554 .38242 L
s
.323 1 0 r
.51492 .37493 m
.55525 .38263 L
s
.324 1 0 r
.51492 .37493 m
.55526 .38236 L
s
.328 1 0 r
.51492 .37493 m
.55515 .3825 L
s
1 .824 0 r
.51492 .37493 m
.5212 .3941 L
s
1 .831 0 r
.51492 .37493 m
.5207 .39444 L
s
1 .834 0 r
.51492 .37493 m
.52106 .39441 L
s
1 .824 0 r
.51492 .37493 m
.52088 .3942 L
s
1 .814 0 r
.51492 .37493 m
.52093 .39392 L
s
1 .818 0 r
.51492 .37493 m
.52061 .39413 L
s
1 .009 0 r
.51506 .37504 m
.51505 .37482 L
s
1 .008 0 r
.51506 .37504 m
.51487 .37511 L
s
1 .013 0 r
.51506 .37504 m
.51475 .37494 L
s
1 .014 0 r
.51506 .37504 m
.51486 .37476 L
s
.324 1 0 r
.51506 .37504 m
.55539 .38256 L
s
.329 1 0 r
.51506 .37504 m
.55527 .38248 L
s
.324 1 0 r
.51506 .37504 m
.5554 .38242 L
s
.329 1 0 r
.51506 .37504 m
.55525 .38263 L
s
.331 1 0 r
.51506 .37504 m
.55526 .38236 L
s
.334 1 0 r
.51506 .37504 m
.55515 .3825 L
s
1 .818 0 r
.51506 .37504 m
.5212 .3941 L
s
1 .826 0 r
.51506 .37504 m
.5207 .39444 L
s
1 .829 0 r
.51506 .37504 m
.52106 .39441 L
s
1 .818 0 r
.51506 .37504 m
.52088 .3942 L
s
1 .808 0 r
.51506 .37504 m
.52093 .39392 L
s
1 .812 0 r
.51506 .37504 m
.52061 .39413 L
s
1 .014 0 r
.51505 .37482 m
.51487 .37511 L
s
1 .013 0 r
.51505 .37482 m
.51475 .37494 L
s
1 .008 0 r
.51505 .37482 m
.51486 .37476 L
s
.322 1 0 r
.51505 .37482 m
.55539 .38256 L
s
.327 1 0 r
.51505 .37482 m
.55527 .38248 L
s
.322 1 0 r
.51505 .37482 m
.5554 .38242 L
s
.327 1 0 r
.51505 .37482 m
.55525 .38263 L
s
.328 1 0 r
.51505 .37482 m
.55526 .38236 L
s
.332 1 0 r
.51505 .37482 m
.55515 .3825 L
s
1 .827 0 r
.51505 .37482 m
.5212 .3941 L
s
1 .835 0 r
.51505 .37482 m
.5207 .39444 L
s
1 .837 0 r
.51505 .37482 m
.52106 .39441 L
s
1 .827 0 r
.51505 .37482 m
.52088 .3942 L
s
1 .817 0 r
.51505 .37482 m
.52093 .39392 L
s
1 .821 0 r
.51505 .37482 m
.52061 .39413 L
s
1 .008 0 r
.51487 .37511 m
.51475 .37494 L
s
1 .014 0 r
.51487 .37511 m
.51486 .37476 L
s
.317 1 0 r
.51487 .37511 m
.55539 .38256 L
s
.322 1 0 r
.51487 .37511 m
.55527 .38248 L
s
.317 1 0 r
.51487 .37511 m
.5554 .38242 L
s
.322 1 0 r
.51487 .37511 m
.55525 .38263 L
s
.323 1 0 r
.51487 .37511 m
.55526 .38236 L
s
.327 1 0 r
.51487 .37511 m
.55515 .3825 L
s
1 .818 0 r
.51487 .37511 m
.5212 .3941 L
s
1 .825 0 r
.51487 .37511 m
.5207 .39444 L
s
1 .828 0 r
.51487 .37511 m
.52106 .39441 L
s
1 .818 0 r
.51487 .37511 m
.52088 .3942 L
s
1 .807 0 r
.51487 .37511 m
.52093 .39392 L
s
1 .812 0 r
.51487 .37511 m
.52061 .39413 L
s
1 .008 0 r
.51475 .37494 m
.51486 .37476 L
s
.311 1 0 r
.51475 .37494 m
.55539 .38256 L
s
.316 1 0 r
.51475 .37494 m
.55527 .38248 L
s
.311 1 0 r
.51475 .37494 m
.5554 .38242 L
s
.316 1 0 r
.51475 .37494 m
.55525 .38263 L
s
.318 1 0 r
.51475 .37494 m
.55526 .38236 L
s
.321 1 0 r
.51475 .37494 m
.55515 .3825 L
s
1 .826 0 r
.51475 .37494 m
.5212 .3941 L
s
1 .833 0 r
.51475 .37494 m
.5207 .39444 L
s
1 .836 0 r
.51475 .37494 m
.52106 .39441 L
s
1 .826 0 r
.51475 .37494 m
.52088 .3942 L
s
1 .815 0 r
.51475 .37494 m
.52093 .39392 L
s
1 .82 0 r
.51475 .37494 m
.52061 .39413 L
s
.314 1 0 r
.51486 .37476 m
.55539 .38256 L
s
.319 1 0 r
.51486 .37476 m
.55527 .38248 L
s
.314 1 0 r
.51486 .37476 m
.5554 .38242 L
s
.319 1 0 r
.51486 .37476 m
.55525 .38263 L
s
.32 1 0 r
.51486 .37476 m
.55526 .38236 L
s
.323 1 0 r
.51486 .37476 m
.55515 .3825 L
s
1 .832 0 r
.51486 .37476 m
.5212 .3941 L
s
1 .839 0 r
.51486 .37476 m
.5207 .39444 L
s
1 .842 0 r
.51486 .37476 m
.52106 .39441 L
s
1 .832 0 r
.51486 .37476 m
.52088 .3942 L
s
1 .821 0 r
.51486 .37476 m
.52093 .39392 L
s
1 .826 0 r
.51486 .37476 m
.52061 .39413 L
s
1 .008 0 r
.60707 .39031 m
.60709 .39011 L
s
1 .009 0 r
.60707 .39031 m
.60686 .39036 L
s
1 .017 0 r
.60707 .39031 m
.60704 .3899 L
s
1 .013 0 r
.60707 .39031 m
.60679 .39016 L
s
1 .017 0 r
.60707 .39031 m
.60684 .38995 L
s
.985 1 0 r
.60707 .39031 m
.62889 .37843 L
s
.99 1 0 r
.60707 .39031 m
.62875 .37843 L
s
.979 1 0 r
.60707 .39031 m
.62896 .37825 L
s
.983 1 0 r
.60707 .39031 m
.6288 .37819 L
s
.984 1 0 r
.60707 .39031 m
.62886 .37831 L
s
.989 1 0 r
.60707 .39031 m
.62869 .3783 L
s
1 .98 0 r
.60707 .39031 m
.6308 .39384 L
s
1 .991 0 r
.60707 .39031 m
.63102 .39404 L
s
1 .988 0 r
.60707 .39031 m
.63091 .39434 L
s
1 .976 0 r
.60707 .39031 m
.63058 .39451 L
s
1 .973 0 r
.60707 .39031 m
.63056 .39423 L
s
1 .968 0 r
.60707 .39031 m
.63046 .39398 L
s
.971 1 0 r
.60707 .39031 m
.58195 .39199 L
s
.965 1 0 r
.60707 .39031 m
.58181 .39215 L
s
.971 1 0 r
.60707 .39031 m
.58192 .39178 L
s
.959 1 0 r
.60707 .39031 m
.58165 .39204 L
s
.964 1 0 r
.60707 .39031 m
.58174 .39167 L
s
.958 1 0 r
.60707 .39031 m
.58162 .39184 L
s
1 .014 0 r
.60709 .39011 m
.60686 .39036 L
s
1 .009 0 r
.60709 .39011 m
.60704 .3899 L
s
1 .012 0 r
.60709 .39011 m
.60679 .39016 L
s
.60709 .39011 m
.60684 .38995 L
s
.99 1 0 r
.60709 .39011 m
.62889 .37843 L
s
.994 1 0 r
.60709 .39011 m
.62875 .37843 L
s
.983 1 0 r
.60709 .39011 m
.62896 .37825 L
s
.988 1 0 r
.60709 .39011 m
.6288 .37819 L
s
.60709 .39011 m
.62886 .37831 L
s
.994 1 0 r
.60709 .39011 m
.62869 .3783 L
s
1 .981 0 r
.60709 .39011 m
.6308 .39384 L
s
1 .991 0 r
.60709 .39011 m
.63102 .39404 L
s
1 .989 0 r
.60709 .39011 m
.63091 .39434 L
s
1 .977 0 r
.60709 .39011 m
.63058 .39451 L
s
1 .974 0 r
.60709 .39011 m
.63056 .39423 L
s
1 .968 0 r
.60709 .39011 m
.63046 .39398 L
s
.97 1 0 r
.60709 .39011 m
.58195 .39199 L
s
.964 1 0 r
.60709 .39011 m
.58181 .39215 L
s
.97 1 0 r
.60709 .39011 m
.58192 .39178 L
s
.958 1 0 r
.60709 .39011 m
.58165 .39204 L
s
.963 1 0 r
.60709 .39011 m
.58174 .39167 L
s
.957 1 0 r
.60709 .39011 m
.58162 .39184 L
s
1 .02 0 r
.60686 .39036 m
.60704 .3899 L
s
1 .009 0 r
.60686 .39036 m
.60679 .39016 L
s
1 .017 0 r
.60686 .39036 m
.60684 .38995 L
s
.977 1 0 r
.60686 .39036 m
.62889 .37843 L
s
.981 1 0 r
.60686 .39036 m
.62875 .37843 L
s
.97 1 0 r
.60686 .39036 m
.62896 .37825 L
s
.975 1 0 r
.60686 .39036 m
.6288 .37819 L
s
.60686 .39036 m
.62886 .37831 L
s
.981 1 0 r
.60686 .39036 m
.62869 .3783 L
s
1 .988 0 r
.60686 .39036 m
.6308 .39384 L
s
1 .999 0 r
.60686 .39036 m
.63102 .39404 L
s
1 .996 0 r
.60686 .39036 m
.63091 .39434 L
s
1 .984 0 r
.60686 .39036 m
.63058 .39451 L
s
1 .981 0 r
.60686 .39036 m
.63056 .39423 L
s
1 .975 0 r
.60686 .39036 m
.63046 .39398 L
s
.98 1 0 r
.60686 .39036 m
.58195 .39199 L
s
.974 1 0 r
.60686 .39036 m
.58181 .39215 L
s
.979 1 0 r
.60686 .39036 m
.58192 .39178 L
s
.967 1 0 r
.60686 .39036 m
.58165 .39204 L
s
.972 1 0 r
.60686 .39036 m
.58174 .39167 L
s
.967 1 0 r
.60686 .39036 m
.58162 .39184 L
s
1 .015 0 r
.60704 .3899 m
.60679 .39016 L
s
1 .009 0 r
.60704 .3899 m
.60684 .38995 L
s
.992 1 0 r
.60704 .3899 m
.62889 .37843 L
s
.997 1 0 r
.60704 .3899 m
.62875 .37843 L
s
.986 1 0 r
.60704 .3899 m
.62896 .37825 L
s
.99 1 0 r
.60704 .3899 m
.6288 .37819 L
s
.991 1 0 r
.60704 .3899 m
.62886 .37831 L
s
.996 1 0 r
.60704 .3899 m
.62869 .3783 L
s
1 .984 0 r
.60704 .3899 m
.6308 .39384 L
s
1 .994 0 r
.60704 .3899 m
.63102 .39404 L
s
1 .992 0 r
.60704 .3899 m
.63091 .39434 L
s
1 .98 0 r
.60704 .3899 m
.63058 .39451 L
s
1 .977 0 r
.60704 .3899 m
.63056 .39423 L
s
1 .971 0 r
.60704 .3899 m
.63046 .39398 L
s
.971 1 0 r
.60704 .3899 m
.58195 .39199 L
s
.965 1 0 r
.60704 .3899 m
.58181 .39215 L
s
.971 1 0 r
.60704 .3899 m
.58192 .39178 L
s
.959 1 0 r
.60704 .3899 m
.58165 .39204 L
s
.964 1 0 r
.60704 .3899 m
.58174 .39167 L
s
.958 1 0 r
.60704 .3899 m
.58162 .39184 L
s
1 .009 0 r
.60679 .39016 m
.60684 .38995 L
s
.978 1 0 r
.60679 .39016 m
.62889 .37843 L
s
.983 1 0 r
.60679 .39016 m
.62875 .37843 L
s
.972 1 0 r
.60679 .39016 m
.62896 .37825 L
s
.976 1 0 r
.60679 .39016 m
.6288 .37819 L
s
.977 1 0 r
.60679 .39016 m
.62886 .37831 L
s
.982 1 0 r
.60679 .39016 m
.62869 .3783 L
s
1 .992 0 r
.60679 .39016 m
.6308 .39384 L
s
.997 1 0 r
.60679 .39016 m
.63102 .39404 L
s
1 1 0 r
.60679 .39016 m
.63091 .39434 L
s
1 .988 0 r
.60679 .39016 m
.63058 .39451 L
s
1 .985 0 r
.60679 .39016 m
.63056 .39423 L
s
1 .98 0 r
.60679 .39016 m
.63046 .39398 L
s
.982 1 0 r
.60679 .39016 m
.58195 .39199 L
s
.976 1 0 r
.60679 .39016 m
.58181 .39215 L
s
.982 1 0 r
.60679 .39016 m
.58192 .39178 L
s
.97 1 0 r
.60679 .39016 m
.58165 .39204 L
s
.975 1 0 r
.60679 .39016 m
.58174 .39167 L
s
.969 1 0 r
.60679 .39016 m
.58162 .39184 L
s
.983 1 0 r
.60684 .38995 m
.62889 .37843 L
s
.988 1 0 r
.60684 .38995 m
.62875 .37843 L
s
.977 1 0 r
.60684 .38995 m
.62896 .37825 L
s
.982 1 0 r
.60684 .38995 m
.6288 .37819 L
s
.60684 .38995 m
.62886 .37831 L
s
.988 1 0 r
.60684 .38995 m
.62869 .3783 L
s
1 .992 0 r
.60684 .38995 m
.6308 .39384 L
s
.998 1 0 r
.60684 .38995 m
.63102 .39404 L
s
1 1 0 r
.60684 .38995 m
.63091 .39434 L
s
1 .988 0 r
.60684 .38995 m
.63058 .39451 L
s
1 .985 0 r
.60684 .38995 m
.63056 .39423 L
s
1 .979 0 r
.60684 .38995 m
.63046 .39398 L
s
.98 1 0 r
.60684 .38995 m
.58195 .39199 L
s
.974 1 0 r
.60684 .38995 m
.58181 .39215 L
s
.979 1 0 r
.60684 .38995 m
.58192 .39178 L
s
.967 1 0 r
.60684 .38995 m
.58165 .39204 L
s
.972 1 0 r
.60684 .38995 m
.58174 .39167 L
s
.967 1 0 r
.60684 .38995 m
.58162 .39184 L
s
1 .006 0 r
.55539 .38256 m
.55527 .38248 L
s
.55539 .38256 m
.5554 .38242 L
s
.55539 .38256 m
.55525 .38263 L
s
1 .01 0 r
.55539 .38256 m
.55526 .38236 L
s
.55539 .38256 m
.55515 .3825 L
s
1 .297 0 r
.55539 .38256 m
.55564 .38983 L
s
1 .301 0 r
.55539 .38256 m
.55534 .38993 L
s
1 .289 0 r
.55539 .38256 m
.55589 .38962 L
s
1 .282 0 r
.55539 .38256 m
.55564 .38945 L
s
1 .285 0 r
.55539 .38256 m
.55535 .38955 L
s
1 .294 0 r
.55539 .38256 m
.5551 .38975 L
s
.848 1 0 r
.55539 .38256 m
.58195 .39199 L
s
.851 1 0 r
.55539 .38256 m
.58181 .39215 L
s
.852 1 0 r
.55539 .38256 m
.58192 .39178 L
s
.859 1 0 r
.55539 .38256 m
.58165 .39204 L
s
.861 1 0 r
.55539 .38256 m
.58174 .39167 L
s
.863 1 0 r
.55539 .38256 m
.58162 .39184 L
s
1 .006 0 r
.55527 .38248 m
.5554 .38242 L
s
.55527 .38248 m
.55525 .38263 L
s
1 .005 0 r
.55527 .38248 m
.55526 .38236 L
s
.55527 .38248 m
.55515 .3825 L
s
1 .301 0 r
.55527 .38248 m
.55564 .38983 L
s
1 .304 0 r
.55527 .38248 m
.55534 .38993 L
s
1 .293 0 r
.55527 .38248 m
.55589 .38962 L
s
1 .285 0 r
.55527 .38248 m
.55564 .38945 L
s
1 .289 0 r
.55527 .38248 m
.55535 .38955 L
s
1 .297 0 r
.55527 .38248 m
.5551 .38975 L
s
.843 1 0 r
.55527 .38248 m
.58195 .39199 L
s
.846 1 0 r
.55527 .38248 m
.58181 .39215 L
s
.847 1 0 r
.55527 .38248 m
.58192 .39178 L
s
.854 1 0 r
.55527 .38248 m
.58165 .39204 L
s
.855 1 0 r
.55527 .38248 m
.58174 .39167 L
s
.858 1 0 r
.55527 .38248 m
.58162 .39184 L
s
1 .011 0 r
.5554 .38242 m
.55525 .38263 L
s
1 .006 0 r
.5554 .38242 m
.55526 .38236 L
s
1 .011 0 r
.5554 .38242 m
.55515 .3825 L
s
1 .303 0 r
.5554 .38242 m
.55564 .38983 L
s
1 .307 0 r
.5554 .38242 m
.55534 .38993 L
s
1 .295 0 r
.5554 .38242 m
.55589 .38962 L
s
1 .287 0 r
.5554 .38242 m
.55564 .38945 L
s
1 .291 0 r
.5554 .38242 m
.55535 .38955 L
s
1 .3 0 r
.5554 .38242 m
.5551 .38975 L
s
.847 1 0 r
.5554 .38242 m
.58195 .39199 L
s
.85 1 0 r
.5554 .38242 m
.58181 .39215 L
s
.851 1 0 r
.5554 .38242 m
.58192 .39178 L
s
.858 1 0 r
.5554 .38242 m
.58165 .39204 L
s
.859 1 0 r
.5554 .38242 m
.58174 .39167 L
s
.862 1 0 r
.5554 .38242 m
.58162 .39184 L
s
1 .011 0 r
.55525 .38263 m
.55526 .38236 L
s
1 .006 0 r
.55525 .38263 m
.55515 .3825 L
s
1 .295 0 r
.55525 .38263 m
.55564 .38983 L
s
1 .298 0 r
.55525 .38263 m
.55534 .38993 L
s
1 .287 0 r
.55525 .38263 m
.55589 .38962 L
s
1 .279 0 r
.55525 .38263 m
.55564 .38945 L
s
1 .283 0 r
.55525 .38263 m
.55535 .38955 L
s
1 .291 0 r
.55525 .38263 m
.5551 .38975 L
s
.844 1 0 r
.55525 .38263 m
.58195 .39199 L
s
.847 1 0 r
.55525 .38263 m
.58181 .39215 L
s
.848 1 0 r
.55525 .38263 m
.58192 .39178 L
s
.855 1 0 r
.55525 .38263 m
.58165 .39204 L
s
.856 1 0 r
.55525 .38263 m
.58174 .39167 L
s
.859 1 0 r
.55525 .38263 m
.58162 .39184 L
s
1 .007 0 r
.55526 .38236 m
.55515 .3825 L
s
1 .306 0 r
.55526 .38236 m
.55564 .38983 L
s
1 .309 0 r
.55526 .38236 m
.55534 .38993 L
s
1 .298 0 r
.55526 .38236 m
.55589 .38962 L
s
1 .29 0 r
.55526 .38236 m
.55564 .38945 L
s
1 .294 0 r
.55526 .38236 m
.55535 .38955 L
s
1 .302 0 r
.55526 .38236 m
.5551 .38975 L
s
.841 1 0 r
.55526 .38236 m
.58195 .39199 L
s
.843 1 0 r
.55526 .38236 m
.58181 .39215 L
s
.844 1 0 r
.55526 .38236 m
.58192 .39178 L
s
.851 1 0 r
.55526 .38236 m
.58165 .39204 L
s
.853 1 0 r
.55526 .38236 m
.58174 .39167 L
s
.855 1 0 r
.55526 .38236 m
.58162 .39184 L
s
1 .3 0 r
.55515 .3825 m
.55564 .38983 L
s
1 .303 0 r
.55515 .3825 m
.55534 .38993 L
s
1 .292 0 r
.55515 .3825 m
.55589 .38962 L
s
1 .285 0 r
.55515 .3825 m
.55564 .38945 L
s
1 .288 0 r
.55515 .3825 m
.55535 .38955 L
s
1 .296 0 r
.55515 .3825 m
.5551 .38975 L
s
.839 1 0 r
.55515 .3825 m
.58195 .39199 L
s
.841 1 0 r
.55515 .3825 m
.58181 .39215 L
s
.842 1 0 r
.55515 .3825 m
.58192 .39178 L
s
.849 1 0 r
.55515 .3825 m
.58165 .39204 L
s
.851 1 0 r
.55515 .3825 m
.58174 .39167 L
s
.853 1 0 r
.55515 .3825 m
.58162 .39184 L
s
1 .019 0 r
.61345 .41051 m
.61301 .41061 L
s
1 .024 0 r
.61345 .41051 m
.61345 .41108 L
s
1 .029 0 r
.61345 .41051 m
.61305 .41109 L
s
1 .024 0 r
.61345 .41051 m
.61327 .40995 L
s
1 .026 0 r
.61345 .41051 m
.61292 .41015 L
s
.61301 .41061 m
.61345 .41108 L
s
1 .019 0 r
.61301 .41061 m
.61305 .41109 L
s
1 .029 0 r
.61301 .41061 m
.61327 .40995 L
s
1 .019 0 r
.61301 .41061 m
.61292 .41015 L
s
1 .016 0 r
.61345 .41108 m
.61305 .41109 L
s
1 .047 0 r
.61345 .41108 m
.61327 .40995 L
s
1 .044 0 r
.61345 .41108 m
.61292 .41015 L
s
1 .047 0 r
.61305 .41109 m
.61327 .40995 L
s
1 .038 0 r
.61305 .41109 m
.61292 .41015 L
s
1 .016 0 r
.61327 .40995 m
.61292 .41015 L
s
1 .006 0 r
.62889 .37843 m
.62875 .37843 L
s
1 .008 0 r
.62889 .37843 m
.62896 .37825 L
s
1 .011 0 r
.62889 .37843 m
.6288 .37819 L
s
1 .005 0 r
.62889 .37843 m
.62886 .37831 L
s
1 .01 0 r
.62889 .37843 m
.62869 .3783 L
s
1 .634 0 r
.62889 .37843 m
.6308 .39384 L
s
1 .643 0 r
.62889 .37843 m
.63102 .39404 L
s
1 .655 0 r
.62889 .37843 m
.63091 .39434 L
s
1 .66 0 r
.62889 .37843 m
.63058 .39451 L
s
1 .649 0 r
.62889 .37843 m
.63056 .39423 L
s
1 .639 0 r
.62889 .37843 m
.63046 .39398 L
s
0 1 .382 r
.62889 .37843 m
.6677 .33494 L
s
0 1 .384 r
.62889 .37843 m
.66787 .33503 L
s
0 1 .389 r
.62889 .37843 m
.6679 .3349 L
s
0 1 .391 r
.62889 .37843 m
.66784 .33478 L
s
0 1 .386 r
.62889 .37843 m
.66771 .33481 L
s
0 1 .379 r
.62889 .37843 m
.66774 .33506 L
s
.48 1 0 r
.62889 .37843 m
.66444 .36746 L
s
.481 1 0 r
.62889 .37843 m
.66437 .36732 L
s
.487 1 0 r
.62889 .37843 m
.66428 .36754 L
s
.476 1 0 r
.62889 .37843 m
.66443 .36716 L
s
.485 1 0 r
.62889 .37843 m
.66423 .36719 L
s
.49 1 0 r
.62889 .37843 m
.66416 .36739 L
s
.529 1 0 r
.62889 .37843 m
.66296 .36684 L
s
.525 1 0 r
.62889 .37843 m
.66302 .36665 L
s
.535 1 0 r
.62889 .37843 m
.66287 .36701 L
s
.527 1 0 r
.62889 .37843 m
.6629 .36648 L
s
.534 1 0 r
.62889 .37843 m
.66277 .36665 L
s
.539 1 0 r
.62889 .37843 m
.66273 .36685 L
s
1 .011 0 r
.62875 .37843 m
.62896 .37825 L
s
1 .01 0 r
.62875 .37843 m
.6288 .37819 L
s
1 .006 0 r
.62875 .37843 m
.62886 .37831 L
s
.62875 .37843 m
.62869 .3783 L
s
1 .635 0 r
.62875 .37843 m
.6308 .39384 L
s
1 .644 0 r
.62875 .37843 m
.63102 .39404 L
s
1 .656 0 r
.62875 .37843 m
.63091 .39434 L
s
1 .661 0 r
.62875 .37843 m
.63058 .39451 L
s
1 .65 0 r
.62875 .37843 m
.63056 .39423 L
s
1 .639 0 r
.62875 .37843 m
.63046 .39398 L
s
0 1 .385 r
.62875 .37843 m
.6677 .33494 L
s
0 1 .387 r
.62875 .37843 m
.66787 .33503 L
s
0 1 .392 r
.62875 .37843 m
.6679 .3349 L
s
0 1 .394 r
.62875 .37843 m
.66784 .33478 L
s
0 1 .39 r
.62875 .37843 m
.66771 .33481 L
s
0 1 .383 r
.62875 .37843 m
.66774 .33506 L
s
.475 1 0 r
.62875 .37843 m
.66444 .36746 L
s
.62875 .37843 m
.66437 .36732 L
s
.482 1 0 r
.62875 .37843 m
.66428 .36754 L
s
.471 1 0 r
.62875 .37843 m
.66443 .36716 L
s
.479 1 0 r
.62875 .37843 m
.66423 .36719 L
s
.484 1 0 r
.62875 .37843 m
.66416 .36739 L
s
.524 1 0 r
.62875 .37843 m
.66296 .36684 L
s
.519 1 0 r
.62875 .37843 m
.66302 .36665 L
s
.53 1 0 r
.62875 .37843 m
.66287 .36701 L
s
.522 1 0 r
.62875 .37843 m
.6629 .36648 L
s
.529 1 0 r
.62875 .37843 m
.66277 .36665 L
s
.533 1 0 r
.62875 .37843 m
.66273 .36685 L
s
1 .007 0 r
.62896 .37825 m
.6288 .37819 L
s
1 .005 0 r
.62896 .37825 m
.62886 .37831 L
s
1 .011 0 r
.62896 .37825 m
.62869 .3783 L
s
1 .641 0 r
.62896 .37825 m
.6308 .39384 L
s
1 .651 0 r
.62896 .37825 m
.63102 .39404 L
s
1 .662 0 r
.62896 .37825 m
.63091 .39434 L
s
1 .668 0 r
.62896 .37825 m
.63058 .39451 L
s
1 .656 0 r
.62896 .37825 m
.63056 .39423 L
s
1 .646 0 r
.62896 .37825 m
.63046 .39398 L
s
0 1 .374 r
.62896 .37825 m
.6677 .33494 L
s
0 1 .376 r
.62896 .37825 m
.66787 .33503 L
s
0 1 .381 r
.62896 .37825 m
.6679 .3349 L
s
0 1 .383 r
.62896 .37825 m
.66784 .33478 L
s
0 1 .378 r
.62896 .37825 m
.66771 .33481 L
s
0 1 .372 r
.62896 .37825 m
.66774 .33506 L
s
.485 1 0 r
.62896 .37825 m
.66444 .36746 L
s
.486 1 0 r
.62896 .37825 m
.66437 .36732 L
s
.492 1 0 r
.62896 .37825 m
.66428 .36754 L
s
.481 1 0 r
.62896 .37825 m
.66443 .36716 L
s
.49 1 0 r
.62896 .37825 m
.66423 .36719 L
s
.495 1 0 r
.62896 .37825 m
.66416 .36739 L
s
.535 1 0 r
.62896 .37825 m
.66296 .36684 L
s
.53 1 0 r
.62896 .37825 m
.66302 .36665 L
s
.54 1 0 r
.62896 .37825 m
.66287 .36701 L
s
.532 1 0 r
.62896 .37825 m
.6629 .36648 L
s
.539 1 0 r
.62896 .37825 m
.66277 .36665 L
s
.544 1 0 r
.62896 .37825 m
.66273 .36685 L
s
1 .005 0 r
.6288 .37819 m
.62886 .37831 L
s
1 .006 0 r
.6288 .37819 m
.62869 .3783 L
s
1 .644 0 r
.6288 .37819 m
.6308 .39384 L
s
1 .654 0 r
.6288 .37819 m
.63102 .39404 L
s
1 .665 0 r
.6288 .37819 m
.63091 .39434 L
s
1 .671 0 r
.6288 .37819 m
.63058 .39451 L
s
1 .659 0 r
.6288 .37819 m
.63056 .39423 L
s
1 .649 0 r
.6288 .37819 m
.63046 .39398 L
s
0 1 .377 r
.6288 .37819 m
.6677 .33494 L
s
0 1 .379 r
.6288 .37819 m
.66787 .33503 L
s
0 1 .384 r
.6288 .37819 m
.6679 .3349 L
s
0 1 .386 r
.6288 .37819 m
.66784 .33478 L
s
0 1 .381 r
.6288 .37819 m
.66771 .33481 L
s
0 1 .374 r
.6288 .37819 m
.66774 .33506 L
s
.479 1 0 r
.6288 .37819 m
.66444 .36746 L
s
.48 1 0 r
.6288 .37819 m
.66437 .36732 L
s
.487 1 0 r
.6288 .37819 m
.66428 .36754 L
s
.476 1 0 r
.6288 .37819 m
.66443 .36716 L
s
.484 1 0 r
.6288 .37819 m
.66423 .36719 L
s
.489 1 0 r
.6288 .37819 m
.66416 .36739 L
s
.529 1 0 r
.6288 .37819 m
.66296 .36684 L
s
.524 1 0 r
.6288 .37819 m
.66302 .36665 L
s
.535 1 0 r
.6288 .37819 m
.66287 .36701 L
s
.527 1 0 r
.6288 .37819 m
.6629 .36648 L
s
.534 1 0 r
.6288 .37819 m
.66277 .36665 L
s
.538 1 0 r
.6288 .37819 m
.66273 .36685 L
s
1 .007 0 r
.62886 .37831 m
.62869 .3783 L
s
1 .639 0 r
.62886 .37831 m
.6308 .39384 L
s
1 .648 0 r
.62886 .37831 m
.63102 .39404 L
s
1 .66 0 r
.62886 .37831 m
.63091 .39434 L
s
1 .666 0 r
.62886 .37831 m
.63058 .39451 L
s
1 .654 0 r
.62886 .37831 m
.63056 .39423 L
s
1 .644 0 r
.62886 .37831 m
.63046 .39398 L
s
0 1 .379 r
.62886 .37831 m
.6677 .33494 L
s
0 1 .381 r
.62886 .37831 m
.66787 .33503 L
s
0 1 .386 r
.62886 .37831 m
.6679 .3349 L
s
0 1 .388 r
.62886 .37831 m
.66784 .33478 L
s
0 1 .383 r
.62886 .37831 m
.66771 .33481 L
s
0 1 .376 r
.62886 .37831 m
.66774 .33506 L
s
.48 1 0 r
.62886 .37831 m
.66444 .36746 L
s
.481 1 0 r
.62886 .37831 m
.66437 .36732 L
s
.487 1 0 r
.62886 .37831 m
.66428 .36754 L
s
.477 1 0 r
.62886 .37831 m
.66443 .36716 L
s
.485 1 0 r
.62886 .37831 m
.66423 .36719 L
s
.49 1 0 r
.62886 .37831 m
.66416 .36739 L
s
.53 1 0 r
.62886 .37831 m
.66296 .36684 L
s
.525 1 0 r
.62886 .37831 m
.66302 .36665 L
s
.536 1 0 r
.62886 .37831 m
.66287 .36701 L
s
.528 1 0 r
.62886 .37831 m
.6629 .36648 L
s
.534 1 0 r
.62886 .37831 m
.66277 .36665 L
s
.539 1 0 r
.62886 .37831 m
.66273 .36685 L
s
1 .641 0 r
.62869 .3783 m
.6308 .39384 L
s
1 .65 0 r
.62869 .3783 m
.63102 .39404 L
s
1 .661 0 r
.62869 .3783 m
.63091 .39434 L
s
1 .667 0 r
.62869 .3783 m
.63058 .39451 L
s
1 .655 0 r
.62869 .3783 m
.63056 .39423 L
s
1 .645 0 r
.62869 .3783 m
.63046 .39398 L
s
0 1 .383 r
.62869 .3783 m
.6677 .33494 L
s
0 1 .385 r
.62869 .3783 m
.66787 .33503 L
s
0 1 .39 r
.62869 .3783 m
.6679 .3349 L
s
0 1 .392 r
.62869 .3783 m
.66784 .33478 L
s
0 1 .387 r
.62869 .3783 m
.66771 .33481 L
s
0 1 .38 r
.62869 .3783 m
.66774 .33506 L
s
.474 1 0 r
.62869 .3783 m
.66444 .36746 L
s
.475 1 0 r
.62869 .3783 m
.66437 .36732 L
s
.481 1 0 r
.62869 .3783 m
.66428 .36754 L
s
.47 1 0 r
.62869 .3783 m
.66443 .36716 L
s
.479 1 0 r
.62869 .3783 m
.66423 .36719 L
s
.484 1 0 r
.62869 .3783 m
.66416 .36739 L
s
.523 1 0 r
.62869 .3783 m
.66296 .36684 L
s
.519 1 0 r
.62869 .3783 m
.66302 .36665 L
s
.529 1 0 r
.62869 .3783 m
.66287 .36701 L
s
.521 1 0 r
.62869 .3783 m
.6629 .36648 L
s
.528 1 0 r
.62869 .3783 m
.66277 .36665 L
s
.533 1 0 r
.62869 .3783 m
.66273 .36685 L
s
1 .013 0 r
.55564 .38983 m
.55534 .38993 L
s
.55564 .38983 m
.55589 .38962 L
s
1 .016 0 r
.55564 .38983 m
.55564 .38945 L
s
1 .017 0 r
.55564 .38983 m
.55535 .38955 L
s
1 .022 0 r
.55564 .38983 m
.5551 .38975 L
s
1 .026 0 r
.55534 .38993 m
.55589 .38962 L
s
1 .023 0 r
.55534 .38993 m
.55564 .38945 L
s
1 .016 0 r
.55534 .38993 m
.55535 .38955 L
s
1 .012 0 r
.55534 .38993 m
.5551 .38975 L
s
.55589 .38962 m
.55564 .38945 L
s
1 .022 0 r
.55589 .38962 m
.55535 .38955 L
s
1 .032 0 r
.55589 .38962 m
.5551 .38975 L
s
1 .013 0 r
.55564 .38945 m
.55535 .38955 L
s
1 .025 0 r
.55564 .38945 m
.5551 .38975 L
s
1 .013 0 r
.55535 .38955 m
.5551 .38975 L
s
1 .012 0 r
.6308 .39384 m
.63102 .39404 L
s
1 .021 0 r
.6308 .39384 m
.63091 .39434 L
s
1 .029 0 r
.6308 .39384 m
.63058 .39451 L
s
1 .019 0 r
.6308 .39384 m
.63056 .39423 L
s
1 .015 0 r
.6308 .39384 m
.63046 .39398 L
s
1 .013 0 r
.63102 .39404 m
.63091 .39434 L
s
1 .026 0 r
.63102 .39404 m
.63058 .39451 L
s
1 .02 0 r
.63102 .39404 m
.63056 .39423 L
s
1 .023 0 r
.63102 .39404 m
.63046 .39398 L
s
1 .015 0 r
.63091 .39434 m
.63058 .39451 L
s
.63091 .39434 m
.63056 .39423 L
s
1 .023 0 r
.63091 .39434 m
.63046 .39398 L
s
1 .011 0 r
.63058 .39451 m
.63056 .39423 L
s
1 .022 0 r
.63058 .39451 m
.63046 .39398 L
s
1 .011 0 r
.63056 .39423 m
.63046 .39398 L
s
1 .008 0 r
.44851 .40349 m
.44834 .40341 L
s
1 .007 0 r
.44851 .40349 m
.44848 .40333 L
s
1 .012 0 r
.44851 .40349 m
.44836 .40323 L
s
1 .008 0 r
.44851 .40349 m
.44864 .40336 L
s
1 .012 0 r
.44851 .40349 m
.44855 .40319 L
s
1 .509 0 r
.44851 .40349 m
.4555 .41379 L
s
1 .51 0 r
.44851 .40349 m
.45576 .41364 L
s
1 .496 0 r
.44851 .40349 m
.45531 .41356 L
s
1 .491 0 r
.44851 .40349 m
.45568 .41313 L
s
1 .49 0 r
.44851 .40349 m
.45542 .41329 L
s
1 .503 0 r
.44851 .40349 m
.45588 .41337 L
s
.585 1 0 r
.44851 .40349 m
.41991 .42303 L
s
.582 1 0 r
.44851 .40349 m
.41979 .42298 L
s
.585 1 0 r
.44851 .40349 m
.4198 .42285 L
s
.593 1 0 r
.44851 .40349 m
.42004 .42284 L
s
.59 1 0 r
.44851 .40349 m
.41992 .42279 L
s
.44851 .40349 m
.42003 .42298 L
s
0 1 .52 r
.44851 .40349 m
.39284 .37695 L
s
0 1 .524 r
.44851 .40349 m
.39283 .37678 L
s
0 1 .518 r
.44851 .40349 m
.39295 .37687 L
s
0 1 .513 r
.44851 .40349 m
.39299 .37701 L
s
0 1 .512 r
.44851 .40349 m
.39308 .37688 L
s
0 1 .519 r
.44851 .40349 m
.39298 .37674 L
s
.635 1 0 r
.44851 .40349 m
.4178 .41661 L
s
.636 1 0 r
.44851 .40349 m
.4179 .4168 L
s
.639 1 0 r
.44851 .40349 m
.4178 .41639 L
s
.642 1 0 r
.44851 .40349 m
.4181 .41686 L
s
.646 1 0 r
.44851 .40349 m
.41809 .41665 L
s
.645 1 0 r
.44851 .40349 m
.418 .41647 L
s
1 .007 0 r
.44834 .40341 m
.44848 .40333 L
s
.44834 .40341 m
.44836 .40323 L
s
1 .012 0 r
.44834 .40341 m
.44864 .40336 L
s
.44834 .40341 m
.44855 .40319 L
s
1 .515 0 r
.44834 .40341 m
.4555 .41379 L
s
1 .516 0 r
.44834 .40341 m
.45576 .41364 L
s
1 .503 0 r
.44834 .40341 m
.45531 .41356 L
s
1 .498 0 r
.44834 .40341 m
.45568 .41313 L
s
1 .497 0 r
.44834 .40341 m
.45542 .41329 L
s
1 .51 0 r
.44834 .40341 m
.45588 .41337 L
s
.589 1 0 r
.44834 .40341 m
.41991 .42303 L
s
.586 1 0 r
.44834 .40341 m
.41979 .42298 L
s
.589 1 0 r
.44834 .40341 m
.4198 .42285 L
s
.597 1 0 r
.44834 .40341 m
.42004 .42284 L
s
.594 1 0 r
.44834 .40341 m
.41992 .42279 L
s
.44834 .40341 m
.42003 .42298 L
s
0 1 .512 r
.44834 .40341 m
.39284 .37695 L
s
0 1 .516 r
.44834 .40341 m
.39283 .37678 L
s
0 1 .51 r
.44834 .40341 m
.39295 .37687 L
s
0 1 .506 r
.44834 .40341 m
.39299 .37701 L
s
0 1 .504 r
.44834 .40341 m
.39308 .37688 L
s
0 1 .511 r
.44834 .40341 m
.39298 .37674 L
s
.641 1 0 r
.44834 .40341 m
.4178 .41661 L
s
.44834 .40341 m
.4179 .4168 L
s
.644 1 0 r
.44834 .40341 m
.4178 .41639 L
s
.648 1 0 r
.44834 .40341 m
.4181 .41686 L
s
.651 1 0 r
.44834 .40341 m
.41809 .41665 L
s
.65 1 0 r
.44834 .40341 m
.418 .41647 L
s
1 .006 0 r
.44848 .40333 m
.44836 .40323 L
s
1 .007 0 r
.44848 .40333 m
.44864 .40336 L
s
1 .006 0 r
.44848 .40333 m
.44855 .40319 L
s
1 .515 0 r
.44848 .40333 m
.4555 .41379 L
s
1 .516 0 r
.44848 .40333 m
.45576 .41364 L
s
1 .502 0 r
.44848 .40333 m
.45531 .41356 L
s
1 .497 0 r
.44848 .40333 m
.45568 .41313 L
s
1 .496 0 r
.44848 .40333 m
.45542 .41329 L
s
1 .509 0 r
.44848 .40333 m
.45588 .41337 L
s
.582 1 0 r
.44848 .40333 m
.41991 .42303 L
s
.579 1 0 r
.44848 .40333 m
.41979 .42298 L
s
.583 1 0 r
.44848 .40333 m
.4198 .42285 L
s
.591 1 0 r
.44848 .40333 m
.42004 .42284 L
s
.588 1 0 r
.44848 .40333 m
.41992 .42279 L
s
.587 1 0 r
.44848 .40333 m
.42003 .42298 L
s
0 1 .516 r
.44848 .40333 m
.39284 .37695 L
s
0 1 .52 r
.44848 .40333 m
.39283 .37678 L
s
0 1 .514 r
.44848 .40333 m
.39295 .37687 L
s
0 1 .509 r
.44848 .40333 m
.39299 .37701 L
s
0 1 .508 r
.44848 .40333 m
.39308 .37688 L
s
0 1 .515 r
.44848 .40333 m
.39298 .37674 L
s
.634 1 0 r
.44848 .40333 m
.4178 .41661 L
s
.635 1 0 r
.44848 .40333 m
.4179 .4168 L
s
.638 1 0 r
.44848 .40333 m
.4178 .41639 L
s
.641 1 0 r
.44848 .40333 m
.4181 .41686 L
s
.644 1 0 r
.44848 .40333 m
.41809 .41665 L
s
.44848 .40333 m
.418 .41647 L
s
1 .012 0 r
.44836 .40323 m
.44864 .40336 L
s
1 .008 0 r
.44836 .40323 m
.44855 .40319 L
s
1 .521 0 r
.44836 .40323 m
.4555 .41379 L
s
1 .522 0 r
.44836 .40323 m
.45576 .41364 L
s
1 .508 0 r
.44836 .40323 m
.45531 .41356 L
s
1 .503 0 r
.44836 .40323 m
.45568 .41313 L
s
1 .502 0 r
.44836 .40323 m
.45542 .41329 L
s
1 .516 0 r
.44836 .40323 m
.45588 .41337 L
s
.584 1 0 r
.44836 .40323 m
.41991 .42303 L
s
.581 1 0 r
.44836 .40323 m
.41979 .42298 L
s
.584 1 0 r
.44836 .40323 m
.4198 .42285 L
s
.592 1 0 r
.44836 .40323 m
.42004 .42284 L
s
.589 1 0 r
.44836 .40323 m
.41992 .42279 L
s
.44836 .40323 m
.42003 .42298 L
s
0 1 .51 r
.44836 .40323 m
.39284 .37695 L
s
0 1 .513 r
.44836 .40323 m
.39283 .37678 L
s
0 1 .507 r
.44836 .40323 m
.39295 .37687 L
s
0 1 .503 r
.44836 .40323 m
.39299 .37701 L
s
0 1 .502 r
.44836 .40323 m
.39308 .37688 L
s
0 1 .509 r
.44836 .40323 m
.39298 .37674 L
s
.637 1 0 r
.44836 .40323 m
.4178 .41661 L
s
.44836 .40323 m
.4179 .4168 L
s
.64 1 0 r
.44836 .40323 m
.4178 .41639 L
s
.644 1 0 r
.44836 .40323 m
.4181 .41686 L
s
.647 1 0 r
.44836 .40323 m
.41809 .41665 L
s
.44836 .40323 m
.418 .41647 L
s
1 .008 0 r
.44864 .40336 m
.44855 .40319 L
s
1 .51 0 r
.44864 .40336 m
.4555 .41379 L
s
1 .511 0 r
.44864 .40336 m
.45576 .41364 L
s
1 .498 0 r
.44864 .40336 m
.45531 .41356 L
s
1 .492 0 r
.44864 .40336 m
.45568 .41313 L
s
1 .491 0 r
.44864 .40336 m
.45542 .41329 L
s
1 .505 0 r
.44864 .40336 m
.45588 .41337 L
s
.577 1 0 r
.44864 .40336 m
.41991 .42303 L
s
.574 1 0 r
.44864 .40336 m
.41979 .42298 L
s
.578 1 0 r
.44864 .40336 m
.4198 .42285 L
s
.586 1 0 r
.44864 .40336 m
.42004 .42284 L
s
.583 1 0 r
.44864 .40336 m
.41992 .42279 L
s
.44864 .40336 m
.42003 .42298 L
s
0 1 .522 r
.44864 .40336 m
.39284 .37695 L
s
0 1 .526 r
.44864 .40336 m
.39283 .37678 L
s
0 1 .52 r
.44864 .40336 m
.39295 .37687 L
s
0 1 .516 r
.44864 .40336 m
.39299 .37701 L
s
0 1 .515 r
.44864 .40336 m
.39308 .37688 L
s
0 1 .521 r
.44864 .40336 m
.39298 .37674 L
s
.628 1 0 r
.44864 .40336 m
.4178 .41661 L
s
.629 1 0 r
.44864 .40336 m
.4179 .4168 L
s
.632 1 0 r
.44864 .40336 m
.4178 .41639 L
s
.635 1 0 r
.44864 .40336 m
.4181 .41686 L
s
.639 1 0 r
.44864 .40336 m
.41809 .41665 L
s
.638 1 0 r
.44864 .40336 m
.418 .41647 L
s
1 .518 0 r
.44855 .40319 m
.4555 .41379 L
s
1 .519 0 r
.44855 .40319 m
.45576 .41364 L
s
1 .506 0 r
.44855 .40319 m
.45531 .41356 L
s
1 .5 0 r
.44855 .40319 m
.45568 .41313 L
s
1 .499 0 r
.44855 .40319 m
.45542 .41329 L
s
1 .512 0 r
.44855 .40319 m
.45588 .41337 L
s
.577 1 0 r
.44855 .40319 m
.41991 .42303 L
s
.574 1 0 r
.44855 .40319 m
.41979 .42298 L
s
.577 1 0 r
.44855 .40319 m
.4198 .42285 L
s
.585 1 0 r
.44855 .40319 m
.42004 .42284 L
s
.582 1 0 r
.44855 .40319 m
.41992 .42279 L
s
.44855 .40319 m
.42003 .42298 L
s
0 1 .516 r
.44855 .40319 m
.39284 .37695 L
s
0 1 .52 r
.44855 .40319 m
.39283 .37678 L
s
0 1 .514 r
.44855 .40319 m
.39295 .37687 L
s
0 1 .509 r
.44855 .40319 m
.39299 .37701 L
s
0 1 .508 r
.44855 .40319 m
.39308 .37688 L
s
0 1 .515 r
.44855 .40319 m
.39298 .37674 L
s
.629 1 0 r
.44855 .40319 m
.4178 .41661 L
s
.63 1 0 r
.44855 .40319 m
.4179 .4168 L
s
.633 1 0 r
.44855 .40319 m
.4178 .41639 L
s
.636 1 0 r
.44855 .40319 m
.4181 .41686 L
s
.64 1 0 r
.44855 .40319 m
.41809 .41665 L
s
.639 1 0 r
.44855 .40319 m
.418 .41647 L
s
1 .012 0 r
.4555 .41379 m
.45576 .41364 L
s
.4555 .41379 m
.45531 .41356 L
s
1 .028 0 r
.4555 .41379 m
.45568 .41313 L
s
1 .021 0 r
.4555 .41379 m
.45542 .41329 L
s
1 .023 0 r
.4555 .41379 m
.45588 .41337 L
s
1 .019 0 r
.45576 .41364 m
.45531 .41356 L
s
1 .021 0 r
.45576 .41364 m
.45568 .41313 L
s
1 .02 0 r
.45576 .41364 m
.45542 .41329 L
s
1 .012 0 r
.45576 .41364 m
.45588 .41337 L
s
1 .023 0 r
.45531 .41356 m
.45568 .41313 L
s
1 .012 0 r
.45531 .41356 m
.45542 .41329 L
s
1 .025 0 r
.45531 .41356 m
.45588 .41337 L
s
1 .012 0 r
.45568 .41313 m
.45542 .41329 L
s
1 .013 0 r
.45568 .41313 m
.45588 .41337 L
s
1 .019 0 r
.45542 .41329 m
.45588 .41337 L
s
1 .025 0 r
.5212 .3941 m
.5207 .39444 L
s
1 .014 0 r
.5212 .3941 m
.52106 .39441 L
s
.5212 .3941 m
.52088 .3942 L
s
1 .013 0 r
.5212 .3941 m
.52093 .39392 L
s
1 .024 0 r
.5212 .3941 m
.52061 .39413 L
s
1 .015 0 r
.5207 .39444 m
.52106 .39441 L
s
1 .012 0 r
.5207 .39444 m
.52088 .3942 L
s
1 .024 0 r
.5207 .39444 m
.52093 .39392 L
s
1 .013 0 r
.5207 .39444 m
.52061 .39413 L
s
1 .011 0 r
.52106 .39441 m
.52088 .3942 L
s
1 .021 0 r
.52106 .39441 m
.52093 .39392 L
s
1 .022 0 r
.52106 .39441 m
.52061 .39413 L
s
1 .012 0 r
.52088 .3942 m
.52093 .39392 L
s
.52088 .3942 m
.52061 .39413 L
s
1 .016 0 r
.52093 .39392 m
.52061 .39413 L
s
1 .013 0 r
.48615 .40553 m
.48586 .40563 L
s
.48615 .40553 m
.48633 .40527 L
s
1 .016 0 r
.48615 .40553 m
.48603 .40517 L
s
1 .024 0 r
.48615 .40553 m
.48556 .40554 L
s
1 .02 0 r
.48615 .40553 m
.48573 .40528 L
s
1 .024 0 r
.48586 .40563 m
.48633 .40527 L
s
1 .02 0 r
.48586 .40563 m
.48603 .40517 L
s
1 .013 0 r
.48586 .40563 m
.48556 .40554 L
s
1 .015 0 r
.48586 .40563 m
.48573 .40528 L
s
1 .013 0 r
.48633 .40527 m
.48603 .40517 L
s
1 .033 0 r
.48633 .40527 m
.48556 .40554 L
s
1 .024 0 r
.48633 .40527 m
.48573 .40528 L
s
.48603 .40517 m
.48556 .40554 L
s
1 .013 0 r
.48603 .40517 m
.48573 .40528 L
s
.48556 .40554 m
.48573 .40528 L
s
1 .009 0 r
.58195 .39199 m
.58181 .39215 L
s
1 .008 0 r
.58195 .39199 m
.58192 .39178 L
s
1 .012 0 r
.58195 .39199 m
.58165 .39204 L
s
1 .015 0 r
.58195 .39199 m
.58174 .39167 L
s
.58195 .39199 m
.58162 .39184 L
s
1 .016 0 r
.58181 .39215 m
.58192 .39178 L
s
1 .008 0 r
.58181 .39215 m
.58165 .39204 L
s
1 .02 0 r
.58181 .39215 m
.58174 .39167 L
s
1 .015 0 r
.58181 .39215 m
.58162 .39184 L
s
.58192 .39178 m
.58165 .39204 L
s
1 .009 0 r
.58192 .39178 m
.58174 .39167 L
s
1 .013 0 r
.58192 .39178 m
.58162 .39184 L
s
1 .016 0 r
.58165 .39204 m
.58174 .39167 L
s
1 .008 0 r
.58165 .39204 m
.58162 .39184 L
s
1 .009 0 r
.58174 .39167 m
.58162 .39184 L
s
1 .015 0 r
.66363 .47248 m
.66363 .4721 L
s
1 .008 0 r
.66363 .47248 m
.66345 .47249 L
s
1 .014 0 r
.66363 .47248 m
.66333 .4723 L
s
1 .008 0 r
.66363 .47248 m
.66368 .47229 L
s
1 .012 0 r
.66363 .47248 m
.66349 .47223 L
s
1 .785 0 r
.66363 .47248 m
.64443 .47239 L
s
1 .798 0 r
.66363 .47248 m
.6441 .47252 L
s
1 .773 0 r
.66363 .47248 m
.64471 .47217 L
s
1 .805 0 r
.66363 .47248 m
.64395 .47181 L
s
1 .798 0 r
.66363 .47248 m
.64412 .47215 L
s
1 .781 0 r
.66363 .47248 m
.64453 .47189 L
s
1 .791 0 r
.66363 .47248 m
.64443 .47488 L
s
1 .787 0 r
.66363 .47248 m
.64456 .47515 L
s
1 .783 0 r
.66363 .47248 m
.64464 .47499 L
s
1 .797 0 r
.66363 .47248 m
.6443 .475 L
s
1 .777 0 r
.66363 .47248 m
.64475 .47482 L
s
1 .784 0 r
.66363 .47248 m
.64458 .47476 L
s
.99 1 0 r
.66363 .47248 m
.68824 .4702 L
s
.983 1 0 r
.66363 .47248 m
.68842 .47019 L
s
.975 1 0 r
.66363 .47248 m
.68859 .47006 L
s
.985 1 0 r
.66363 .47248 m
.68836 .47 L
s
.979 1 0 r
.66363 .47248 m
.68847 .46984 L
s
.991 1 0 r
.66363 .47248 m
.6882 .46992 L
s
.568 1 0 r
.66363 .47248 m
.68551 .44509 L
s
.566 1 0 r
.66363 .47248 m
.68579 .44525 L
s
.575 1 0 r
.66363 .47248 m
.68573 .4455 L
s
.66363 .47248 m
.68561 .44538 L
s
.582 1 0 r
.66363 .47248 m
.68539 .44543 L
s
.574 1 0 r
.66363 .47248 m
.68548 .44526 L
s
1 .018 0 r
.66363 .4721 m
.66345 .47249 L
s
1 .015 0 r
.66363 .4721 m
.66333 .4723 L
s
1 .008 0 r
.66363 .4721 m
.66368 .47229 L
s
1 .007 0 r
.66363 .4721 m
.66349 .47223 L
s
1 .784 0 r
.66363 .4721 m
.64443 .47239 L
s
1 .798 0 r
.66363 .4721 m
.6441 .47252 L
s
1 .773 0 r
.66363 .4721 m
.64471 .47217 L
s
1 .804 0 r
.66363 .4721 m
.64395 .47181 L
s
1 .797 0 r
.66363 .4721 m
.64412 .47215 L
s
1 .78 0 r
.66363 .4721 m
.64453 .47189 L
s
1 .793 0 r
.66363 .4721 m
.64443 .47488 L
s
1 .789 0 r
.66363 .4721 m
.64456 .47515 L
s
1 .785 0 r
.66363 .4721 m
.64464 .47499 L
s
1 .799 0 r
.66363 .4721 m
.6443 .475 L
s
1 .779 0 r
.66363 .4721 m
.64475 .47482 L
s
1 .786 0 r
.66363 .4721 m
.64458 .47476 L
s
.991 1 0 r
.66363 .4721 m
.68824 .4702 L
s
.984 1 0 r
.66363 .4721 m
.68842 .47019 L
s
.977 1 0 r
.66363 .4721 m
.68859 .47006 L
s
.986 1 0 r
.66363 .4721 m
.68836 .47 L
s
.981 1 0 r
.66363 .4721 m
.68847 .46984 L
s
.992 1 0 r
.66363 .4721 m
.6882 .46992 L
s
.58 1 0 r
.66363 .4721 m
.68551 .44509 L
s
.577 1 0 r
.66363 .4721 m
.68579 .44525 L
s
.587 1 0 r
.66363 .4721 m
.68573 .4455 L
s
.586 1 0 r
.66363 .4721 m
.68561 .44538 L
s
.593 1 0 r
.66363 .4721 m
.68539 .44543 L
s
.586 1 0 r
.66363 .4721 m
.68548 .44526 L
s
1 .009 0 r
.66345 .47249 m
.66333 .4723 L
s
1 .012 0 r
.66345 .47249 m
.66368 .47229 L
s
1 .011 0 r
.66345 .47249 m
.66349 .47223 L
s
1 .777 0 r
.66345 .47249 m
.64443 .47239 L
s
1 .791 0 r
.66345 .47249 m
.6441 .47252 L
s
1 .766 0 r
.66345 .47249 m
.64471 .47217 L
s
1 .797 0 r
.66345 .47249 m
.64395 .47181 L
s
1 .79 0 r
.66345 .47249 m
.64412 .47215 L
s
1 .773 0 r
.66345 .47249 m
.64453 .47189 L
s
1 .783 0 r
.66345 .47249 m
.64443 .47488 L
s
1 .779 0 r
.66345 .47249 m
.64456 .47515 L
s
1 .775 0 r
.66345 .47249 m
.64464 .47499 L
s
1 .789 0 r
.66345 .47249 m
.6443 .475 L
s
1 .77 0 r
.66345 .47249 m
.64475 .47482 L
s
1 .776 0 r
.66345 .47249 m
.64458 .47476 L
s
.983 1 0 r
.66345 .47249 m
.68824 .4702 L
s
.975 1 0 r
.66345 .47249 m
.68842 .47019 L
s
.968 1 0 r
.66345 .47249 m
.68859 .47006 L
s
.977 1 0 r
.66345 .47249 m
.68836 .47 L
s
.972 1 0 r
.66345 .47249 m
.68847 .46984 L
s
.983 1 0 r
.66345 .47249 m
.6882 .46992 L
s
.563 1 0 r
.66345 .47249 m
.68551 .44509 L
s
.56 1 0 r
.66345 .47249 m
.68579 .44525 L
s
.57 1 0 r
.66345 .47249 m
.68573 .4455 L
s
.569 1 0 r
.66345 .47249 m
.68561 .44538 L
s
.576 1 0 r
.66345 .47249 m
.68539 .44543 L
s
.569 1 0 r
.66345 .47249 m
.68548 .44526 L
s
1 .014 0 r
.66333 .4723 m
.66368 .47229 L
s
1 .007 0 r
.66333 .4723 m
.66349 .47223 L
s
1 .772 0 r
.66333 .4723 m
.64443 .47239 L
s
1 .786 0 r
.66333 .4723 m
.6441 .47252 L
s
1 .761 0 r
.66333 .4723 m
.64471 .47217 L
s
1 .792 0 r
.66333 .4723 m
.64395 .47181 L
s
1 .785 0 r
.66333 .4723 m
.64412 .47215 L
s
1 .768 0 r
.66333 .4723 m
.64453 .47189 L
s
1 .779 0 r
.66333 .4723 m
.64443 .47488 L
s
1 .776 0 r
.66333 .4723 m
.64456 .47515 L
s
1 .771 0 r
.66333 .4723 m
.64464 .47499 L
s
1 .785 0 r
.66333 .4723 m
.6443 .475 L
s
1 .766 0 r
.66333 .4723 m
.64475 .47482 L
s
1 .773 0 r
.66333 .4723 m
.64458 .47476 L
s
.979 1 0 r
.66333 .4723 m
.68824 .4702 L
s
.971 1 0 r
.66333 .4723 m
.68842 .47019 L
s
.964 1 0 r
.66333 .4723 m
.68859 .47006 L
s
.973 1 0 r
.66333 .4723 m
.68836 .47 L
s
.968 1 0 r
.66333 .4723 m
.68847 .46984 L
s
.979 1 0 r
.66333 .4723 m
.6882 .46992 L
s
.566 1 0 r
.66333 .4723 m
.68551 .44509 L
s
.563 1 0 r
.66333 .4723 m
.68579 .44525 L
s
.573 1 0 r
.66333 .4723 m
.68573 .4455 L
s
.572 1 0 r
.66333 .4723 m
.68561 .44538 L
s
.579 1 0 r
.66333 .4723 m
.68539 .44543 L
s
.572 1 0 r
.66333 .4723 m
.68548 .44526 L
s
1 .008 0 r
.66368 .47229 m
.66349 .47223 L
s
1 .786 0 r
.66368 .47229 m
.64443 .47239 L
s
1 .8 0 r
.66368 .47229 m
.6441 .47252 L
s
1 .775 0 r
.66368 .47229 m
.64471 .47217 L
s
1 .806 0 r
.66368 .47229 m
.64395 .47181 L
s
1 .799 0 r
.66368 .47229 m
.64412 .47215 L
s
1 .783 0 r
.66368 .47229 m
.64453 .47189 L
s
1 .793 0 r
.66368 .47229 m
.64443 .47488 L
s
1 .79 0 r
.66368 .47229 m
.64456 .47515 L
s
1 .785 0 r
.66368 .47229 m
.64464 .47499 L
s
1 .799 0 r
.66368 .47229 m
.6443 .475 L
s
1 .78 0 r
.66368 .47229 m
.64475 .47482 L
s
1 .787 0 r
.66368 .47229 m
.64458 .47476 L
s
.993 1 0 r
.66368 .47229 m
.68824 .4702 L
s
.985 1 0 r
.66368 .47229 m
.68842 .47019 L
s
.978 1 0 r
.66368 .47229 m
.68859 .47006 L
s
.987 1 0 r
.66368 .47229 m
.68836 .47 L
s
.982 1 0 r
.66368 .47229 m
.68847 .46984 L
s
.993 1 0 r
.66368 .47229 m
.6882 .46992 L
s
.575 1 0 r
.66368 .47229 m
.68551 .44509 L
s
.573 1 0 r
.66368 .47229 m
.68579 .44525 L
s
.582 1 0 r
.66368 .47229 m
.68573 .4455 L
s
.581 1 0 r
.66368 .47229 m
.68561 .44538 L
s
.588 1 0 r
.66368 .47229 m
.68539 .44543 L
s
.581 1 0 r
.66368 .47229 m
.68548 .44526 L
s
1 .779 0 r
.66349 .47223 m
.64443 .47239 L
s
1 .793 0 r
.66349 .47223 m
.6441 .47252 L
s
1 .767 0 r
.66349 .47223 m
.64471 .47217 L
s
1 .799 0 r
.66349 .47223 m
.64395 .47181 L
s
1 .792 0 r
.66349 .47223 m
.64412 .47215 L
s
1 .775 0 r
.66349 .47223 m
.64453 .47189 L
s
1 .786 0 r
.66349 .47223 m
.64443 .47488 L
s
1 .783 0 r
.66349 .47223 m
.64456 .47515 L
s
1 .779 0 r
.66349 .47223 m
.64464 .47499 L
s
1 .792 0 r
.66349 .47223 m
.6443 .475 L
s
1 .773 0 r
.66349 .47223 m
.64475 .47482 L
s
1 .78 0 r
.66349 .47223 m
.64458 .47476 L
s
.985 1 0 r
.66349 .47223 m
.68824 .4702 L
s
.978 1 0 r
.66349 .47223 m
.68842 .47019 L
s
.971 1 0 r
.66349 .47223 m
.68859 .47006 L
s
.98 1 0 r
.66349 .47223 m
.68836 .47 L
s
.975 1 0 r
.66349 .47223 m
.68847 .46984 L
s
.986 1 0 r
.66349 .47223 m
.6882 .46992 L
s
.572 1 0 r
.66349 .47223 m
.68551 .44509 L
s
.57 1 0 r
.66349 .47223 m
.68579 .44525 L
s
.579 1 0 r
.66349 .47223 m
.68573 .4455 L
s
.66349 .47223 m
.68561 .44538 L
s
.586 1 0 r
.66349 .47223 m
.68539 .44543 L
s
.578 1 0 r
.66349 .47223 m
.68548 .44526 L
s
1 .011 0 r
.53362 .4853 m
.53377 .48507 L
s
1 .017 0 r
.53362 .4853 m
.53364 .48489 L
s
1 .008 0 r
.53362 .4853 m
.53359 .48511 L
s
1 .01 0 r
.53362 .4853 m
.5334 .48518 L
s
1 .015 0 r
.53362 .4853 m
.53344 .48497 L
s
.951 1 0 r
.53362 .4853 m
.55911 .48236 L
s
.944 1 0 r
.53362 .4853 m
.55929 .48247 L
s
.945 1 0 r
.53362 .4853 m
.55925 .48224 L
s
.947 1 0 r
.53362 .4853 m
.55917 .48202 L
s
.937 1 0 r
.53362 .4853 m
.55946 .48235 L
s
.53362 .4853 m
.55944 .48214 L
s
1 .805 0 r
.53362 .4853 m
.51408 .48786 L
s
1 .795 0 r
.53362 .4853 m
.51432 .4878 L
s
1 .801 0 r
.53362 .4853 m
.51416 .48767 L
s
1 .809 0 r
.53362 .4853 m
.51395 .48769 L
s
1 .801 0 r
.53362 .4853 m
.51413 .48746 L
s
1 .792 0 r
.53362 .4853 m
.51437 .48759 L
s
1 .851 0 r
.53362 .4853 m
.51282 .48405 L
s
1 .837 0 r
.53362 .4853 m
.51314 .48476 L
s
1 .851 0 r
.53362 .4853 m
.51278 .48492 L
s
1 .835 0 r
.53362 .4853 m
.51321 .48436 L
s
1 .863 0 r
.53362 .4853 m
.51251 .48464 L
s
1 .85 0 r
.53362 .4853 m
.51282 .48448 L
s
1 .009 0 r
.53377 .48507 m
.53364 .48489 L
s
1 .008 0 r
.53377 .48507 m
.53359 .48511 L
s
1 .016 0 r
.53377 .48507 m
.5334 .48518 L
s
1 .014 0 r
.53377 .48507 m
.53344 .48497 L
s
.959 1 0 r
.53377 .48507 m
.55911 .48236 L
s
.952 1 0 r
.53377 .48507 m
.55929 .48247 L
s
.953 1 0 r
.53377 .48507 m
.55925 .48224 L
s
.955 1 0 r
.53377 .48507 m
.55917 .48202 L
s
.945 1 0 r
.53377 .48507 m
.55946 .48235 L
s
.53377 .48507 m
.55944 .48214 L
s
1 .813 0 r
.53377 .48507 m
.51408 .48786 L
s
1 .803 0 r
.53377 .48507 m
.51432 .4878 L
s
1 .808 0 r
.53377 .48507 m
.51416 .48767 L
s
1 .817 0 r
.53377 .48507 m
.51395 .48769 L
s
1 .808 0 r
.53377 .48507 m
.51413 .48746 L
s
1 .8 0 r
.53377 .48507 m
.51437 .48759 L
s
1 .857 0 r
.53377 .48507 m
.51282 .48405 L
s
1 .843 0 r
.53377 .48507 m
.51314 .48476 L
s
1 .858 0 r
.53377 .48507 m
.51278 .48492 L
s
1 .841 0 r
.53377 .48507 m
.51321 .48436 L
s
1 .869 0 r
.53377 .48507 m
.51251 .48464 L
s
1 .856 0 r
.53377 .48507 m
.51282 .48448 L
s
1 .009 0 r
.53364 .48489 m
.53359 .48511 L
s
1 .015 0 r
.53364 .48489 m
.5334 .48518 L
s
1 .009 0 r
.53364 .48489 m
.53344 .48497 L
s
.954 1 0 r
.53364 .48489 m
.55911 .48236 L
s
.947 1 0 r
.53364 .48489 m
.55929 .48247 L
s
.948 1 0 r
.53364 .48489 m
.55925 .48224 L
s
.95 1 0 r
.53364 .48489 m
.55917 .48202 L
s
.94 1 0 r
.53364 .48489 m
.55946 .48235 L
s
.53364 .48489 m
.55944 .48214 L
s
1 .809 0 r
.53364 .48489 m
.51408 .48786 L
s
1 .798 0 r
.53364 .48489 m
.51432 .4878 L
s
1 .804 0 r
.53364 .48489 m
.51416 .48767 L
s
1 .813 0 r
.53364 .48489 m
.51395 .48769 L
s
1 .804 0 r
.53364 .48489 m
.51413 .48746 L
s
1 .795 0 r
.53364 .48489 m
.51437 .48759 L
s
1 .851 0 r
.53364 .48489 m
.51282 .48405 L
s
1 .837 0 r
.53364 .48489 m
.51314 .48476 L
s
1 .852 0 r
.53364 .48489 m
.51278 .48492 L
s
1 .835 0 r
.53364 .48489 m
.51321 .48436 L
s
1 .863 0 r
.53364 .48489 m
.51251 .48464 L
s
1 .851 0 r
.53364 .48489 m
.51282 .48448 L
s
1 .008 0 r
.53359 .48511 m
.5334 .48518 L
s
1 .009 0 r
.53359 .48511 m
.53344 .48497 L
s
.951 1 0 r
.53359 .48511 m
.55911 .48236 L
s
.944 1 0 r
.53359 .48511 m
.55929 .48247 L
s
.945 1 0 r
.53359 .48511 m
.55925 .48224 L
s
.947 1 0 r
.53359 .48511 m
.55917 .48202 L
s
.937 1 0 r
.53359 .48511 m
.55946 .48235 L
s
.53359 .48511 m
.55944 .48214 L
s
1 .805 0 r
.53359 .48511 m
.51408 .48786 L
s
1 .795 0 r
.53359 .48511 m
.51432 .4878 L
s
1 .801 0 r
.53359 .48511 m
.51416 .48767 L
s
1 .809 0 r
.53359 .48511 m
.51395 .48769 L
s
1 .801 0 r
.53359 .48511 m
.51413 .48746 L
s
1 .792 0 r
.53359 .48511 m
.51437 .48759 L
s
1 .85 0 r
.53359 .48511 m
.51282 .48405 L
s
1 .836 0 r
.53359 .48511 m
.51314 .48476 L
s
1 .85 0 r
.53359 .48511 m
.51278 .48492 L
s
1 .834 0 r
.53359 .48511 m
.51321 .48436 L
s
1 .862 0 r
.53359 .48511 m
.51251 .48464 L
s
1 .849 0 r
.53359 .48511 m
.51282 .48448 L
s
1 .009 0 r
.5334 .48518 m
.53344 .48497 L
s
.943 1 0 r
.5334 .48518 m
.55911 .48236 L
s
.936 1 0 r
.5334 .48518 m
.55929 .48247 L
s
.937 1 0 r
.5334 .48518 m
.55925 .48224 L
s
.939 1 0 r
.5334 .48518 m
.55917 .48202 L
s
.929 1 0 r
.5334 .48518 m
.55946 .48235 L
s
.5334 .48518 m
.55944 .48214 L
s
1 .797 0 r
.5334 .48518 m
.51408 .48786 L
s
1 .787 0 r
.5334 .48518 m
.51432 .4878 L
s
1 .793 0 r
.5334 .48518 m
.51416 .48767 L
s
1 .801 0 r
.5334 .48518 m
.51395 .48769 L
s
1 .793 0 r
.5334 .48518 m
.51413 .48746 L
s
1 .784 0 r
.5334 .48518 m
.51437 .48759 L
s
1 .842 0 r
.5334 .48518 m
.51282 .48405 L
s
1 .828 0 r
.5334 .48518 m
.51314 .48476 L
s
1 .842 0 r
.5334 .48518 m
.51278 .48492 L
s
1 .826 0 r
.5334 .48518 m
.51321 .48436 L
s
1 .854 0 r
.5334 .48518 m
.51251 .48464 L
s
1 .841 0 r
.5334 .48518 m
.51282 .48448 L
s
.946 1 0 r
.53344 .48497 m
.55911 .48236 L
s
.939 1 0 r
.53344 .48497 m
.55929 .48247 L
s
.94 1 0 r
.53344 .48497 m
.55925 .48224 L
s
.942 1 0 r
.53344 .48497 m
.55917 .48202 L
s
.932 1 0 r
.53344 .48497 m
.55946 .48235 L
s
.53344 .48497 m
.55944 .48214 L
s
1 .8 0 r
.53344 .48497 m
.51408 .48786 L
s
1 .79 0 r
.53344 .48497 m
.51432 .4878 L
s
1 .796 0 r
.53344 .48497 m
.51416 .48767 L
s
1 .804 0 r
.53344 .48497 m
.51395 .48769 L
s
1 .795 0 r
.53344 .48497 m
.51413 .48746 L
s
1 .787 0 r
.53344 .48497 m
.51437 .48759 L
s
1 .843 0 r
.53344 .48497 m
.51282 .48405 L
s
1 .829 0 r
.53344 .48497 m
.51314 .48476 L
s
1 .844 0 r
.53344 .48497 m
.51278 .48492 L
s
1 .827 0 r
.53344 .48497 m
.51321 .48436 L
s
1 .855 0 r
.53344 .48497 m
.51251 .48464 L
s
1 .843 0 r
.53344 .48497 m
.51282 .48448 L
s
1 .009 0 r
.55911 .48236 m
.55929 .48247 L
s
1 .008 0 r
.55911 .48236 m
.55925 .48224 L
s
1 .014 0 r
.55911 .48236 m
.55917 .48202 L
s
.55911 .48236 m
.55946 .48235 L
s
1 .016 0 r
.55911 .48236 m
.55944 .48214 L
s
1 .816 0 r
.55911 .48236 m
.57904 .48117 L
s
1 .827 0 r
.55911 .48236 m
.57933 .48119 L
s
1 .833 0 r
.55911 .48236 m
.57946 .48098 L
s
1 .827 0 r
.55911 .48236 m
.57931 .48092 L
s
1 .82 0 r
.55911 .48236 m
.57914 .48103 L
s
1 .817 0 r
.55911 .48236 m
.57904 .4808 L
s
1 .808 0 r
.55911 .48236 m
.57849 .47845 L
s
1 .81 0 r
.55911 .48236 m
.57843 .47794 L
s
1 .822 0 r
.55911 .48236 m
.5787 .47776 L
s
.55911 .48236 m
.5788 .47821 L
s
1 .795 0 r
.55911 .48236 m
.57814 .47832 L
s
1 .798 0 r
.55911 .48236 m
.57813 .47791 L
s
1 .01 0 r
.55929 .48247 m
.55925 .48224 L
s
1 .019 0 r
.55929 .48247 m
.55917 .48202 L
s
1 .009 0 r
.55929 .48247 m
.55946 .48235 L
s
1 .015 0 r
.55929 .48247 m
.55944 .48214 L
s
1 .809 0 r
.55929 .48247 m
.57904 .48117 L
s
1 .82 0 r
.55929 .48247 m
.57933 .48119 L
s
1 .826 0 r
.55929 .48247 m
.57946 .48098 L
s
1 .82 0 r
.55929 .48247 m
.57931 .48092 L
s
1 .813 0 r
.55929 .48247 m
.57914 .48103 L
s
1 .81 0 r
.55929 .48247 m
.57904 .4808 L
s
1 .801 0 r
.55929 .48247 m
.57849 .47845 L
s
1 .804 0 r
.55929 .48247 m
.57843 .47794 L
s
1 .816 0 r
.55929 .48247 m
.5787 .47776 L
s
.55929 .48247 m
.5788 .47821 L
s
1 .789 0 r
.55929 .48247 m
.57814 .47832 L
s
1 .792 0 r
.55929 .48247 m
.57813 .47791 L
s
1 .009 0 r
.55925 .48224 m
.55917 .48202 L
s
1 .01 0 r
.55925 .48224 m
.55946 .48235 L
s
1 .008 0 r
.55925 .48224 m
.55944 .48214 L
s
1 .81 0 r
.55925 .48224 m
.57904 .48117 L
s
1 .821 0 r
.55925 .48224 m
.57933 .48119 L
s
1 .827 0 r
.55925 .48224 m
.57946 .48098 L
s
1 .821 0 r
.55925 .48224 m
.57931 .48092 L
s
1 .814 0 r
.55925 .48224 m
.57914 .48103 L
s
1 .811 0 r
.55925 .48224 m
.57904 .4808 L
s
1 .801 0 r
.55925 .48224 m
.57849 .47845 L
s
1 .803 0 r
.55925 .48224 m
.57843 .47794 L
s
1 .815 0 r
.55925 .48224 m
.5787 .47776 L
s
1 .816 0 r
.55925 .48224 m
.5788 .47821 L
s
1 .788 0 r
.55925 .48224 m
.57814 .47832 L
s
1 .791 0 r
.55925 .48224 m
.57813 .47791 L
s
1 .018 0 r
.55917 .48202 m
.55946 .48235 L
s
1 .012 0 r
.55917 .48202 m
.55944 .48214 L
s
1 .813 0 r
.55917 .48202 m
.57904 .48117 L
s
1 .824 0 r
.55917 .48202 m
.57933 .48119 L
s
1 .83 0 r
.55917 .48202 m
.57946 .48098 L
s
1 .824 0 r
.55917 .48202 m
.57931 .48092 L
s
1 .817 0 r
.55917 .48202 m
.57914 .48103 L
s
1 .813 0 r
.55917 .48202 m
.57904 .4808 L
s
1 .803 0 r
.55917 .48202 m
.57849 .47845 L
s
1 .804 0 r
.55917 .48202 m
.57843 .47794 L
s
1 .817 0 r
.55917 .48202 m
.5787 .47776 L
s
.55917 .48202 m
.5788 .47821 L
s
1 .79 0 r
.55917 .48202 m
.57814 .47832 L
s
1 .792 0 r
.55917 .48202 m
.57813 .47791 L
s
1 .008 0 r
.55946 .48235 m
.55944 .48214 L
s
1 .802 0 r
.55946 .48235 m
.57904 .48117 L
s
1 .813 0 r
.55946 .48235 m
.57933 .48119 L
s
1 .819 0 r
.55946 .48235 m
.57946 .48098 L
s
1 .813 0 r
.55946 .48235 m
.57931 .48092 L
s
1 .806 0 r
.55946 .48235 m
.57914 .48103 L
s
1 .802 0 r
.55946 .48235 m
.57904 .4808 L
s
1 .794 0 r
.55946 .48235 m
.57849 .47845 L
s
1 .796 0 r
.55946 .48235 m
.57843 .47794 L
s
1 .808 0 r
.55946 .48235 m
.5787 .47776 L
s
.55946 .48235 m
.5788 .47821 L
s
1 .781 0 r
.55946 .48235 m
.57814 .47832 L
s
1 .784 0 r
.55946 .48235 m
.57813 .47791 L
s
1 .802 0 r
.55944 .48214 m
.57904 .48117 L
s
1 .814 0 r
.55944 .48214 m
.57933 .48119 L
s
1 .82 0 r
.55944 .48214 m
.57946 .48098 L
s
1 .813 0 r
.55944 .48214 m
.57931 .48092 L
s
1 .807 0 r
.55944 .48214 m
.57914 .48103 L
s
1 .803 0 r
.55944 .48214 m
.57904 .4808 L
s
1 .793 0 r
.55944 .48214 m
.57849 .47845 L
s
1 .795 0 r
.55944 .48214 m
.57843 .47794 L
s
1 .807 0 r
.55944 .48214 m
.5787 .47776 L
s
.55944 .48214 m
.5788 .47821 L
s
1 .78 0 r
.55944 .48214 m
.57814 .47832 L
s
1 .783 0 r
.55944 .48214 m
.57813 .47791 L
s
1 .016 0 r
.49442 .48965 m
.49455 .48929 L
s
1 .007 0 r
.49442 .48965 m
.49427 .48971 L
s
.49442 .48965 m
.49458 .48966 L
s
1 .012 0 r
.49442 .48965 m
.49425 .48942 L
s
.49442 .48965 m
.49441 .48937 L
s
1 .806 0 r
.49442 .48965 m
.51408 .48786 L
s
1 .816 0 r
.49442 .48965 m
.51432 .4878 L
s
1 .81 0 r
.49442 .48965 m
.51416 .48767 L
s
1 .802 0 r
.49442 .48965 m
.51395 .48769 L
s
1 .81 0 r
.49442 .48965 m
.51413 .48746 L
s
1 .819 0 r
.49442 .48965 m
.51437 .48759 L
s
.931 1 0 r
.49442 .48965 m
.46837 .49209 L
s
.94 1 0 r
.49442 .48965 m
.46857 .49198 L
s
.925 1 0 r
.49442 .48965 m
.46822 .49194 L
s
.933 1 0 r
.49442 .48965 m
.46841 .49188 L
s
.939 1 0 r
.49442 .48965 m
.46855 .49174 L
s
.93 1 0 r
.49442 .48965 m
.46832 .49172 L
s
1 .786 0 r
.49442 .48965 m
.51282 .48405 L
s
1 .791 0 r
.49442 .48965 m
.51314 .48476 L
s
1 .775 0 r
.49442 .48965 m
.51278 .48492 L
s
1 .797 0 r
.49442 .48965 m
.51321 .48436 L
s
1 .767 0 r
.49442 .48965 m
.51251 .48464 L
s
1 .781 0 r
.49442 .48965 m
.51282 .48448 L
s
1 .021 0 r
.49455 .48929 m
.49427 .48971 L
s
1 .015 0 r
.49455 .48929 m
.49458 .48966 L
s
1 .013 0 r
.49455 .48929 m
.49425 .48942 L
s
1 .007 0 r
.49455 .48929 m
.49441 .48937 L
s
1 .8 0 r
.49455 .48929 m
.51408 .48786 L
s
1 .81 0 r
.49455 .48929 m
.51432 .4878 L
s
1 .804 0 r
.49455 .48929 m
.51416 .48767 L
s
1 .795 0 r
.49455 .48929 m
.51395 .48769 L
s
1 .804 0 r
.49455 .48929 m
.51413 .48746 L
s
1 .813 0 r
.49455 .48929 m
.51437 .48759 L
s
.924 1 0 r
.49455 .48929 m
.46837 .49209 L
s
.933 1 0 r
.49455 .48929 m
.46857 .49198 L
s
.919 1 0 r
.49455 .48929 m
.46822 .49194 L
s
.927 1 0 r
.49455 .48929 m
.46841 .49188 L
s
.933 1 0 r
.49455 .48929 m
.46855 .49174 L
s
.924 1 0 r
.49455 .48929 m
.46832 .49172 L
s
1 .777 0 r
.49455 .48929 m
.51282 .48405 L
s
1 .782 0 r
.49455 .48929 m
.51314 .48476 L
s
1 .766 0 r
.49455 .48929 m
.51278 .48492 L
s
1 .788 0 r
.49455 .48929 m
.51321 .48436 L
s
1 .758 0 r
.49455 .48929 m
.51251 .48464 L
s
1 .772 0 r
.49455 .48929 m
.51282 .48448 L
s
1 .013 0 r
.49427 .48971 m
.49458 .48966 L
s
1 .012 0 r
.49427 .48971 m
.49425 .48942 L
s
1 .015 0 r
.49427 .48971 m
.49441 .48937 L
s
1 .813 0 r
.49427 .48971 m
.51408 .48786 L
s
1 .823 0 r
.49427 .48971 m
.51432 .4878 L
s
1 .817 0 r
.49427 .48971 m
.51416 .48767 L
s
1 .808 0 r
.49427 .48971 m
.51395 .48769 L
s
1 .817 0 r
.49427 .48971 m
.51413 .48746 L
s
1 .826 0 r
.49427 .48971 m
.51437 .48759 L
s
.937 1 0 r
.49427 .48971 m
.46837 .49209 L
s
.946 1 0 r
.49427 .48971 m
.46857 .49198 L
s
.932 1 0 r
.49427 .48971 m
.46822 .49194 L
s
.94 1 0 r
.49427 .48971 m
.46841 .49188 L
s
.946 1 0 r
.49427 .48971 m
.46855 .49174 L
s
.937 1 0 r
.49427 .48971 m
.46832 .49172 L
s
1 .793 0 r
.49427 .48971 m
.51282 .48405 L
s
1 .797 0 r
.49427 .48971 m
.51314 .48476 L
s
1 .781 0 r
.49427 .48971 m
.51278 .48492 L
s
1 .804 0 r
.49427 .48971 m
.51321 .48436 L
s
1 .774 0 r
.49427 .48971 m
.51251 .48464 L
s
1 .788 0 r
.49427 .48971 m
.51282 .48448 L
s
1 .017 0 r
.49458 .48966 m
.49425 .48942 L
s
1 .014 0 r
.49458 .48966 m
.49441 .48937 L
s
1 .8 0 r
.49458 .48966 m
.51408 .48786 L
s
1 .81 0 r
.49458 .48966 m
.51432 .4878 L
s
1 .804 0 r
.49458 .48966 m
.51416 .48767 L
s
1 .795 0 r
.49458 .48966 m
.51395 .48769 L
s
1 .804 0 r
.49458 .48966 m
.51413 .48746 L
s
1 .813 0 r
.49458 .48966 m
.51437 .48759 L
s
.924 1 0 r
.49458 .48966 m
.46837 .49209 L
s
.933 1 0 r
.49458 .48966 m
.46857 .49198 L
s
.919 1 0 r
.49458 .48966 m
.46822 .49194 L
s
.927 1 0 r
.49458 .48966 m
.46841 .49188 L
s
.933 1 0 r
.49458 .48966 m
.46855 .49174 L
s
.923 1 0 r
.49458 .48966 m
.46832 .49172 L
s
1 .78 0 r
.49458 .48966 m
.51282 .48405 L
s
1 .784 0 r
.49458 .48966 m
.51314 .48476 L
s
1 .768 0 r
.49458 .48966 m
.51278 .48492 L
s
1 .791 0 r
.49458 .48966 m
.51321 .48436 L
s
1 .761 0 r
.49458 .48966 m
.51251 .48464 L
s
1 .775 0 r
.49458 .48966 m
.51282 .48448 L
s
1 .007 0 r
.49425 .48942 m
.49441 .48937 L
s
1 .813 0 r
.49425 .48942 m
.51408 .48786 L
s
1 .823 0 r
.49425 .48942 m
.51432 .4878 L
s
1 .817 0 r
.49425 .48942 m
.51416 .48767 L
s
1 .808 0 r
.49425 .48942 m
.51395 .48769 L
s
1 .816 0 r
.49425 .48942 m
.51413 .48746 L
s
1 .825 0 r
.49425 .48942 m
.51437 .48759 L
s
.937 1 0 r
.49425 .48942 m
.46837 .49209 L
s
.946 1 0 r
.49425 .48942 m
.46857 .49198 L
s
.931 1 0 r
.49425 .48942 m
.46822 .49194 L
s
.94 1 0 r
.49425 .48942 m
.46841 .49188 L
s
.946 1 0 r
.49425 .48942 m
.46855 .49174 L
s
.936 1 0 r
.49425 .48942 m
.46832 .49172 L
s
1 .79 0 r
.49425 .48942 m
.51282 .48405 L
s
1 .795 0 r
.49425 .48942 m
.51314 .48476 L
s
1 .779 0 r
.49425 .48942 m
.51278 .48492 L
s
1 .802 0 r
.49425 .48942 m
.51321 .48436 L
s
1 .771 0 r
.49425 .48942 m
.51251 .48464 L
s
1 .785 0 r
.49425 .48942 m
.51282 .48448 L
s
1 .806 0 r
.49441 .48937 m
.51408 .48786 L
s
1 .816 0 r
.49441 .48937 m
.51432 .4878 L
s
1 .81 0 r
.49441 .48937 m
.51416 .48767 L
s
1 .801 0 r
.49441 .48937 m
.51395 .48769 L
s
1 .81 0 r
.49441 .48937 m
.51413 .48746 L
s
1 .819 0 r
.49441 .48937 m
.51437 .48759 L
s
.93 1 0 r
.49441 .48937 m
.46837 .49209 L
s
.939 1 0 r
.49441 .48937 m
.46857 .49198 L
s
.925 1 0 r
.49441 .48937 m
.46822 .49194 L
s
.933 1 0 r
.49441 .48937 m
.46841 .49188 L
s
.939 1 0 r
.49441 .48937 m
.46855 .49174 L
s
.93 1 0 r
.49441 .48937 m
.46832 .49172 L
s
1 .783 0 r
.49441 .48937 m
.51282 .48405 L
s
1 .788 0 r
.49441 .48937 m
.51314 .48476 L
s
1 .772 0 r
.49441 .48937 m
.51278 .48492 L
s
1 .795 0 r
.49441 .48937 m
.51321 .48436 L
s
1 .765 0 r
.49441 .48937 m
.51251 .48464 L
s
1 .779 0 r
.49441 .48937 m
.51282 .48448 L
s
1 .012 0 r
.57904 .48117 m
.57933 .48119 L
s
1 .019 0 r
.57904 .48117 m
.57946 .48098 L
s
1 .015 0 r
.57904 .48117 m
.57931 .48092 L
s
1 .007 0 r
.57904 .48117 m
.57914 .48103 L
s
1 .015 0 r
.57904 .48117 m
.57904 .4808 L
s
1 .113 0 r
.57904 .48117 m
.57849 .47845 L
s
1 .134 0 r
.57904 .48117 m
.57843 .47794 L
s
1 .14 0 r
.57904 .48117 m
.5787 .47776 L
s
1 .121 0 r
.57904 .48117 m
.5788 .47821 L
s
1 .122 0 r
.57904 .48117 m
.57814 .47832 L
s
1 .138 0 r
.57904 .48117 m
.57813 .47791 L
s
1 .822 0 r
.57904 .48117 m
.59903 .47885 L
s
1 .805 0 r
.57904 .48117 m
.59864 .47916 L
s
1 .817 0 r
.57904 .48117 m
.59891 .4789 L
s
1 .812 0 r
.57904 .48117 m
.5988 .47896 L
s
1 .81 0 r
.57904 .48117 m
.59874 .47908 L
s
1 .819 0 r
.57904 .48117 m
.599 .47922 L
s
1 .01 0 r
.57933 .48119 m
.57946 .48098 L
s
1 .011 0 r
.57933 .48119 m
.57931 .48092 L
s
1 .01 0 r
.57933 .48119 m
.57914 .48103 L
s
1 .02 0 r
.57933 .48119 m
.57904 .4808 L
s
1 .117 0 r
.57933 .48119 m
.57849 .47845 L
s
1 .138 0 r
.57933 .48119 m
.57843 .47794 L
s
1 .143 0 r
.57933 .48119 m
.5787 .47776 L
s
1 .124 0 r
.57933 .48119 m
.5788 .47821 L
s
1 .127 0 r
.57933 .48119 m
.57814 .47832 L
s
1 .143 0 r
.57933 .48119 m
.57813 .47791 L
s
1 .811 0 r
.57933 .48119 m
.59903 .47885 L
s
1 .793 0 r
.57933 .48119 m
.59864 .47916 L
s
1 .806 0 r
.57933 .48119 m
.59891 .4789 L
s
1 .801 0 r
.57933 .48119 m
.5988 .47896 L
s
1 .798 0 r
.57933 .48119 m
.59874 .47908 L
s
1 .808 0 r
.57933 .48119 m
.599 .47922 L
s
1 .007 0 r
.57946 .48098 m
.57931 .48092 L
s
1 .013 0 r
.57946 .48098 m
.57914 .48103 L
s
1 .019 0 r
.57946 .48098 m
.57904 .4808 L
s
1 .111 0 r
.57946 .48098 m
.57849 .47845 L
s
1 .131 0 r
.57946 .48098 m
.57843 .47794 L
s
1 .135 0 r
.57946 .48098 m
.5787 .47776 L
s
1 .116 0 r
.57946 .48098 m
.5788 .47821 L
s
1 .121 0 r
.57946 .48098 m
.57814 .47832 L
s
1 .136 0 r
.57946 .48098 m
.57813 .47791 L
s
1 .804 0 r
.57946 .48098 m
.59903 .47885 L
s
1 .787 0 r
.57946 .48098 m
.59864 .47916 L
s
1 .799 0 r
.57946 .48098 m
.59891 .4789 L
s
1 .794 0 r
.57946 .48098 m
.5988 .47896 L
s
1 .792 0 r
.57946 .48098 m
.59874 .47908 L
s
1 .801 0 r
.57946 .48098 m
.599 .47922 L
s
1 .008 0 r
.57931 .48092 m
.57914 .48103 L
s
1 .012 0 r
.57931 .48092 m
.57904 .4808 L
s
1 .106 0 r
.57931 .48092 m
.57849 .47845 L
s
1 .127 0 r
.57931 .48092 m
.57843 .47794 L
s
1 .131 0 r
.57931 .48092 m
.5787 .47776 L
s
1 .113 0 r
.57931 .48092 m
.5788 .47821 L
s
1 .116 0 r
.57931 .48092 m
.57814 .47832 L
s
1 .132 0 r
.57931 .48092 m
.57813 .47791 L
s
1 .81 0 r
.57931 .48092 m
.59903 .47885 L
s
1 .793 0 r
.57931 .48092 m
.59864 .47916 L
s
1 .805 0 r
.57931 .48092 m
.59891 .4789 L
s
1 .8 0 r
.57931 .48092 m
.5988 .47896 L
s
1 .798 0 r
.57931 .48092 m
.59874 .47908 L
s
1 .808 0 r
.57931 .48092 m
.599 .47922 L
s
1 .01 0 r
.57914 .48103 m
.57904 .4808 L
s
1 .109 0 r
.57914 .48103 m
.57849 .47845 L
s
1 .13 0 r
.57914 .48103 m
.57843 .47794 L
s
1 .135 0 r
.57914 .48103 m
.5787 .47776 L
s
1 .116 0 r
.57914 .48103 m
.5788 .47821 L
s
1 .118 0 r
.57914 .48103 m
.57814 .47832 L
s
1 .134 0 r
.57914 .48103 m
.57813 .47791 L
s
1 .817 0 r
.57914 .48103 m
.59903 .47885 L
s
1 .8 0 r
.57914 .48103 m
.59864 .47916 L
s
1 .812 0 r
.57914 .48103 m
.59891 .4789 L
s
1 .807 0 r
.57914 .48103 m
.5988 .47896 L
s
1 .805 0 r
.57914 .48103 m
.59874 .47908 L
s
1 .815 0 r
.57914 .48103 m
.599 .47922 L
s
1 .099 0 r
.57904 .4808 m
.57849 .47845 L
s
1 .12 0 r
.57904 .4808 m
.57843 .47794 L
s
1 .125 0 r
.57904 .4808 m
.5787 .47776 L
s
1 .106 0 r
.57904 .4808 m
.5788 .47821 L
s
1 .108 0 r
.57904 .4808 m
.57814 .47832 L
s
1 .124 0 r
.57904 .4808 m
.57813 .47791 L
s
1 .821 0 r
.57904 .4808 m
.59903 .47885 L
s
1 .804 0 r
.57904 .4808 m
.59864 .47916 L
s
1 .816 0 r
.57904 .4808 m
.59891 .4789 L
s
1 .811 0 r
.57904 .4808 m
.5988 .47896 L
s
1 .808 0 r
.57904 .4808 m
.59874 .47908 L
s
1 .818 0 r
.57904 .4808 m
.599 .47922 L
s
1 .015 0 r
.64443 .47239 m
.6441 .47252 L
s
1 .014 0 r
.64443 .47239 m
.64471 .47217 L
s
1 .031 0 r
.64443 .47239 m
.64395 .47181 L
s
1 .016 0 r
.64443 .47239 m
.64412 .47215 L
s
1 .021 0 r
.64443 .47239 m
.64453 .47189 L
s
1 .808 0 r
.64443 .47239 m
.62512 .4766 L
s
1 .823 0 r
.64443 .47239 m
.62477 .47677 L
s
1 .815 0 r
.64443 .47239 m
.62497 .47673 L
s
1 .811 0 r
.64443 .47239 m
.625 .47642 L
s
1 .821 0 r
.64443 .47239 m
.62475 .47643 L
s
1 .818 0 r
.64443 .47239 m
.62487 .4766 L
s
1 .102 0 r
.64443 .47239 m
.64443 .47488 L
s
1 .113 0 r
.64443 .47239 m
.64456 .47515 L
s
1 .106 0 r
.64443 .47239 m
.64464 .47499 L
s
1 .107 0 r
.64443 .47239 m
.6443 .475 L
s
1 .1 0 r
.64443 .47239 m
.64475 .47482 L
s
1 .097 0 r
.64443 .47239 m
.64458 .47476 L
s
1 .029 0 r
.6441 .47252 m
.64471 .47217 L
s
.6441 .47252 m
.64395 .47181 L
s
1 .015 0 r
.6441 .47252 m
.64412 .47215 L
s
1 .031 0 r
.6441 .47252 m
.64453 .47189 L
s
1 .793 0 r
.6441 .47252 m
.62512 .4766 L
s
1 .809 0 r
.6441 .47252 m
.62477 .47677 L
s
1 .8 0 r
.6441 .47252 m
.62497 .47673 L
s
1 .796 0 r
.6441 .47252 m
.625 .47642 L
s
1 .807 0 r
.6441 .47252 m
.62475 .47643 L
s
1 .803 0 r
.6441 .47252 m
.62487 .4766 L
s
1 .098 0 r
.6441 .47252 m
.64443 .47488 L
s
1 .109 0 r
.6441 .47252 m
.64456 .47515 L
s
1 .103 0 r
.6441 .47252 m
.64464 .47499 L
s
1 .102 0 r
.6441 .47252 m
.6443 .475 L
s
1 .098 0 r
.6441 .47252 m
.64475 .47482 L
s
1 .094 0 r
.6441 .47252 m
.64458 .47476 L
s
1 .034 0 r
.64471 .47217 m
.64395 .47181 L
s
1 .024 0 r
.64471 .47217 m
.64412 .47215 L
s
1 .014 0 r
.64471 .47217 m
.64453 .47189 L
s
1 .821 0 r
.64471 .47217 m
.62512 .4766 L
s
1 .836 0 r
.64471 .47217 m
.62477 .47677 L
s
1 .828 0 r
.64471 .47217 m
.62497 .47673 L
s
1 .824 0 r
.64471 .47217 m
.625 .47642 L
s
1 .834 0 r
.64471 .47217 m
.62475 .47643 L
s
1 .831 0 r
.64471 .47217 m
.62487 .4766 L
s
1 .111 0 r
.64471 .47217 m
.64443 .47488 L
s
1 .122 0 r
.64471 .47217 m
.64456 .47515 L
s
1 .115 0 r
.64471 .47217 m
.64464 .47499 L
s
1 .117 0 r
.64471 .47217 m
.6443 .475 L
s
1 .108 0 r
.64471 .47217 m
.64475 .47482 L
s
1 .106 0 r
.64471 .47217 m
.64458 .47476 L
s
1 .015 0 r
.64395 .47181 m
.64412 .47215 L
s
1 .024 0 r
.64395 .47181 m
.64453 .47189 L
s
1 .794 0 r
.64395 .47181 m
.62512 .4766 L
s
1 .809 0 r
.64395 .47181 m
.62477 .47677 L
s
1 .801 0 r
.64395 .47181 m
.62497 .47673 L
s
1 .797 0 r
.64395 .47181 m
.625 .47642 L
s
1 .807 0 r
.64395 .47181 m
.62475 .47643 L
s
1 .804 0 r
.64395 .47181 m
.62487 .4766 L
s
1 .127 0 r
.64395 .47181 m
.64443 .47488 L
s
1 .139 0 r
.64395 .47181 m
.64456 .47515 L
s
1 .133 0 r
.64395 .47181 m
.64464 .47499 L
s
1 .131 0 r
.64395 .47181 m
.6443 .475 L
s
1 .127 0 r
.64395 .47181 m
.64475 .47482 L
s
1 .123 0 r
.64395 .47181 m
.64458 .47476 L
s
1 .02 0 r
.64412 .47215 m
.64453 .47189 L
s
1 .797 0 r
.64412 .47215 m
.62512 .4766 L
s
1 .813 0 r
.64412 .47215 m
.62477 .47677 L
s
1 .804 0 r
.64412 .47215 m
.62497 .47673 L
s
1 .8 0 r
.64412 .47215 m
.625 .47642 L
s
1 .81 0 r
.64412 .47215 m
.62475 .47643 L
s
1 .807 0 r
.64412 .47215 m
.62487 .4766 L
s
1 .112 0 r
.64412 .47215 m
.64443 .47488 L
s
1 .124 0 r
.64412 .47215 m
.64456 .47515 L
s
1 .118 0 r
.64412 .47215 m
.64464 .47499 L
s
1 .117 0 r
.64412 .47215 m
.6443 .475 L
s
1 .112 0 r
.64412 .47215 m
.64475 .47482 L
s
1 .109 0 r
.64412 .47215 m
.64458 .47476 L
s
1 .816 0 r
.64453 .47189 m
.62512 .4766 L
s
1 .832 0 r
.64453 .47189 m
.62477 .47677 L
s
1 .823 0 r
.64453 .47189 m
.62497 .47673 L
s
1 .819 0 r
.64453 .47189 m
.625 .47642 L
s
1 .829 0 r
.64453 .47189 m
.62475 .47643 L
s
1 .826 0 r
.64453 .47189 m
.62487 .4766 L
s
1 .122 0 r
.64453 .47189 m
.64443 .47488 L
s
1 .133 0 r
.64453 .47189 m
.64456 .47515 L
s
1 .127 0 r
.64453 .47189 m
.64464 .47499 L
s
.64453 .47189 m
.6443 .475 L
s
1 .12 0 r
.64453 .47189 m
.64475 .47482 L
s
1 .117 0 r
.64453 .47189 m
.64458 .47476 L
s
1 .011 0 r
.44882 .49401 m
.44874 .49375 L
s
1 .012 0 r
.44882 .49401 m
.44891 .49373 L
s
1 .011 0 r
.44882 .49401 m
.44906 .49388 L
s
1 .02 0 r
.44882 .49401 m
.44917 .49368 L
s
1 .018 0 r
.44882 .49401 m
.44899 .4936 L
s
.831 1 0 r
.44882 .49401 m
.4575 .52127 L
s
.826 1 0 r
.44882 .49401 m
.45741 .52142 L
s
.817 1 0 r
.44882 .49401 m
.45747 .52165 L
s
.818 1 0 r
.44882 .49401 m
.45716 .5217 L
s
.827 1 0 r
.44882 .49401 m
.45723 .52146 L
s
.814 1 0 r
.44882 .49401 m
.45733 .52177 L
s
1 .803 0 r
.44882 .49401 m
.46837 .49209 L
s
1 .811 0 r
.44882 .49401 m
.46857 .49198 L
s
1 .797 0 r
.44882 .49401 m
.46822 .49194 L
s
1 .805 0 r
.44882 .49401 m
.46841 .49188 L
s
1 .812 0 r
.44882 .49401 m
.46855 .49174 L
s
1 .802 0 r
.44882 .49401 m
.46832 .49172 L
s
.672 1 0 r
.44882 .49401 m
.43557 .52368 L
s
.679 1 0 r
.44882 .49401 m
.43557 .52349 L
s
.689 1 0 r
.44882 .49401 m
.43581 .52334 L
s
.698 1 0 r
.44882 .49401 m
.43568 .52303 L
s
.687 1 0 r
.44882 .49401 m
.43557 .52329 L
s
.696 1 0 r
.44882 .49401 m
.43584 .52316 L
s
1 .795 0 r
.44882 .49401 m
.42943 .49569 L
s
1 .787 0 r
.44882 .49401 m
.42963 .49575 L
s
1 .789 0 r
.44882 .49401 m
.42958 .49554 L
s
1 .79 0 r
.44882 .49401 m
.42953 .4954 L
s
1 .78 0 r
.44882 .49401 m
.4298 .49563 L
s
1 .781 0 r
.44882 .49401 m
.42976 .49544 L
s
.384 1 0 r
.44882 .49401 m
.4206 .46632 L
s
.393 1 0 r
.44882 .49401 m
.42075 .46647 L
s
.396 1 0 r
.44882 .49401 m
.42097 .46635 L
s
.389 1 0 r
.44882 .49401 m
.42079 .46628 L
s
.383 1 0 r
.44882 .49401 m
.42074 .46611 L
s
.39 1 0 r
.44882 .49401 m
.42096 .46613 L
s
1 .007 0 r
.44874 .49375 m
.44891 .49373 L
s
1 .014 0 r
.44874 .49375 m
.44906 .49388 L
s
1 .018 0 r
.44874 .49375 m
.44917 .49368 L
s
1 .012 0 r
.44874 .49375 m
.44899 .4936 L
s
.82 1 0 r
.44874 .49375 m
.4575 .52127 L
s
.815 1 0 r
.44874 .49375 m
.45741 .52142 L
s
.806 1 0 r
.44874 .49375 m
.45747 .52165 L
s
.808 1 0 r
.44874 .49375 m
.45716 .5217 L
s
.816 1 0 r
.44874 .49375 m
.45723 .52146 L
s
.803 1 0 r
.44874 .49375 m
.45733 .52177 L
s
1 .805 0 r
.44874 .49375 m
.46837 .49209 L
s
1 .814 0 r
.44874 .49375 m
.46857 .49198 L
s
1 .799 0 r
.44874 .49375 m
.46822 .49194 L
s
1 .807 0 r
.44874 .49375 m
.46841 .49188 L
s
1 .814 0 r
.44874 .49375 m
.46855 .49174 L
s
1 .804 0 r
.44874 .49375 m
.46832 .49172 L
s
.664 1 0 r
.44874 .49375 m
.43557 .52368 L
s
.671 1 0 r
.44874 .49375 m
.43557 .52349 L
s
.681 1 0 r
.44874 .49375 m
.43581 .52334 L
s
.69 1 0 r
.44874 .49375 m
.43568 .52303 L
s
.679 1 0 r
.44874 .49375 m
.43557 .52329 L
s
.688 1 0 r
.44874 .49375 m
.43584 .52316 L
s
1 .793 0 r
.44874 .49375 m
.42943 .49569 L
s
1 .785 0 r
.44874 .49375 m
.42963 .49575 L
s
1 .786 0 r
.44874 .49375 m
.42958 .49554 L
s
1 .788 0 r
.44874 .49375 m
.42953 .4954 L
s
1 .778 0 r
.44874 .49375 m
.4298 .49563 L
s
1 .779 0 r
.44874 .49375 m
.42976 .49544 L
s
.394 1 0 r
.44874 .49375 m
.4206 .46632 L
s
.403 1 0 r
.44874 .49375 m
.42075 .46647 L
s
.406 1 0 r
.44874 .49375 m
.42097 .46635 L
s
.399 1 0 r
.44874 .49375 m
.42079 .46628 L
s
.392 1 0 r
.44874 .49375 m
.42074 .46611 L
s
.399 1 0 r
.44874 .49375 m
.42096 .46613 L
s
1 .009 0 r
.44891 .49373 m
.44906 .49388 L
s
1 .011 0 r
.44891 .49373 m
.44917 .49368 L
s
1 .006 0 r
.44891 .49373 m
.44899 .4936 L
s
.821 1 0 r
.44891 .49373 m
.4575 .52127 L
s
.816 1 0 r
.44891 .49373 m
.45741 .52142 L
s
.807 1 0 r
.44891 .49373 m
.45747 .52165 L
s
.808 1 0 r
.44891 .49373 m
.45716 .5217 L
s
.817 1 0 r
.44891 .49373 m
.45723 .52146 L
s
.804 1 0 r
.44891 .49373 m
.45733 .52177 L
s
1 .798 0 r
.44891 .49373 m
.46837 .49209 L
s
1 .807 0 r
.44891 .49373 m
.46857 .49198 L
s
1 .792 0 r
.44891 .49373 m
.46822 .49194 L
s
1 .801 0 r
.44891 .49373 m
.46841 .49188 L
s
1 .807 0 r
.44891 .49373 m
.46855 .49174 L
s
1 .797 0 r
.44891 .49373 m
.46832 .49172 L
s
.66 1 0 r
.44891 .49373 m
.43557 .52368 L
s
.667 1 0 r
.44891 .49373 m
.43557 .52349 L
s
.677 1 0 r
.44891 .49373 m
.43581 .52334 L
s
.686 1 0 r
.44891 .49373 m
.43568 .52303 L
s
.675 1 0 r
.44891 .49373 m
.43557 .52329 L
s
.684 1 0 r
.44891 .49373 m
.43584 .52316 L
s
1 .8 0 r
.44891 .49373 m
.42943 .49569 L
s
1 .792 0 r
.44891 .49373 m
.42963 .49575 L
s
1 .793 0 r
.44891 .49373 m
.42958 .49554 L
s
1 .795 0 r
.44891 .49373 m
.42953 .4954 L
s
1 .785 0 r
.44891 .49373 m
.4298 .49563 L
s
.44891 .49373 m
.42976 .49544 L
s
.39 1 0 r
.44891 .49373 m
.4206 .46632 L
s
.399 1 0 r
.44891 .49373 m
.42075 .46647 L
s
.402 1 0 r
.44891 .49373 m
.42097 .46635 L
s
.394 1 0 r
.44891 .49373 m
.42079 .46628 L
s
.388 1 0 r
.44891 .49373 m
.42074 .46611 L
s
.395 1 0 r
.44891 .49373 m
.42096 .46613 L
s
1 .01 0 r
.44906 .49388 m
.44917 .49368 L
s
1 .012 0 r
.44906 .49388 m
.44899 .4936 L
s
.829 1 0 r
.44906 .49388 m
.4575 .52127 L
s
.824 1 0 r
.44906 .49388 m
.45741 .52142 L
s
.815 1 0 r
.44906 .49388 m
.45747 .52165 L
s
.816 1 0 r
.44906 .49388 m
.45716 .5217 L
s
.825 1 0 r
.44906 .49388 m
.45723 .52146 L
s
.812 1 0 r
.44906 .49388 m
.45733 .52177 L
s
1 .792 0 r
.44906 .49388 m
.46837 .49209 L
s
1 .801 0 r
.44906 .49388 m
.46857 .49198 L
s
1 .787 0 r
.44906 .49388 m
.46822 .49194 L
s
1 .795 0 r
.44906 .49388 m
.46841 .49188 L
s
1 .801 0 r
.44906 .49388 m
.46855 .49174 L
s
1 .792 0 r
.44906 .49388 m
.46832 .49172 L
s
.664 1 0 r
.44906 .49388 m
.43557 .52368 L
s
.671 1 0 r
.44906 .49388 m
.43557 .52349 L
s
.681 1 0 r
.44906 .49388 m
.43581 .52334 L
s
.69 1 0 r
.44906 .49388 m
.43568 .52303 L
s
.678 1 0 r
.44906 .49388 m
.43557 .52329 L
s
.688 1 0 r
.44906 .49388 m
.43584 .52316 L
s
1 .805 0 r
.44906 .49388 m
.42943 .49569 L
s
1 .797 0 r
.44906 .49388 m
.42963 .49575 L
s
1 .799 0 r
.44906 .49388 m
.42958 .49554 L
s
1 .8 0 r
.44906 .49388 m
.42953 .4954 L
s
1 .79 0 r
.44906 .49388 m
.4298 .49563 L
s
1 .791 0 r
.44906 .49388 m
.42976 .49544 L
s
.381 1 0 r
.44906 .49388 m
.4206 .46632 L
s
.39 1 0 r
.44906 .49388 m
.42075 .46647 L
s
.393 1 0 r
.44906 .49388 m
.42097 .46635 L
s
.386 1 0 r
.44906 .49388 m
.42079 .46628 L
s
.379 1 0 r
.44906 .49388 m
.42074 .46611 L
s
.387 1 0 r
.44906 .49388 m
.42096 .46613 L
s
1 .008 0 r
.44917 .49368 m
.44899 .4936 L
s
.822 1 0 r
.44917 .49368 m
.4575 .52127 L
s
.817 1 0 r
.44917 .49368 m
.45741 .52142 L
s
.808 1 0 r
.44917 .49368 m
.45747 .52165 L
s
.81 1 0 r
.44917 .49368 m
.45716 .5217 L
s
.818 1 0 r
.44917 .49368 m
.45723 .52146 L
s
.805 1 0 r
.44917 .49368 m
.45733 .52177 L
s
1 .787 0 r
.44917 .49368 m
.46837 .49209 L
s
1 .796 0 r
.44917 .49368 m
.46857 .49198 L
s
1 .782 0 r
.44917 .49368 m
.46822 .49194 L
s
1 .79 0 r
.44917 .49368 m
.46841 .49188 L
s
1 .796 0 r
.44917 .49368 m
.46855 .49174 L
s
1 .786 0 r
.44917 .49368 m
.46832 .49172 L
s
.654 1 0 r
.44917 .49368 m
.43557 .52368 L
s
.661 1 0 r
.44917 .49368 m
.43557 .52349 L
s
.671 1 0 r
.44917 .49368 m
.43581 .52334 L
s
.68 1 0 r
.44917 .49368 m
.43568 .52303 L
s
.669 1 0 r
.44917 .49368 m
.43557 .52329 L
s
.678 1 0 r
.44917 .49368 m
.43584 .52316 L
s
1 .811 0 r
.44917 .49368 m
.42943 .49569 L
s
1 .803 0 r
.44917 .49368 m
.42963 .49575 L
s
1 .804 0 r
.44917 .49368 m
.42958 .49554 L
s
1 .806 0 r
.44917 .49368 m
.42953 .4954 L
s
1 .796 0 r
.44917 .49368 m
.4298 .49563 L
s
.44917 .49368 m
.42976 .49544 L
s
.384 1 0 r
.44917 .49368 m
.4206 .46632 L
s
.392 1 0 r
.44917 .49368 m
.42075 .46647 L
s
.395 1 0 r
.44917 .49368 m
.42097 .46635 L
s
.388 1 0 r
.44917 .49368 m
.42079 .46628 L
s
.382 1 0 r
.44917 .49368 m
.42074 .46611 L
s
.389 1 0 r
.44917 .49368 m
.42096 .46613 L
s
.817 1 0 r
.44899 .4936 m
.4575 .52127 L
s
.812 1 0 r
.44899 .4936 m
.45741 .52142 L
s
.803 1 0 r
.44899 .4936 m
.45747 .52165 L
s
.804 1 0 r
.44899 .4936 m
.45716 .5217 L
s
.813 1 0 r
.44899 .4936 m
.45723 .52146 L
s
.799 1 0 r
.44899 .4936 m
.45733 .52177 L
s
1 .794 0 r
.44899 .4936 m
.46837 .49209 L
s
1 .803 0 r
.44899 .4936 m
.46857 .49198 L
s
1 .788 0 r
.44899 .4936 m
.46822 .49194 L
s
1 .797 0 r
.44899 .4936 m
.46841 .49188 L
s
1 .803 0 r
.44899 .4936 m
.46855 .49174 L
s
1 .793 0 r
.44899 .4936 m
.46832 .49172 L
s
.654 1 0 r
.44899 .4936 m
.43557 .52368 L
s
.661 1 0 r
.44899 .4936 m
.43557 .52349 L
s
.671 1 0 r
.44899 .4936 m
.43581 .52334 L
s
.68 1 0 r
.44899 .4936 m
.43568 .52303 L
s
.669 1 0 r
.44899 .4936 m
.43557 .52329 L
s
.678 1 0 r
.44899 .4936 m
.43584 .52316 L
s
1 .804 0 r
.44899 .4936 m
.42943 .49569 L
s
1 .796 0 r
.44899 .4936 m
.42963 .49575 L
s
1 .797 0 r
.44899 .4936 m
.42958 .49554 L
s
1 .799 0 r
.44899 .4936 m
.42953 .4954 L
s
1 .789 0 r
.44899 .4936 m
.4298 .49563 L
s
.44899 .4936 m
.42976 .49544 L
s
.391 1 0 r
.44899 .4936 m
.4206 .46632 L
s
.4 1 0 r
.44899 .4936 m
.42075 .46647 L
s
.403 1 0 r
.44899 .4936 m
.42097 .46635 L
s
.396 1 0 r
.44899 .4936 m
.42079 .46628 L
s
.389 1 0 r
.44899 .4936 m
.42074 .46611 L
s
.397 1 0 r
.44899 .4936 m
.42096 .46613 L
s
1 .016 0 r
.62512 .4766 m
.62477 .47677 L
s
1 .008 0 r
.62512 .4766 m
.62497 .47673 L
s
1 .009 0 r
.62512 .4766 m
.625 .47642 L
s
1 .017 0 r
.62512 .4766 m
.62475 .47643 L
s
1 .01 0 r
.62512 .4766 m
.62487 .4766 L
s
.93 1 0 r
.62512 .4766 m
.59903 .47885 L
s
.913 1 0 r
.62512 .4766 m
.59864 .47916 L
s
.925 1 0 r
.62512 .4766 m
.59891 .4789 L
s
.92 1 0 r
.62512 .4766 m
.5988 .47896 L
s
.918 1 0 r
.62512 .4766 m
.59874 .47908 L
s
.927 1 0 r
.62512 .4766 m
.599 .47922 L
s
1 .792 0 r
.62512 .4766 m
.64443 .47488 L
s
1 .797 0 r
.62512 .4766 m
.64456 .47515 L
s
1 .8 0 r
.62512 .4766 m
.64464 .47499 L
s
1 .786 0 r
.62512 .4766 m
.6443 .475 L
s
1 .805 0 r
.62512 .4766 m
.64475 .47482 L
s
1 .799 0 r
.62512 .4766 m
.64458 .47476 L
s
1 .008 0 r
.62477 .47677 m
.62497 .47673 L
s
1 .017 0 r
.62477 .47677 m
.625 .47642 L
s
1 .014 0 r
.62477 .47677 m
.62475 .47643 L
s
1 .008 0 r
.62477 .47677 m
.62487 .4766 L
s
.945 1 0 r
.62477 .47677 m
.59903 .47885 L
s
.928 1 0 r
.62477 .47677 m
.59864 .47916 L
s
.94 1 0 r
.62477 .47677 m
.59891 .4789 L
s
.935 1 0 r
.62477 .47677 m
.5988 .47896 L
s
.932 1 0 r
.62477 .47677 m
.59874 .47908 L
s
.942 1 0 r
.62477 .47677 m
.599 .47922 L
s
1 .807 0 r
.62477 .47677 m
.64443 .47488 L
s
1 .811 0 r
.62477 .47677 m
.64456 .47515 L
s
1 .815 0 r
.62477 .47677 m
.64464 .47499 L
s
1 .801 0 r
.62477 .47677 m
.6443 .475 L
s
1 .82 0 r
.62477 .47677 m
.64475 .47482 L
s
1 .813 0 r
.62477 .47677 m
.64458 .47476 L
s
1 .013 0 r
.62497 .47673 m
.625 .47642 L
s
1 .015 0 r
.62497 .47673 m
.62475 .47643 L
s
1 .007 0 r
.62497 .47673 m
.62487 .4766 L
s
.936 1 0 r
.62497 .47673 m
.59903 .47885 L
s
.919 1 0 r
.62497 .47673 m
.59864 .47916 L
s
.931 1 0 r
.62497 .47673 m
.59891 .4789 L
s
.927 1 0 r
.62497 .47673 m
.5988 .47896 L
s
.924 1 0 r
.62497 .47673 m
.59874 .47908 L
s
.934 1 0 r
.62497 .47673 m
.599 .47922 L
s
1 .799 0 r
.62497 .47673 m
.64443 .47488 L
s
1 .803 0 r
.62497 .47673 m
.64456 .47515 L
s
1 .807 0 r
.62497 .47673 m
.64464 .47499 L
s
1 .793 0 r
.62497 .47673 m
.6443 .475 L
s
1 .812 0 r
.62497 .47673 m
.64475 .47482 L
s
1 .805 0 r
.62497 .47673 m
.64458 .47476 L
s
1 .01 0 r
.625 .47642 m
.62475 .47643 L
s
1 .009 0 r
.625 .47642 m
.62487 .4766 L
s
.934 1 0 r
.625 .47642 m
.59903 .47885 L
s
.917 1 0 r
.625 .47642 m
.59864 .47916 L
s
.929 1 0 r
.625 .47642 m
.59891 .4789 L
s
.924 1 0 r
.625 .47642 m
.5988 .47896 L
s
.922 1 0 r
.625 .47642 m
.59874 .47908 L
s
.931 1 0 r
.625 .47642 m
.599 .47922 L
s
1 .796 0 r
.625 .47642 m
.64443 .47488 L
s
1 .801 0 r
.625 .47642 m
.64456 .47515 L
s
1 .805 0 r
.625 .47642 m
.64464 .47499 L
s
1 .791 0 r
.625 .47642 m
.6443 .475 L
s
1 .81 0 r
.625 .47642 m
.64475 .47482 L
s
1 .803 0 r
.625 .47642 m
.64458 .47476 L
s
1 .009 0 r
.62475 .47643 m
.62487 .4766 L
s
.944 1 0 r
.62475 .47643 m
.59903 .47885 L
s
.927 1 0 r
.62475 .47643 m
.59864 .47916 L
s
.939 1 0 r
.62475 .47643 m
.59891 .4789 L
s
.934 1 0 r
.62475 .47643 m
.5988 .47896 L
s
.932 1 0 r
.62475 .47643 m
.59874 .47908 L
s
.942 1 0 r
.62475 .47643 m
.599 .47922 L
s
1 .807 0 r
.62475 .47643 m
.64443 .47488 L
s
1 .811 0 r
.62475 .47643 m
.64456 .47515 L
s
1 .815 0 r
.62475 .47643 m
.64464 .47499 L
s
1 .801 0 r
.62475 .47643 m
.6443 .475 L
s
1 .82 0 r
.62475 .47643 m
.64475 .47482 L
s
1 .813 0 r
.62475 .47643 m
.64458 .47476 L
s
.94 1 0 r
.62487 .4766 m
.59903 .47885 L
s
.923 1 0 r
.62487 .4766 m
.59864 .47916 L
s
.935 1 0 r
.62487 .4766 m
.59891 .4789 L
s
.93 1 0 r
.62487 .4766 m
.5988 .47896 L
s
.928 1 0 r
.62487 .4766 m
.59874 .47908 L
s
.938 1 0 r
.62487 .4766 m
.599 .47922 L
s
1 .802 0 r
.62487 .4766 m
.64443 .47488 L
s
1 .807 0 r
.62487 .4766 m
.64456 .47515 L
s
1 .811 0 r
.62487 .4766 m
.64464 .47499 L
s
1 .797 0 r
.62487 .4766 m
.6443 .475 L
s
1 .816 0 r
.62487 .4766 m
.64475 .47482 L
s
1 .809 0 r
.62487 .4766 m
.64458 .47476 L
s
1 .007 0 r
.4575 .52127 m
.45741 .52142 L
s
1 .015 0 r
.4575 .52127 m
.45747 .52165 L
s
1 .022 0 r
.4575 .52127 m
.45716 .5217 L
s
1 .014 0 r
.4575 .52127 m
.45723 .52146 L
s
1 .021 0 r
.4575 .52127 m
.45733 .52177 L
s
.728 1 0 r
.4575 .52127 m
.46837 .49209 L
s
.721 1 0 r
.4575 .52127 m
.46857 .49198 L
s
.724 1 0 r
.4575 .52127 m
.46822 .49194 L
s
.719 1 0 r
.4575 .52127 m
.46841 .49188 L
s
.712 1 0 r
.4575 .52127 m
.46855 .49174 L
s
.714 1 0 r
.4575 .52127 m
.46832 .49172 L
s
1 .901 0 r
.4575 .52127 m
.43557 .52368 L
s
.4575 .52127 m
.43557 .52349 L
s
1 .89 0 r
.4575 .52127 m
.43581 .52334 L
s
1 .894 0 r
.4575 .52127 m
.43568 .52303 L
s
1 .9 0 r
.4575 .52127 m
.43557 .52329 L
s
1 .888 0 r
.4575 .52127 m
.43584 .52316 L
s
1 .457 0 r
.4575 .52127 m
.44777 .52679 L
s
1 .444 0 r
.4575 .52127 m
.44815 .52683 L
s
1 .437 0 r
.4575 .52127 m
.44816 .52649 L
s
1 .462 0 r
.4575 .52127 m
.44788 .52722 L
s
1 .447 0 r
.4575 .52127 m
.44789 .52652 L
s
1 .457 0 r
.4575 .52127 m
.44761 .5265 L
s
.448 1 0 r
.4575 .52127 m
.42943 .49569 L
s
.456 1 0 r
.4575 .52127 m
.42963 .49575 L
s
.449 1 0 r
.4575 .52127 m
.42958 .49554 L
s
.443 1 0 r
.4575 .52127 m
.42953 .4954 L
s
.458 1 0 r
.4575 .52127 m
.4298 .49563 L
s
.451 1 0 r
.4575 .52127 m
.42976 .49544 L
s
.751 1 0 r
.4575 .52127 m
.44612 .54964 L
s
.742 1 0 r
.4575 .52127 m
.44607 .54987 L
s
.751 1 0 r
.4575 .52127 m
.44591 .54956 L
s
.736 1 0 r
.4575 .52127 m
.4459 .54994 L
s
.741 1 0 r
.4575 .52127 m
.44581 .54979 L
s
.758 1 0 r
.4575 .52127 m
.44606 .54943 L
s
1 .009 0 r
.45741 .52142 m
.45747 .52165 L
s
1 .015 0 r
.45741 .52142 m
.45716 .5217 L
s
1 .008 0 r
.45741 .52142 m
.45723 .52146 L
s
1 .014 0 r
.45741 .52142 m
.45733 .52177 L
s
.721 1 0 r
.45741 .52142 m
.46837 .49209 L
s
.713 1 0 r
.45741 .52142 m
.46857 .49198 L
s
.717 1 0 r
.45741 .52142 m
.46822 .49194 L
s
.712 1 0 r
.45741 .52142 m
.46841 .49188 L
s
.704 1 0 r
.45741 .52142 m
.46855 .49174 L
s
.707 1 0 r
.45741 .52142 m
.46832 .49172 L
s
1 .897 0 r
.45741 .52142 m
.43557 .52368 L
s
1 .896 0 r
.45741 .52142 m
.43557 .52349 L
s
1 .886 0 r
.45741 .52142 m
.43581 .52334 L
s
1 .89 0 r
.45741 .52142 m
.43568 .52303 L
s
1 .896 0 r
.45741 .52142 m
.43557 .52329 L
s
1 .884 0 r
.45741 .52142 m
.43584 .52316 L
s
1 .451 0 r
.45741 .52142 m
.44777 .52679 L
s
1 .438 0 r
.45741 .52142 m
.44815 .52683 L
s
1 .431 0 r
.45741 .52142 m
.44816 .52649 L
s
1 .456 0 r
.45741 .52142 m
.44788 .52722 L
s
1 .441 0 r
.45741 .52142 m
.44789 .52652 L
s
1 .451 0 r
.45741 .52142 m
.44761 .5265 L
s
.447 1 0 r
.45741 .52142 m
.42943 .49569 L
s
.455 1 0 r
.45741 .52142 m
.42963 .49575 L
s
.447 1 0 r
.45741 .52142 m
.42958 .49554 L
s
.442 1 0 r
.45741 .52142 m
.42953 .4954 L
s
.456 1 0 r
.45741 .52142 m
.4298 .49563 L
s
.45 1 0 r
.45741 .52142 m
.42976 .49544 L
s
.759 1 0 r
.45741 .52142 m
.44612 .54964 L
s
.749 1 0 r
.45741 .52142 m
.44607 .54987 L
s
.758 1 0 r
.45741 .52142 m
.44591 .54956 L
s
.744 1 0 r
.45741 .52142 m
.4459 .54994 L
s
.748 1 0 r
.45741 .52142 m
.44581 .54979 L
s
.765 1 0 r
.45741 .52142 m
.44606 .54943 L
s
1 .013 0 r
.45747 .52165 m
.45716 .5217 L
s
.45747 .52165 m
.45723 .52146 L
s
1 .008 0 r
.45747 .52165 m
.45733 .52177 L
s
.713 1 0 r
.45747 .52165 m
.46837 .49209 L
s
.706 1 0 r
.45747 .52165 m
.46857 .49198 L
s
.709 1 0 r
.45747 .52165 m
.46822 .49194 L
s
.704 1 0 r
.45747 .52165 m
.46841 .49188 L
s
.697 1 0 r
.45747 .52165 m
.46855 .49174 L
s
.7 1 0 r
.45747 .52165 m
.46832 .49172 L
s
1 .899 0 r
.45747 .52165 m
.43557 .52368 L
s
1 .898 0 r
.45747 .52165 m
.43557 .52349 L
s
1 .888 0 r
.45747 .52165 m
.43581 .52334 L
s
1 .892 0 r
.45747 .52165 m
.43568 .52303 L
s
1 .897 0 r
.45747 .52165 m
.43557 .52329 L
s
1 .886 0 r
.45747 .52165 m
.43584 .52316 L
s
1 .449 0 r
.45747 .52165 m
.44777 .52679 L
s
1 .436 0 r
.45747 .52165 m
.44815 .52683 L
s
1 .429 0 r
.45747 .52165 m
.44816 .52649 L
s
1 .453 0 r
.45747 .52165 m
.44788 .52722 L
s
1 .439 0 r
.45747 .52165 m
.44789 .52652 L
s
1 .449 0 r
.45747 .52165 m
.44761 .5265 L
s
.439 1 0 r
.45747 .52165 m
.42943 .49569 L
s
.446 1 0 r
.45747 .52165 m
.42963 .49575 L
s
.439 1 0 r
.45747 .52165 m
.42958 .49554 L
s
.433 1 0 r
.45747 .52165 m
.42953 .4954 L
s
.448 1 0 r
.45747 .52165 m
.4298 .49563 L
s
.441 1 0 r
.45747 .52165 m
.42976 .49544 L
s
.766 1 0 r
.45747 .52165 m
.44612 .54964 L
s
.756 1 0 r
.45747 .52165 m
.44607 .54987 L
s
.765 1 0 r
.45747 .52165 m
.44591 .54956 L
s
.751 1 0 r
.45747 .52165 m
.4459 .54994 L
s
.755 1 0 r
.45747 .52165 m
.44581 .54979 L
s
.773 1 0 r
.45747 .52165 m
.44606 .54943 L
s
1 .01 0 r
.45716 .5217 m
.45723 .52146 L
s
1 .007 0 r
.45716 .5217 m
.45733 .52177 L
s
.707 1 0 r
.45716 .5217 m
.46837 .49209 L
s
.699 1 0 r
.45716 .5217 m
.46857 .49198 L
s
.703 1 0 r
.45716 .5217 m
.46822 .49194 L
s
.698 1 0 r
.45716 .5217 m
.46841 .49188 L
s
.691 1 0 r
.45716 .5217 m
.46855 .49174 L
s
.693 1 0 r
.45716 .5217 m
.46832 .49172 L
s
1 .886 0 r
.45716 .5217 m
.43557 .52368 L
s
1 .885 0 r
.45716 .5217 m
.43557 .52349 L
s
1 .875 0 r
.45716 .5217 m
.43581 .52334 L
s
1 .879 0 r
.45716 .5217 m
.43568 .52303 L
s
1 .885 0 r
.45716 .5217 m
.43557 .52329 L
s
1 .873 0 r
.45716 .5217 m
.43584 .52316 L
s
1 .437 0 r
.45716 .5217 m
.44777 .52679 L
s
1 .424 0 r
.45716 .5217 m
.44815 .52683 L
s
1 .417 0 r
.45716 .5217 m
.44816 .52649 L
s
1 .441 0 r
.45716 .5217 m
.44788 .52722 L
s
1 .427 0 r
.45716 .5217 m
.44789 .52652 L
s
1 .437 0 r
.45716 .5217 m
.44761 .5265 L
s
.446 1 0 r
.45716 .5217 m
.42943 .49569 L
s
.454 1 0 r
.45716 .5217 m
.42963 .49575 L
s
.447 1 0 r
.45716 .5217 m
.42958 .49554 L
s
.441 1 0 r
.45716 .5217 m
.42953 .4954 L
s
.456 1 0 r
.45716 .5217 m
.4298 .49563 L
s
.449 1 0 r
.45716 .5217 m
.42976 .49544 L
s
.772 1 0 r
.45716 .5217 m
.44612 .54964 L
s
.763 1 0 r
.45716 .5217 m
.44607 .54987 L
s
.772 1 0 r
.45716 .5217 m
.44591 .54956 L
s
.758 1 0 r
.45716 .5217 m
.4459 .54994 L
s
.762 1 0 r
.45716 .5217 m
.44581 .54979 L
s
.779 1 0 r
.45716 .5217 m
.44606 .54943 L
s
1 .013 0 r
.45723 .52146 m
.45733 .52177 L
s
.716 1 0 r
.45723 .52146 m
.46837 .49209 L
s
.709 1 0 r
.45723 .52146 m
.46857 .49198 L
s
.713 1 0 r
.45723 .52146 m
.46822 .49194 L
s
.708 1 0 r
.45723 .52146 m
.46841 .49188 L
s
.7 1 0 r
.45723 .52146 m
.46855 .49174 L
s
.703 1 0 r
.45723 .52146 m
.46832 .49172 L
s
1 .889 0 r
.45723 .52146 m
.43557 .52368 L
s
.45723 .52146 m
.43557 .52349 L
s
1 .878 0 r
.45723 .52146 m
.43581 .52334 L
s
1 .883 0 r
.45723 .52146 m
.43568 .52303 L
s
1 .888 0 r
.45723 .52146 m
.43557 .52329 L
s
1 .877 0 r
.45723 .52146 m
.43584 .52316 L
s
1 .444 0 r
.45723 .52146 m
.44777 .52679 L
s
1 .431 0 r
.45723 .52146 m
.44815 .52683 L
s
1 .423 0 r
.45723 .52146 m
.44816 .52649 L
s
1 .448 0 r
.45723 .52146 m
.44788 .52722 L
s
1 .434 0 r
.45723 .52146 m
.44789 .52652 L
s
1 .444 0 r
.45723 .52146 m
.44761 .5265 L
s
.451 1 0 r
.45723 .52146 m
.42943 .49569 L
s
.459 1 0 r
.45723 .52146 m
.42963 .49575 L
s
.452 1 0 r
.45723 .52146 m
.42958 .49554 L
s
.446 1 0 r
.45723 .52146 m
.42953 .4954 L
s
.46 1 0 r
.45723 .52146 m
.4298 .49563 L
s
.454 1 0 r
.45723 .52146 m
.42976 .49544 L
s
.763 1 0 r
.45723 .52146 m
.44612 .54964 L
s
.753 1 0 r
.45723 .52146 m
.44607 .54987 L
s
.762 1 0 r
.45723 .52146 m
.44591 .54956 L
s
.748 1 0 r
.45723 .52146 m
.4459 .54994 L
s
.752 1 0 r
.45723 .52146 m
.44581 .54979 L
s
.77 1 0 r
.45723 .52146 m
.44606 .54943 L
s
.706 1 0 r
.45733 .52177 m
.46837 .49209 L
s
.699 1 0 r
.45733 .52177 m
.46857 .49198 L
s
.703 1 0 r
.45733 .52177 m
.46822 .49194 L
s
.697 1 0 r
.45733 .52177 m
.46841 .49188 L
s
.69 1 0 r
.45733 .52177 m
.46855 .49174 L
s
.693 1 0 r
.45733 .52177 m
.46832 .49172 L
s
1 .892 0 r
.45733 .52177 m
.43557 .52368 L
s
.45733 .52177 m
.43557 .52349 L
s
1 .881 0 r
.45733 .52177 m
.43581 .52334 L
s
1 .886 0 r
.45733 .52177 m
.43568 .52303 L
s
1 .891 0 r
.45733 .52177 m
.43557 .52329 L
s
1 .88 0 r
.45733 .52177 m
.43584 .52316 L
s
1 .441 0 r
.45733 .52177 m
.44777 .52679 L
s
1 .428 0 r
.45733 .52177 m
.44815 .52683 L
s
1 .421 0 r
.45733 .52177 m
.44816 .52649 L
s
1 .445 0 r
.45733 .52177 m
.44788 .52722 L
s
1 .432 0 r
.45733 .52177 m
.44789 .52652 L
s
1 .441 0 r
.45733 .52177 m
.44761 .5265 L
s
.44 1 0 r
.45733 .52177 m
.42943 .49569 L
s
.447 1 0 r
.45733 .52177 m
.42963 .49575 L
s
.44 1 0 r
.45733 .52177 m
.42958 .49554 L
s
.434 1 0 r
.45733 .52177 m
.42953 .4954 L
s
.449 1 0 r
.45733 .52177 m
.4298 .49563 L
s
.442 1 0 r
.45733 .52177 m
.42976 .49544 L
s
.773 1 0 r
.45733 .52177 m
.44612 .54964 L
s
.763 1 0 r
.45733 .52177 m
.44607 .54987 L
s
.772 1 0 r
.45733 .52177 m
.44591 .54956 L
s
.758 1 0 r
.45733 .52177 m
.4459 .54994 L
s
.762 1 0 r
.45733 .52177 m
.44581 .54979 L
s
.78 1 0 r
.45733 .52177 m
.44606 .54943 L
s
1 .021 0 r
.57849 .47845 m
.57843 .47794 L
s
1 .03 0 r
.57849 .47845 m
.5787 .47776 L
s
1 .016 0 r
.57849 .47845 m
.5788 .47821 L
s
1 .015 0 r
.57849 .47845 m
.57814 .47832 L
s
1 .026 0 r
.57849 .47845 m
.57813 .47791 L
s
1 .839 0 r
.57849 .47845 m
.59903 .47885 L
s
1 .824 0 r
.57849 .47845 m
.59864 .47916 L
s
1 .835 0 r
.57849 .47845 m
.59891 .4789 L
s
1 .83 0 r
.57849 .47845 m
.5988 .47896 L
s
1 .828 0 r
.57849 .47845 m
.59874 .47908 L
s
1 .839 0 r
.57849 .47845 m
.599 .47922 L
s
1 .013 0 r
.57843 .47794 m
.5787 .47776 L
s
1 .019 0 r
.57843 .47794 m
.5788 .47821 L
s
1 .02 0 r
.57843 .47794 m
.57814 .47832 L
s
1 .012 0 r
.57843 .47794 m
.57813 .47791 L
s
1 .842 0 r
.57843 .47794 m
.59903 .47885 L
s
1 .827 0 r
.57843 .47794 m
.59864 .47916 L
s
1 .838 0 r
.57843 .47794 m
.59891 .4789 L
s
1 .833 0 r
.57843 .47794 m
.5988 .47896 L
s
1 .831 0 r
.57843 .47794 m
.59874 .47908 L
s
1 .842 0 r
.57843 .47794 m
.599 .47922 L
s
1 .019 0 r
.5787 .47776 m
.5788 .47821 L
s
1 .032 0 r
.5787 .47776 m
.57814 .47832 L
s
1 .024 0 r
.5787 .47776 m
.57813 .47791 L
s
1 .832 0 r
.5787 .47776 m
.59903 .47885 L
s
1 .817 0 r
.5787 .47776 m
.59864 .47916 L
s
1 .827 0 r
.5787 .47776 m
.59891 .4789 L
s
1 .823 0 r
.5787 .47776 m
.5988 .47896 L
s
1 .821 0 r
.5787 .47776 m
.59874 .47908 L
s
1 .832 0 r
.5787 .47776 m
.599 .47922 L
s
1 .027 0 r
.5788 .47821 m
.57814 .47832 L
s
1 .03 0 r
.5788 .47821 m
.57813 .47791 L
s
1 .827 0 r
.5788 .47821 m
.59903 .47885 L
s
1 .811 0 r
.5788 .47821 m
.59864 .47916 L
s
1 .822 0 r
.5788 .47821 m
.59891 .4789 L
s
1 .818 0 r
.5788 .47821 m
.5988 .47896 L
s
1 .816 0 r
.5788 .47821 m
.59874 .47908 L
s
1 .826 0 r
.5788 .47821 m
.599 .47922 L
s
1 .017 0 r
.57814 .47832 m
.57813 .47791 L
s
1 .854 0 r
.57814 .47832 m
.59903 .47885 L
s
1 .838 0 r
.57814 .47832 m
.59864 .47916 L
s
1 .849 0 r
.57814 .47832 m
.59891 .4789 L
s
1 .844 0 r
.57814 .47832 m
.5988 .47896 L
s
1 .842 0 r
.57814 .47832 m
.59874 .47908 L
s
1 .853 0 r
.57814 .47832 m
.599 .47922 L
s
1 .855 0 r
.57813 .47791 m
.59903 .47885 L
s
1 .84 0 r
.57813 .47791 m
.59864 .47916 L
s
1 .85 0 r
.57813 .47791 m
.59891 .4789 L
s
1 .846 0 r
.57813 .47791 m
.5988 .47896 L
s
1 .844 0 r
.57813 .47791 m
.59874 .47908 L
s
1 .854 0 r
.57813 .47791 m
.599 .47922 L
s
1 .01 0 r
.51408 .48786 m
.51432 .4878 L
s
1 .009 0 r
.51408 .48786 m
.51416 .48767 L
s
.51408 .48786 m
.51395 .48769 L
s
1 .017 0 r
.51408 .48786 m
.51413 .48746 L
s
1 .016 0 r
.51408 .48786 m
.51437 .48759 L
s
1 .164 0 r
.51408 .48786 m
.51282 .48405 L
s
1 .133 0 r
.51408 .48786 m
.51314 .48476 L
s
1 .131 0 r
.51408 .48786 m
.51278 .48492 L
s
1 .147 0 r
.51408 .48786 m
.51321 .48436 L
s
1 .146 0 r
.51408 .48786 m
.51251 .48464 L
s
1 .147 0 r
.51408 .48786 m
.51282 .48448 L
s
1 .008 0 r
.51432 .4878 m
.51416 .48767 L
s
1 .016 0 r
.51432 .4878 m
.51395 .48769 L
s
.51432 .4878 m
.51413 .48746 L
s
1 .009 0 r
.51432 .4878 m
.51437 .48759 L
s
1 .165 0 r
.51432 .4878 m
.51282 .48405 L
s
1 .133 0 r
.51432 .4878 m
.51314 .48476 L
s
.51432 .4878 m
.51278 .48492 L
s
1 .147 0 r
.51432 .4878 m
.51321 .48436 L
s
1 .149 0 r
.51432 .4878 m
.51251 .48464 L
s
.51432 .4878 m
.51282 .48448 L
s
1 .009 0 r
.51416 .48767 m
.51395 .48769 L
s
.51416 .48767 m
.51413 .48746 L
s
.51416 .48767 m
.51437 .48759 L
s
1 .157 0 r
.51416 .48767 m
.51282 .48405 L
s
1 .126 0 r
.51416 .48767 m
.51314 .48476 L
s
1 .125 0 r
.51416 .48767 m
.51278 .48492 L
s
1 .14 0 r
.51416 .48767 m
.51321 .48436 L
s
1 .141 0 r
.51416 .48767 m
.51251 .48464 L
s
.51416 .48767 m
.51282 .48448 L
s
1 .012 0 r
.51395 .48769 m
.51413 .48746 L
s
1 .018 0 r
.51395 .48769 m
.51437 .48759 L
s
1 .156 0 r
.51395 .48769 m
.51282 .48405 L
s
1 .124 0 r
.51395 .48769 m
.51314 .48476 L
s
1 .123 0 r
.51395 .48769 m
.51278 .48492 L
s
1 .139 0 r
.51395 .48769 m
.51321 .48436 L
s
1 .138 0 r
.51395 .48769 m
.51251 .48464 L
s
1 .139 0 r
.51395 .48769 m
.51282 .48448 L
s
1 .011 0 r
.51413 .48746 m
.51437 .48759 L
s
1 .149 0 r
.51413 .48746 m
.51282 .48405 L
s
1 .118 0 r
.51413 .48746 m
.51314 .48476 L
s
1 .117 0 r
.51413 .48746 m
.51278 .48492 L
s
1 .132 0 r
.51413 .48746 m
.51321 .48436 L
s
1 .133 0 r
.51413 .48746 m
.51251 .48464 L
s
.51413 .48746 m
.51282 .48448 L
s
1 .158 0 r
.51437 .48759 m
.51282 .48405 L
s
1 .126 0 r
.51437 .48759 m
.51314 .48476 L
s
1 .127 0 r
.51437 .48759 m
.51278 .48492 L
s
1 .14 0 r
.51437 .48759 m
.51321 .48436 L
s
1 .142 0 r
.51437 .48759 m
.51251 .48464 L
s
.51437 .48759 m
.51282 .48448 L
s
1 .01 0 r
.46837 .49209 m
.46857 .49198 L
s
1 .009 0 r
.46837 .49209 m
.46822 .49194 L
s
.46837 .49209 m
.46841 .49188 L
s
1 .016 0 r
.46837 .49209 m
.46855 .49174 L
s
1 .015 0 r
.46837 .49209 m
.46832 .49172 L
s
.46857 .49198 m
.46822 .49194 L
s
1 .008 0 r
.46857 .49198 m
.46841 .49188 L
s
1 .01 0 r
.46857 .49198 m
.46855 .49174 L
s
1 .015 0 r
.46857 .49198 m
.46832 .49172 L
s
1 .008 0 r
.46822 .49194 m
.46841 .49188 L
s
1 .016 0 r
.46822 .49194 m
.46855 .49174 L
s
1 .01 0 r
.46822 .49194 m
.46832 .49172 L
s
1 .008 0 r
.46841 .49188 m
.46855 .49174 L
s
.46841 .49188 m
.46832 .49172 L
s
1 .01 0 r
.46855 .49174 m
.46832 .49172 L
s
1 .02 0 r
.59903 .47885 m
.59864 .47916 L
s
1 .005 0 r
.59903 .47885 m
.59891 .4789 L
s
1 .01 0 r
.59903 .47885 m
.5988 .47896 L
s
1 .015 0 r
.59903 .47885 m
.59874 .47908 L
s
.59903 .47885 m
.599 .47922 L
s
.59864 .47916 m
.59891 .4789 L
s
1 .01 0 r
.59864 .47916 m
.5988 .47896 L
s
1 .005 0 r
.59864 .47916 m
.59874 .47908 L
s
1 .015 0 r
.59864 .47916 m
.599 .47922 L
s
1 .005 0 r
.59891 .4789 m
.5988 .47896 L
s
1 .01 0 r
.59891 .4789 m
.59874 .47908 L
s
1 .014 0 r
.59891 .4789 m
.599 .47922 L
s
1 .005 0 r
.5988 .47896 m
.59874 .47908 L
s
1 .014 0 r
.5988 .47896 m
.599 .47922 L
s
1 .012 0 r
.59874 .47908 m
.599 .47922 L
s
.64443 .47488 m
.64456 .47515 L
s
1 .01 0 r
.64443 .47488 m
.64464 .47499 L
s
1 .007 0 r
.64443 .47488 m
.6443 .475 L
s
1 .013 0 r
.64443 .47488 m
.64475 .47482 L
s
1 .008 0 r
.64443 .47488 m
.64458 .47476 L
s
1 .007 0 r
.64456 .47515 m
.64464 .47499 L
s
1 .012 0 r
.64456 .47515 m
.6443 .475 L
s
1 .015 0 r
.64456 .47515 m
.64475 .47482 L
s
1 .016 0 r
.64456 .47515 m
.64458 .47476 L
s
1 .014 0 r
.64464 .47499 m
.6443 .475 L
s
1 .008 0 r
.64464 .47499 m
.64475 .47482 L
s
1 .009 0 r
.64464 .47499 m
.64458 .47476 L
s
1 .02 0 r
.6443 .475 m
.64475 .47482 L
s
1 .015 0 r
.6443 .475 m
.64458 .47476 L
s
1 .007 0 r
.64475 .47482 m
.64458 .47476 L
s
1 .032 0 r
.51282 .48405 m
.51314 .48476 L
s
1 .036 0 r
.51282 .48405 m
.51278 .48492 L
s
1 .02 0 r
.51282 .48405 m
.51321 .48436 L
s
1 .027 0 r
.51282 .48405 m
.51251 .48464 L
s
1 .017 0 r
.51282 .48405 m
.51282 .48448 L
s
1 .016 0 r
.51314 .48476 m
.51278 .48492 L
s
.51314 .48476 m
.51321 .48436 L
s
1 .026 0 r
.51314 .48476 m
.51251 .48464 L
s
1 .017 0 r
.51314 .48476 m
.51282 .48448 L
s
1 .029 0 r
.51278 .48492 m
.51321 .48436 L
s
1 .016 0 r
.51278 .48492 m
.51251 .48464 L
s
1 .018 0 r
.51278 .48492 m
.51282 .48448 L
s
1 .03 0 r
.51321 .48436 m
.51251 .48464 L
s
1 .016 0 r
.51321 .48436 m
.51282 .48448 L
s
1 .014 0 r
.51251 .48464 m
.51282 .48448 L
s
1 .011 0 r
.37131 .34174 m
.37117 .34151 L
s
1 .016 0 r
.37131 .34174 m
.37127 .34135 L
s
1 .007 0 r
.37131 .34174 m
.37133 .34157 L
s
1 .014 0 r
.37131 .34174 m
.37145 .34144 L
s
1 .008 0 r
.37131 .34174 m
.37149 .34166 L
s
1 .951 0 r
.37131 .34174 m
.35417 .32599 L
s
1 .948 0 r
.37131 .34174 m
.35412 .32616 L
s
1 .941 0 r
.37131 .34174 m
.35426 .32626 L
s
1 .945 0 r
.37131 .34174 m
.35426 .3261 L
s
1 .946 0 r
.37131 .34174 m
.35435 .32598 L
s
1 .94 0 r
.37131 .34174 m
.3544 .32615 L
s
1 .728 0 r
.37131 .34174 m
.38225 .35582 L
s
1 .738 0 r
.37131 .34174 m
.38231 .35607 L
s
1 .736 0 r
.37131 .34174 m
.38242 .35593 L
s
1 .745 0 r
.37131 .34174 m
.38251 .35615 L
s
1 .73 0 r
.37131 .34174 m
.38243 .35574 L
s
1 .742 0 r
.37131 .34174 m
.38259 .35597 L
s
1 .008 0 r
.37117 .34151 m
.37127 .34135 L
s
1 .007 0 r
.37117 .34151 m
.37133 .34157 L
s
1 .012 0 r
.37117 .34151 m
.37145 .34144 L
s
1 .014 0 r
.37117 .34151 m
.37149 .34166 L
s
1 .941 0 r
.37117 .34151 m
.35417 .32599 L
s
1 .938 0 r
.37117 .34151 m
.35412 .32616 L
s
1 .931 0 r
.37117 .34151 m
.35426 .32626 L
s
1 .935 0 r
.37117 .34151 m
.35426 .3261 L
s
1 .936 0 r
.37117 .34151 m
.35435 .32598 L
s
1 .929 0 r
.37117 .34151 m
.3544 .32615 L
s
1 .739 0 r
.37117 .34151 m
.38225 .35582 L
s
1 .749 0 r
.37117 .34151 m
.38231 .35607 L
s
1 .747 0 r
.37117 .34151 m
.38242 .35593 L
s
1 .756 0 r
.37117 .34151 m
.38251 .35615 L
s
1 .741 0 r
.37117 .34151 m
.38243 .35574 L
s
1 .753 0 r
.37117 .34151 m
.38259 .35597 L
s
1 .009 0 r
.37127 .34135 m
.37133 .34157 L
s
1 .008 0 r
.37127 .34135 m
.37145 .34144 L
s
1 .016 0 r
.37127 .34135 m
.37149 .34166 L
s
1 .939 0 r
.37127 .34135 m
.35417 .32599 L
s
1 .936 0 r
.37127 .34135 m
.35412 .32616 L
s
1 .929 0 r
.37127 .34135 m
.35426 .32626 L
s
1 .933 0 r
.37127 .34135 m
.35426 .3261 L
s
1 .934 0 r
.37127 .34135 m
.35435 .32598 L
s
1 .928 0 r
.37127 .34135 m
.3544 .32615 L
s
1 .742 0 r
.37127 .34135 m
.38225 .35582 L
s
1 .752 0 r
.37127 .34135 m
.38231 .35607 L
s
1 .75 0 r
.37127 .34135 m
.38242 .35593 L
s
1 .76 0 r
.37127 .34135 m
.38251 .35615 L
s
1 .744 0 r
.37127 .34135 m
.38243 .35574 L
s
1 .756 0 r
.37127 .34135 m
.38259 .35597 L
s
1 .007 0 r
.37133 .34157 m
.37145 .34144 L
s
1 .008 0 r
.37133 .34157 m
.37149 .34166 L
s
1 .947 0 r
.37133 .34157 m
.35417 .32599 L
s
1 .944 0 r
.37133 .34157 m
.35412 .32616 L
s
1 .937 0 r
.37133 .34157 m
.35426 .32626 L
s
1 .941 0 r
.37133 .34157 m
.35426 .3261 L
s
1 .942 0 r
.37133 .34157 m
.35435 .32598 L
s
1 .935 0 r
.37133 .34157 m
.3544 .32615 L
s
1 .734 0 r
.37133 .34157 m
.38225 .35582 L
s
1 .743 0 r
.37133 .34157 m
.38231 .35607 L
s
1 .741 0 r
.37133 .34157 m
.38242 .35593 L
s
1 .751 0 r
.37133 .34157 m
.38251 .35615 L
s
1 .736 0 r
.37133 .34157 m
.38243 .35574 L
s
1 .747 0 r
.37133 .34157 m
.38259 .35597 L
s
1 .009 0 r
.37145 .34144 m
.37149 .34166 L
s
1 .947 0 r
.37145 .34144 m
.35417 .32599 L
s
1 .944 0 r
.37145 .34144 m
.35412 .32616 L
s
1 .937 0 r
.37145 .34144 m
.35426 .32626 L
s
1 .941 0 r
.37145 .34144 m
.35426 .3261 L
s
1 .942 0 r
.37145 .34144 m
.35435 .32598 L
s
1 .935 0 r
.37145 .34144 m
.3544 .32615 L
s
1 .735 0 r
.37145 .34144 m
.38225 .35582 L
s
1 .745 0 r
.37145 .34144 m
.38231 .35607 L
s
1 .743 0 r
.37145 .34144 m
.38242 .35593 L
s
1 .752 0 r
.37145 .34144 m
.38251 .35615 L
s
1 .737 0 r
.37145 .34144 m
.38243 .35574 L
s
1 .748 0 r
.37145 .34144 m
.38259 .35597 L
s
1 .954 0 r
.37149 .34166 m
.35417 .32599 L
s
1 .951 0 r
.37149 .34166 m
.35412 .32616 L
s
1 .945 0 r
.37149 .34166 m
.35426 .32626 L
s
1 .949 0 r
.37149 .34166 m
.35426 .3261 L
s
.37149 .34166 m
.35435 .32598 L
s
1 .943 0 r
.37149 .34166 m
.3544 .32615 L
s
1 .726 0 r
.37149 .34166 m
.38225 .35582 L
s
1 .736 0 r
.37149 .34166 m
.38231 .35607 L
s
1 .734 0 r
.37149 .34166 m
.38242 .35593 L
s
1 .744 0 r
.37149 .34166 m
.38251 .35615 L
s
1 .729 0 r
.37149 .34166 m
.38243 .35574 L
s
1 .74 0 r
.37149 .34166 m
.38259 .35597 L
s
1 .008 0 r
.43557 .52368 m
.43557 .52349 L
s
1 .017 0 r
.43557 .52368 m
.43581 .52334 L
s
1 .027 0 r
.43557 .52368 m
.43568 .52303 L
s
1 .016 0 r
.43557 .52368 m
.43557 .52329 L
s
1 .024 0 r
.43557 .52368 m
.43584 .52316 L
s
1 .514 0 r
.43557 .52368 m
.44777 .52679 L
s
1 .53 0 r
.43557 .52368 m
.44815 .52683 L
s
1 .527 0 r
.43557 .52368 m
.44816 .52649 L
s
1 .523 0 r
.43557 .52368 m
.44788 .52722 L
s
1 .516 0 r
.43557 .52368 m
.44789 .52652 L
s
1 .505 0 r
.43557 .52368 m
.44761 .5265 L
s
.829 1 0 r
.43557 .52368 m
.42943 .49569 L
s
.833 1 0 r
.43557 .52368 m
.42963 .49575 L
s
.825 1 0 r
.43557 .52368 m
.42958 .49554 L
s
.818 1 0 r
.43557 .52368 m
.42953 .4954 L
s
.83 1 0 r
.43557 .52368 m
.4298 .49563 L
s
.822 1 0 r
.43557 .52368 m
.42976 .49544 L
s
.855 1 0 r
.43557 .52368 m
.44612 .54964 L
s
.847 1 0 r
.43557 .52368 m
.44607 .54987 L
s
.861 1 0 r
.43557 .52368 m
.44591 .54956 L
s
.847 1 0 r
.43557 .52368 m
.4459 .54994 L
s
.854 1 0 r
.43557 .52368 m
.44581 .54979 L
s
.864 1 0 r
.43557 .52368 m
.44606 .54943 L
s
1 .012 0 r
.43557 .52349 m
.43581 .52334 L
s
1 .019 0 r
.43557 .52349 m
.43568 .52303 L
s
1 .008 0 r
.43557 .52349 m
.43557 .52329 L
s
1 .017 0 r
.43557 .52349 m
.43584 .52316 L
s
1 .516 0 r
.43557 .52349 m
.44777 .52679 L
s
1 .532 0 r
.43557 .52349 m
.44815 .52683 L
s
1 .529 0 r
.43557 .52349 m
.44816 .52649 L
s
1 .526 0 r
.43557 .52349 m
.44788 .52722 L
s
1 .518 0 r
.43557 .52349 m
.44789 .52652 L
s
1 .507 0 r
.43557 .52349 m
.44761 .5265 L
s
.837 1 0 r
.43557 .52349 m
.42943 .49569 L
s
.841 1 0 r
.43557 .52349 m
.42963 .49575 L
s
.832 1 0 r
.43557 .52349 m
.42958 .49554 L
s
.826 1 0 r
.43557 .52349 m
.42953 .4954 L
s
.838 1 0 r
.43557 .52349 m
.4298 .49563 L
s
.829 1 0 r
.43557 .52349 m
.42976 .49544 L
s
.848 1 0 r
.43557 .52349 m
.44612 .54964 L
s
.84 1 0 r
.43557 .52349 m
.44607 .54987 L
s
.854 1 0 r
.43557 .52349 m
.44591 .54956 L
s
.84 1 0 r
.43557 .52349 m
.4459 .54994 L
s
.847 1 0 r
.43557 .52349 m
.44581 .54979 L
s
.857 1 0 r
.43557 .52349 m
.44606 .54943 L
s
1 .013 0 r
.43581 .52334 m
.43568 .52303 L
s
1 .01 0 r
.43581 .52334 m
.43557 .52329 L
s
1 .007 0 r
.43581 .52334 m
.43584 .52316 L
s
1 .508 0 r
.43581 .52334 m
.44777 .52679 L
s
1 .524 0 r
.43581 .52334 m
.44815 .52683 L
s
1 .521 0 r
.43581 .52334 m
.44816 .52649 L
s
1 .518 0 r
.43581 .52334 m
.44788 .52722 L
s
1 .51 0 r
.43581 .52334 m
.44789 .52652 L
s
1 .499 0 r
.43581 .52334 m
.44761 .5265 L
s
.84 1 0 r
.43581 .52334 m
.42943 .49569 L
s
.845 1 0 r
.43581 .52334 m
.42963 .49575 L
s
.836 1 0 r
.43581 .52334 m
.42958 .49554 L
s
.83 1 0 r
.43581 .52334 m
.42953 .4954 L
s
.842 1 0 r
.43581 .52334 m
.4298 .49563 L
s
.834 1 0 r
.43581 .52334 m
.42976 .49544 L
s
.846 1 0 r
.43581 .52334 m
.44612 .54964 L
s
.838 1 0 r
.43581 .52334 m
.44607 .54987 L
s
.852 1 0 r
.43581 .52334 m
.44591 .54956 L
s
.838 1 0 r
.43581 .52334 m
.4459 .54994 L
s
.844 1 0 r
.43581 .52334 m
.44581 .54979 L
s
.855 1 0 r
.43581 .52334 m
.44606 .54943 L
s
1 .011 0 r
.43568 .52303 m
.43557 .52329 L
s
1 .008 0 r
.43568 .52303 m
.43584 .52316 L
s
1 .517 0 r
.43568 .52303 m
.44777 .52679 L
s
1 .532 0 r
.43568 .52303 m
.44815 .52683 L
s
1 .529 0 r
.43568 .52303 m
.44816 .52649 L
s
1 .527 0 r
.43568 .52303 m
.44788 .52722 L
s
1 .519 0 r
.43568 .52303 m
.44789 .52652 L
s
1 .508 0 r
.43568 .52303 m
.44761 .5265 L
s
.854 1 0 r
.43568 .52303 m
.42943 .49569 L
s
.858 1 0 r
.43568 .52303 m
.42963 .49575 L
s
.849 1 0 r
.43568 .52303 m
.42958 .49554 L
s
.843 1 0 r
.43568 .52303 m
.42953 .4954 L
s
.855 1 0 r
.43568 .52303 m
.4298 .49563 L
s
.847 1 0 r
.43568 .52303 m
.42976 .49544 L
s
.832 1 0 r
.43568 .52303 m
.44612 .54964 L
s
.824 1 0 r
.43568 .52303 m
.44607 .54987 L
s
.838 1 0 r
.43568 .52303 m
.44591 .54956 L
s
.824 1 0 r
.43568 .52303 m
.4459 .54994 L
s
.831 1 0 r
.43568 .52303 m
.44581 .54979 L
s
.841 1 0 r
.43568 .52303 m
.44606 .54943 L
s
1 .012 0 r
.43557 .52329 m
.43584 .52316 L
s
1 .519 0 r
.43557 .52329 m
.44777 .52679 L
s
1 .534 0 r
.43557 .52329 m
.44815 .52683 L
s
1 .531 0 r
.43557 .52329 m
.44816 .52649 L
s
1 .528 0 r
.43557 .52329 m
.44788 .52722 L
s
1 .52 0 r
.43557 .52329 m
.44789 .52652 L
s
1 .509 0 r
.43557 .52329 m
.44761 .5265 L
s
.845 1 0 r
.43557 .52329 m
.42943 .49569 L
s
.849 1 0 r
.43557 .52329 m
.42963 .49575 L
s
.84 1 0 r
.43557 .52329 m
.42958 .49554 L
s
.834 1 0 r
.43557 .52329 m
.42953 .4954 L
s
.846 1 0 r
.43557 .52329 m
.4298 .49563 L
s
.838 1 0 r
.43557 .52329 m
.42976 .49544 L
s
.84 1 0 r
.43557 .52329 m
.44612 .54964 L
s
.832 1 0 r
.43557 .52329 m
.44607 .54987 L
s
.846 1 0 r
.43557 .52329 m
.44591 .54956 L
s
.832 1 0 r
.43557 .52329 m
.4459 .54994 L
s
.839 1 0 r
.43557 .52329 m
.44581 .54979 L
s
.849 1 0 r
.43557 .52329 m
.44606 .54943 L
s
1 .509 0 r
.43584 .52316 m
.44777 .52679 L
s
1 .525 0 r
.43584 .52316 m
.44815 .52683 L
s
1 .521 0 r
.43584 .52316 m
.44816 .52649 L
s
1 .519 0 r
.43584 .52316 m
.44788 .52722 L
s
1 .511 0 r
.43584 .52316 m
.44789 .52652 L
s
1 .5 0 r
.43584 .52316 m
.44761 .5265 L
s
.847 1 0 r
.43584 .52316 m
.42943 .49569 L
s
.852 1 0 r
.43584 .52316 m
.42963 .49575 L
s
.843 1 0 r
.43584 .52316 m
.42958 .49554 L
s
.837 1 0 r
.43584 .52316 m
.42953 .4954 L
s
.849 1 0 r
.43584 .52316 m
.4298 .49563 L
s
.84 1 0 r
.43584 .52316 m
.42976 .49544 L
s
.839 1 0 r
.43584 .52316 m
.44612 .54964 L
s
.831 1 0 r
.43584 .52316 m
.44607 .54987 L
s
.845 1 0 r
.43584 .52316 m
.44591 .54956 L
s
.831 1 0 r
.43584 .52316 m
.4459 .54994 L
s
.838 1 0 r
.43584 .52316 m
.44581 .54979 L
s
.848 1 0 r
.43584 .52316 m
.44606 .54943 L
s
1 .023 0 r
.42506 .45564 m
.42449 .45574 L
s
1 .014 0 r
.42506 .45564 m
.42526 .45593 L
s
.42506 .45564 m
.42476 .45545 L
s
1 .02 0 r
.42506 .45564 m
.42498 .45612 L
s
1 .018 0 r
.42506 .45564 m
.42474 .45593 L
s
1 .032 0 r
.42449 .45574 m
.42526 .45593 L
s
1 .016 0 r
.42449 .45574 m
.42476 .45545 L
s
1 .025 0 r
.42449 .45574 m
.42498 .45612 L
s
1 .012 0 r
.42449 .45574 m
.42474 .45593 L
s
1 .028 0 r
.42526 .45593 m
.42476 .45545 L
s
1 .014 0 r
.42526 .45593 m
.42498 .45612 L
s
1 .021 0 r
.42526 .45593 m
.42474 .45593 L
s
1 .029 0 r
.42476 .45545 m
.42498 .45612 L
s
1 .019 0 r
.42476 .45545 m
.42474 .45593 L
s
1 .013 0 r
.42498 .45612 m
.42474 .45593 L
s
1 .016 0 r
.44777 .52679 m
.44815 .52683 L
s
1 .02 0 r
.44777 .52679 m
.44816 .52649 L
s
1 .018 0 r
.44777 .52679 m
.44788 .52722 L
s
1 .012 0 r
.44777 .52679 m
.44789 .52652 L
s
1 .013 0 r
.44777 .52679 m
.44761 .5265 L
s
1 .014 0 r
.44815 .52683 m
.44816 .52649 L
s
1 .019 0 r
.44815 .52683 m
.44788 .52722 L
s
1 .017 0 r
.44815 .52683 m
.44789 .52652 L
s
1 .026 0 r
.44815 .52683 m
.44761 .5265 L
s
1 .032 0 r
.44816 .52649 m
.44788 .52722 L
s
1 .011 0 r
.44816 .52649 m
.44789 .52652 L
s
1 .022 0 r
.44816 .52649 m
.44761 .5265 L
s
1 .029 0 r
.44788 .52722 m
.44789 .52652 L
s
1 .031 0 r
.44788 .52722 m
.44761 .5265 L
s
1 .011 0 r
.44789 .52652 m
.44761 .5265 L
s
1 .009 0 r
.41341 .44932 m
.41321 .44924 L
s
1 .013 0 r
.41341 .44932 m
.4133 .44902 L
s
1 .008 0 r
.41341 .44932 m
.41361 .44934 L
s
1 .013 0 r
.41341 .44932 m
.41366 .44911 L
s
1 .017 0 r
.41341 .44932 m
.41352 .44893 L
s
1 .148 0 r
.41341 .44932 m
.41023 .44758 L
s
1 .177 0 r
.41341 .44932 m
.41033 .44625 L
s
1 .166 0 r
.41341 .44932 m
.41 .44709 L
s
1 .144 0 r
.41341 .44932 m
.41057 .44723 L
s
1 .157 0 r
.41341 .44932 m
.41056 .44673 L
s
1 .18 0 r
.41341 .44932 m
.40996 .44658 L
s
.893 1 0 r
.41341 .44932 m
.41991 .42303 L
s
.41341 .44932 m
.41979 .42298 L
s
.887 1 0 r
.41341 .44932 m
.4198 .42285 L
s
.885 1 0 r
.41341 .44932 m
.42004 .42284 L
s
.884 1 0 r
.41341 .44932 m
.41992 .42279 L
s
.89 1 0 r
.41341 .44932 m
.42003 .42298 L
s
1 .754 0 r
.41341 .44932 m
.4206 .46632 L
s
1 .762 0 r
.41341 .44932 m
.42075 .46647 L
s
1 .761 0 r
.41341 .44932 m
.42097 .46635 L
s
1 .756 0 r
.41341 .44932 m
.42079 .46628 L
s
1 .748 0 r
.41341 .44932 m
.42074 .46611 L
s
1 .753 0 r
.41341 .44932 m
.42096 .46613 L
s
1 .01 0 r
.41321 .44924 m
.4133 .44902 L
s
1 .017 0 r
.41321 .44924 m
.41361 .44934 L
s
1 .019 0 r
.41321 .44924 m
.41366 .44911 L
s
1 .018 0 r
.41321 .44924 m
.41352 .44893 L
s
1 .139 0 r
.41321 .44924 m
.41023 .44758 L
s
1 .17 0 r
.41321 .44924 m
.41033 .44625 L
s
1 .158 0 r
.41321 .44924 m
.41 .44709 L
s
1 .135 0 r
.41321 .44924 m
.41057 .44723 L
s
1 .149 0 r
.41321 .44924 m
.41056 .44673 L
s
1 .172 0 r
.41321 .44924 m
.40996 .44658 L
s
.894 1 0 r
.41321 .44924 m
.41991 .42303 L
s
.41321 .44924 m
.41979 .42298 L
s
.889 1 0 r
.41321 .44924 m
.4198 .42285 L
s
.886 1 0 r
.41321 .44924 m
.42004 .42284 L
s
.885 1 0 r
.41321 .44924 m
.41992 .42279 L
s
.891 1 0 r
.41321 .44924 m
.42003 .42298 L
s
1 .76 0 r
.41321 .44924 m
.4206 .46632 L
s
1 .768 0 r
.41321 .44924 m
.42075 .46647 L
s
1 .767 0 r
.41321 .44924 m
.42097 .46635 L
s
1 .762 0 r
.41321 .44924 m
.42079 .46628 L
s
1 .755 0 r
.41321 .44924 m
.42074 .46611 L
s
1 .759 0 r
.41321 .44924 m
.42096 .46613 L
s
1 .018 0 r
.4133 .44902 m
.41361 .44934 L
s
1 .015 0 r
.4133 .44902 m
.41366 .44911 L
s
1 .01 0 r
.4133 .44902 m
.41352 .44893 L
s
1 .139 0 r
.4133 .44902 m
.41023 .44758 L
s
1 .166 0 r
.4133 .44902 m
.41033 .44625 L
s
1 .156 0 r
.4133 .44902 m
.41 .44709 L
s
1 .133 0 r
.4133 .44902 m
.41057 .44723 L
s
1 .146 0 r
.4133 .44902 m
.41056 .44673 L
s
1 .169 0 r
.4133 .44902 m
.40996 .44658 L
s
.904 1 0 r
.4133 .44902 m
.41991 .42303 L
s
.903 1 0 r
.4133 .44902 m
.41979 .42298 L
s
.898 1 0 r
.4133 .44902 m
.4198 .42285 L
s
.895 1 0 r
.4133 .44902 m
.42004 .42284 L
s
.4133 .44902 m
.41992 .42279 L
s
.901 1 0 r
.4133 .44902 m
.42003 .42298 L
s
1 .767 0 r
.4133 .44902 m
.4206 .46632 L
s
1 .775 0 r
.4133 .44902 m
.42075 .46647 L
s
1 .774 0 r
.4133 .44902 m
.42097 .46635 L
s
1 .769 0 r
.4133 .44902 m
.42079 .46628 L
s
1 .761 0 r
.4133 .44902 m
.42074 .46611 L
s
1 .766 0 r
.4133 .44902 m
.42096 .46613 L
s
1 .009 0 r
.41361 .44934 m
.41366 .44911 L
s
1 .017 0 r
.41361 .44934 m
.41352 .44893 L
s
1 .156 0 r
.41361 .44934 m
.41023 .44758 L
s
1 .184 0 r
.41361 .44934 m
.41033 .44625 L
s
1 .174 0 r
.41361 .44934 m
.41 .44709 L
s
1 .151 0 r
.41361 .44934 m
.41057 .44723 L
s
1 .164 0 r
.41361 .44934 m
.41056 .44673 L
s
1 .187 0 r
.41361 .44934 m
.40996 .44658 L
s
.895 1 0 r
.41361 .44934 m
.41991 .42303 L
s
.894 1 0 r
.41361 .44934 m
.41979 .42298 L
s
.889 1 0 r
.41361 .44934 m
.4198 .42285 L
s
.886 1 0 r
.41361 .44934 m
.42004 .42284 L
s
.885 1 0 r
.41361 .44934 m
.41992 .42279 L
s
.891 1 0 r
.41361 .44934 m
.42003 .42298 L
s
1 .75 0 r
.41361 .44934 m
.4206 .46632 L
s
1 .758 0 r
.41361 .44934 m
.42075 .46647 L
s
1 .757 0 r
.41361 .44934 m
.42097 .46635 L
s
1 .752 0 r
.41361 .44934 m
.42079 .46628 L
s
1 .745 0 r
.41361 .44934 m
.42074 .46611 L
s
1 .749 0 r
.41361 .44934 m
.42096 .46613 L
s
1 .009 0 r
.41366 .44911 m
.41352 .44893 L
s
1 .153 0 r
.41366 .44911 m
.41023 .44758 L
s
1 .179 0 r
.41366 .44911 m
.41033 .44625 L
s
1 .171 0 r
.41366 .44911 m
.41 .44709 L
s
1 .147 0 r
.41366 .44911 m
.41057 .44723 L
s
1 .16 0 r
.41366 .44911 m
.41056 .44673 L
s
1 .183 0 r
.41366 .44911 m
.40996 .44658 L
s
.904 1 0 r
.41366 .44911 m
.41991 .42303 L
s
.903 1 0 r
.41366 .44911 m
.41979 .42298 L
s
.898 1 0 r
.41366 .44911 m
.4198 .42285 L
s
.895 1 0 r
.41366 .44911 m
.42004 .42284 L
s
.894 1 0 r
.41366 .44911 m
.41992 .42279 L
s
.901 1 0 r
.41366 .44911 m
.42003 .42298 L
s
1 .758 0 r
.41366 .44911 m
.4206 .46632 L
s
1 .766 0 r
.41366 .44911 m
.42075 .46647 L
s
1 .765 0 r
.41366 .44911 m
.42097 .46635 L
s
1 .76 0 r
.41366 .44911 m
.42079 .46628 L
s
1 .752 0 r
.41366 .44911 m
.42074 .46611 L
s
1 .757 0 r
.41366 .44911 m
.42096 .46613 L
s
1 .145 0 r
.41352 .44893 m
.41023 .44758 L
s
1 .17 0 r
.41352 .44893 m
.41033 .44625 L
s
1 .162 0 r
.41352 .44893 m
.41 .44709 L
s
1 .139 0 r
.41352 .44893 m
.41057 .44723 L
s
1 .151 0 r
.41352 .44893 m
.41056 .44673 L
s
1 .174 0 r
.41352 .44893 m
.40996 .44658 L
s
.91 1 0 r
.41352 .44893 m
.41991 .42303 L
s
.909 1 0 r
.41352 .44893 m
.41979 .42298 L
s
.904 1 0 r
.41352 .44893 m
.4198 .42285 L
s
.901 1 0 r
.41352 .44893 m
.42004 .42284 L
s
.41352 .44893 m
.41992 .42279 L
s
.907 1 0 r
.41352 .44893 m
.42003 .42298 L
s
1 .767 0 r
.41352 .44893 m
.4206 .46632 L
s
1 .775 0 r
.41352 .44893 m
.42075 .46647 L
s
1 .774 0 r
.41352 .44893 m
.42097 .46635 L
s
1 .769 0 r
.41352 .44893 m
.42079 .46628 L
s
1 .761 0 r
.41352 .44893 m
.42074 .46611 L
s
1 .766 0 r
.41352 .44893 m
.42096 .46613 L
s
1 .008 0 r
.41256 .40644 m
.41276 .40642 L
s
.41256 .40644 m
.41246 .40627 L
s
1 .016 0 r
.41256 .40644 m
.41243 .40608 L
s
1 .011 0 r
.41256 .40644 m
.41273 .40623 L
s
1 .016 0 r
.41256 .40644 m
.41263 .40606 L
s
1 .467 0 r
.41256 .40644 m
.4178 .41661 L
s
1 .476 0 r
.41256 .40644 m
.4179 .4168 L
s
1 .459 0 r
.41256 .40644 m
.4178 .41639 L
s
1 .482 0 r
.41256 .40644 m
.4181 .41686 L
s
1 .475 0 r
.41256 .40644 m
.41809 .41665 L
s
1 .466 0 r
.41256 .40644 m
.418 .41647 L
s
1 .702 0 r
.41256 .40644 m
.40338 .39192 L
s
1 .695 0 r
.41256 .40644 m
.40347 .39207 L
s
1 .688 0 r
.41256 .40644 m
.40363 .39216 L
s
1 .706 0 r
.41256 .40644 m
.40347 .39176 L
s
1 .699 0 r
.41256 .40644 m
.40364 .39185 L
s
1 .691 0 r
.41256 .40644 m
.40373 .392 L
s
1 .451 0 r
.41256 .40644 m
.41638 .41679 L
s
1 .439 0 r
.41256 .40644 m
.41624 .41654 L
s
1 .428 0 r
.41256 .40644 m
.41625 .41625 L
s
1 .453 0 r
.41256 .40644 m
.41667 .41673 L
s
1 .442 0 r
.41256 .40644 m
.41666 .41644 L
s
1 .43 0 r
.41256 .40644 m
.41654 .41619 L
s
1 .014 0 r
.41276 .40642 m
.41246 .40627 L
s
1 .02 0 r
.41276 .40642 m
.41243 .40608 L
s
1 .008 0 r
.41276 .40642 m
.41273 .40623 L
s
1 .016 0 r
.41276 .40642 m
.41263 .40606 L
s
1 .464 0 r
.41276 .40642 m
.4178 .41661 L
s
1 .473 0 r
.41276 .40642 m
.4179 .4168 L
s
1 .456 0 r
.41276 .40642 m
.4178 .41639 L
s
1 .479 0 r
.41276 .40642 m
.4181 .41686 L
s
1 .471 0 r
.41276 .40642 m
.41809 .41665 L
s
1 .463 0 r
.41276 .40642 m
.418 .41647 L
s
1 .706 0 r
.41276 .40642 m
.40338 .39192 L
s
1 .699 0 r
.41276 .40642 m
.40347 .39207 L
s
1 .692 0 r
.41276 .40642 m
.40363 .39216 L
s
1 .709 0 r
.41276 .40642 m
.40347 .39176 L
s
1 .703 0 r
.41276 .40642 m
.40364 .39185 L
s
1 .695 0 r
.41276 .40642 m
.40373 .392 L
s
1 .448 0 r
.41276 .40642 m
.41638 .41679 L
s
1 .437 0 r
.41276 .40642 m
.41624 .41654 L
s
1 .426 0 r
.41276 .40642 m
.41625 .41625 L
s
1 .451 0 r
.41276 .40642 m
.41667 .41673 L
s
1 .439 0 r
.41276 .40642 m
.41666 .41644 L
s
1 .428 0 r
.41276 .40642 m
.41654 .41619 L
s
1 .008 0 r
.41246 .40627 m
.41243 .40608 L
s
1 .011 0 r
.41246 .40627 m
.41273 .40623 L
s
.41246 .40627 m
.41263 .40606 L
s
1 .475 0 r
.41246 .40627 m
.4178 .41661 L
s
1 .484 0 r
.41246 .40627 m
.4179 .4168 L
s
1 .467 0 r
.41246 .40627 m
.4178 .41639 L
s
1 .49 0 r
.41246 .40627 m
.4181 .41686 L
s
1 .483 0 r
.41246 .40627 m
.41809 .41665 L
s
1 .474 0 r
.41246 .40627 m
.418 .41647 L
s
1 .694 0 r
.41246 .40627 m
.40338 .39192 L
s
1 .687 0 r
.41246 .40627 m
.40347 .39207 L
s
1 .68 0 r
.41246 .40627 m
.40363 .39216 L
s
1 .698 0 r
.41246 .40627 m
.40347 .39176 L
s
1 .691 0 r
.41246 .40627 m
.40364 .39185 L
s
1 .684 0 r
.41246 .40627 m
.40373 .392 L
s
1 .458 0 r
.41246 .40627 m
.41638 .41679 L
s
1 .447 0 r
.41246 .40627 m
.41624 .41654 L
s
1 .436 0 r
.41246 .40627 m
.41625 .41625 L
s
1 .461 0 r
.41246 .40627 m
.41667 .41673 L
s
1 .45 0 r
.41246 .40627 m
.41666 .41644 L
s
1 .438 0 r
.41246 .40627 m
.41654 .41619 L
s
1 .014 0 r
.41243 .40608 m
.41273 .40623 L
s
1 .008 0 r
.41243 .40608 m
.41263 .40606 L
s
1 .483 0 r
.41243 .40608 m
.4178 .41661 L
s
1 .492 0 r
.41243 .40608 m
.4179 .4168 L
s
1 .475 0 r
.41243 .40608 m
.4178 .41639 L
s
1 .498 0 r
.41243 .40608 m
.4181 .41686 L
s
1 .49 0 r
.41243 .40608 m
.41809 .41665 L
s
1 .482 0 r
.41243 .40608 m
.418 .41647 L
s
1 .687 0 r
.41243 .40608 m
.40338 .39192 L
s
1 .679 0 r
.41243 .40608 m
.40347 .39207 L
s
1 .673 0 r
.41243 .40608 m
.40363 .39216 L
s
1 .69 0 r
.41243 .40608 m
.40347 .39176 L
s
1 .684 0 r
.41243 .40608 m
.40364 .39185 L
s
1 .676 0 r
.41243 .40608 m
.40373 .392 L
s
1 .466 0 r
.41243 .40608 m
.41638 .41679 L
s
1 .455 0 r
.41243 .40608 m
.41624 .41654 L
s
1 .444 0 r
.41243 .40608 m
.41625 .41625 L
s
1 .469 0 r
.41243 .40608 m
.41667 .41673 L
s
1 .458 0 r
.41243 .40608 m
.41666 .41644 L
s
1 .446 0 r
.41243 .40608 m
.41654 .41619 L
s
1 .008 0 r
.41273 .40623 m
.41263 .40606 L
s
1 .472 0 r
.41273 .40623 m
.4178 .41661 L
s
1 .481 0 r
.41273 .40623 m
.4179 .4168 L
s
1 .464 0 r
.41273 .40623 m
.4178 .41639 L
s
1 .487 0 r
.41273 .40623 m
.4181 .41686 L
s
1 .479 0 r
.41273 .40623 m
.41809 .41665 L
s
1 .47 0 r
.41273 .40623 m
.418 .41647 L
s
1 .698 0 r
.41273 .40623 m
.40338 .39192 L
s
1 .691 0 r
.41273 .40623 m
.40347 .39207 L
s
1 .685 0 r
.41273 .40623 m
.40363 .39216 L
s
1 .702 0 r
.41273 .40623 m
.40347 .39176 L
s
1 .695 0 r
.41273 .40623 m
.40364 .39185 L
s
1 .688 0 r
.41273 .40623 m
.40373 .392 L
s
1 .456 0 r
.41273 .40623 m
.41638 .41679 L
s
1 .445 0 r
.41273 .40623 m
.41624 .41654 L
s
1 .434 0 r
.41273 .40623 m
.41625 .41625 L
s
1 .458 0 r
.41273 .40623 m
.41667 .41673 L
s
1 .447 0 r
.41273 .40623 m
.41666 .41644 L
s
1 .436 0 r
.41273 .40623 m
.41654 .41619 L
s
1 .48 0 r
.41263 .40606 m
.4178 .41661 L
s
1 .489 0 r
.41263 .40606 m
.4179 .4168 L
s
1 .472 0 r
.41263 .40606 m
.4178 .41639 L
s
1 .495 0 r
.41263 .40606 m
.4181 .41686 L
s
1 .487 0 r
.41263 .40606 m
.41809 .41665 L
s
1 .479 0 r
.41263 .40606 m
.418 .41647 L
s
1 .69 0 r
.41263 .40606 m
.40338 .39192 L
s
1 .683 0 r
.41263 .40606 m
.40347 .39207 L
s
1 .677 0 r
.41263 .40606 m
.40363 .39216 L
s
1 .694 0 r
.41263 .40606 m
.40347 .39176 L
s
1 .687 0 r
.41263 .40606 m
.40364 .39185 L
s
1 .68 0 r
.41263 .40606 m
.40373 .392 L
s
1 .464 0 r
.41263 .40606 m
.41638 .41679 L
s
1 .453 0 r
.41263 .40606 m
.41624 .41654 L
s
1 .442 0 r
.41263 .40606 m
.41625 .41625 L
s
1 .466 0 r
.41263 .40606 m
.41667 .41673 L
s
1 .455 0 r
.41263 .40606 m
.41666 .41644 L
s
1 .444 0 r
.41263 .40606 m
.41654 .41619 L
s
1 .014 0 r
.43943 .38357 m
.43909 .38354 L
s
1 .023 0 r
.43943 .38357 m
.43901 .3832 L
s
1 .012 0 r
.43943 .38357 m
.43928 .38331 L
s
1 .014 0 r
.43943 .38357 m
.43955 .38324 L
s
1 .024 0 r
.43943 .38357 m
.43928 .38301 L
s
1 .014 0 r
.43909 .38354 m
.43901 .3832 L
s
1 .012 0 r
.43909 .38354 m
.43928 .38331 L
s
1 .022 0 r
.43909 .38354 m
.43955 .38324 L
s
1 .023 0 r
.43909 .38354 m
.43928 .38301 L
s
1 .012 0 r
.43901 .3832 m
.43928 .38331 L
s
1 .022 0 r
.43901 .3832 m
.43955 .38324 L
s
1 .013 0 r
.43901 .3832 m
.43928 .38301 L
s
1 .011 0 r
.43928 .38331 m
.43955 .38324 L
s
1 .012 0 r
.43928 .38331 m
.43928 .38301 L
s
1 .014 0 r
.43955 .38324 m
.43928 .38301 L
s
1 .007 0 r
.35417 .32599 m
.35412 .32616 L
s
1 .011 0 r
.35417 .32599 m
.35426 .32626 L
s
1 .006 0 r
.35417 .32599 m
.35426 .3261 L
s
1 .007 0 r
.35417 .32599 m
.35435 .32598 L
s
1 .012 0 r
.35417 .32599 m
.3544 .32615 L
s
0 1 .826 r
.35417 .32599 m
.28521 .32074 L
s
0 1 .836 r
.35417 .32599 m
.28495 .32087 L
s
0 1 .832 r
.35417 .32599 m
.28505 .32096 L
s
0 1 .827 r
.35417 .32599 m
.28516 .32087 L
s
0 1 .834 r
.35417 .32599 m
.28502 .32076 L
s
0 1 .831 r
.35417 .32599 m
.2851 .32066 L
s
.631 1 0 r
.35417 .32599 m
.33892 .29614 L
s
.634 1 0 r
.35417 .32599 m
.33889 .29627 L
s
.637 1 0 r
.35417 .32599 m
.33901 .29627 L
s
.63 1 0 r
.35417 .32599 m
.33903 .29607 L
s
.634 1 0 r
.35417 .32599 m
.33908 .29617 L
s
.669 1 0 r
.35417 .32599 m
.34084 .29627 L
s
0 1 .904 r
.35417 .32599 m
.37943 .25956 L
s
0 1 .915 r
.35417 .32599 m
.37958 .25934 L
s
0 1 .912 r
.35417 .32599 m
.37946 .25937 L
s
0 1 .907 r
.35417 .32599 m
.37937 .25945 L
s
.35417 .32599 m
.37955 .25953 L
s
0 1 .911 r
.35417 .32599 m
.37965 .25945 L
s
.452 1 0 r
.35417 .32599 m
.32757 .29901 L
s
.449 1 0 r
.35417 .32599 m
.32768 .2988 L
s
.35417 .32599 m
.32785 .29865 L
s
.46 1 0 r
.35417 .32599 m
.32776 .29909 L
s
.459 1 0 r
.35417 .32599 m
.32791 .29893 L
s
.457 1 0 r
.35417 .32599 m
.32804 .29874 L
s
1 .007 0 r
.35412 .32616 m
.35426 .32626 L
s
1 .006 0 r
.35412 .32616 m
.35426 .3261 L
s
1 .012 0 r
.35412 .32616 m
.35435 .32598 L
s
1 .011 0 r
.35412 .32616 m
.3544 .32615 L
s
0 1 .824 r
.35412 .32616 m
.28521 .32074 L
s
0 1 .834 r
.35412 .32616 m
.28495 .32087 L
s
0 1 .83 r
.35412 .32616 m
.28505 .32096 L
s
0 1 .826 r
.35412 .32616 m
.28516 .32087 L
s
0 1 .832 r
.35412 .32616 m
.28502 .32076 L
s
0 1 .829 r
.35412 .32616 m
.2851 .32066 L
s
.625 1 0 r
.35412 .32616 m
.33892 .29614 L
s
.629 1 0 r
.35412 .32616 m
.33889 .29627 L
s
.632 1 0 r
.35412 .32616 m
.33901 .29627 L
s
.625 1 0 r
.35412 .32616 m
.33903 .29607 L
s
.629 1 0 r
.35412 .32616 m
.33908 .29617 L
s
.664 1 0 r
.35412 .32616 m
.34084 .29627 L
s
0 1 .911 r
.35412 .32616 m
.37943 .25956 L
s
0 1 .922 r
.35412 .32616 m
.37958 .25934 L
s
0 1 .919 r
.35412 .32616 m
.37946 .25937 L
s
0 1 .914 r
.35412 .32616 m
.37937 .25945 L
s
.35412 .32616 m
.37955 .25953 L
s
0 1 .918 r
.35412 .32616 m
.37965 .25945 L
s
.448 1 0 r
.35412 .32616 m
.32757 .29901 L
s
.446 1 0 r
.35412 .32616 m
.32768 .2988 L
s
.35412 .32616 m
.32785 .29865 L
s
.456 1 0 r
.35412 .32616 m
.32776 .29909 L
s
.35412 .32616 m
.32791 .29893 L
s
.454 1 0 r
.35412 .32616 m
.32804 .29874 L
s
1 .006 0 r
.35426 .32626 m
.35426 .3261 L
s
1 .012 0 r
.35426 .32626 m
.35435 .32598 L
s
1 .007 0 r
.35426 .32626 m
.3544 .32615 L
s
0 1 .83 r
.35426 .32626 m
.28521 .32074 L
s
0 1 .84 r
.35426 .32626 m
.28495 .32087 L
s
0 1 .836 r
.35426 .32626 m
.28505 .32096 L
s
0 1 .832 r
.35426 .32626 m
.28516 .32087 L
s
0 1 .838 r
.35426 .32626 m
.28502 .32076 L
s
0 1 .835 r
.35426 .32626 m
.2851 .32066 L
s
.619 1 0 r
.35426 .32626 m
.33892 .29614 L
s
.623 1 0 r
.35426 .32626 m
.33889 .29627 L
s
.626 1 0 r
.35426 .32626 m
.33901 .29627 L
s
.618 1 0 r
.35426 .32626 m
.33903 .29607 L
s
.623 1 0 r
.35426 .32626 m
.33908 .29617 L
s
.658 1 0 r
.35426 .32626 m
.34084 .29627 L
s
0 1 .913 r
.35426 .32626 m
.37943 .25956 L
s
0 1 .923 r
.35426 .32626 m
.37958 .25934 L
s
0 1 .921 r
.35426 .32626 m
.37946 .25937 L
s
0 1 .916 r
.35426 .32626 m
.37937 .25945 L
s
.35426 .32626 m
.37955 .25953 L
s
0 1 .92 r
.35426 .32626 m
.37965 .25945 L
s
.441 1 0 r
.35426 .32626 m
.32757 .29901 L
s
.439 1 0 r
.35426 .32626 m
.32768 .2988 L
s
.35426 .32626 m
.32785 .29865 L
s
.449 1 0 r
.35426 .32626 m
.32776 .29909 L
s
.35426 .32626 m
.32791 .29893 L
s
.447 1 0 r
.35426 .32626 m
.32804 .29874 L
s
1 .006 0 r
.35426 .3261 m
.35435 .32598 L
s
.35426 .3261 m
.3544 .32615 L
s
0 1 .83 r
.35426 .3261 m
.28521 .32074 L
s
0 1 .84 r
.35426 .3261 m
.28495 .32087 L
s
0 1 .836 r
.35426 .3261 m
.28505 .32096 L
s
0 1 .831 r
.35426 .3261 m
.28516 .32087 L
s
0 1 .838 r
.35426 .3261 m
.28502 .32076 L
s
0 1 .835 r
.35426 .3261 m
.2851 .32066 L
s
.625 1 0 r
.35426 .3261 m
.33892 .29614 L
s
.629 1 0 r
.35426 .3261 m
.33889 .29627 L
s
.631 1 0 r
.35426 .3261 m
.33901 .29627 L
s
.624 1 0 r
.35426 .3261 m
.33903 .29607 L
s
.629 1 0 r
.35426 .3261 m
.33908 .29617 L
s
.663 1 0 r
.35426 .3261 m
.34084 .29627 L
s
0 1 .907 r
.35426 .3261 m
.37943 .25956 L
s
0 1 .918 r
.35426 .3261 m
.37958 .25934 L
s
0 1 .915 r
.35426 .3261 m
.37946 .25937 L
s
0 1 .91 r
.35426 .3261 m
.37937 .25945 L
s
.35426 .3261 m
.37955 .25953 L
s
0 1 .914 r
.35426 .3261 m
.37965 .25945 L
s
.446 1 0 r
.35426 .3261 m
.32757 .29901 L
s
.443 1 0 r
.35426 .3261 m
.32768 .2988 L
s
.35426 .3261 m
.32785 .29865 L
s
.454 1 0 r
.35426 .3261 m
.32776 .29909 L
s
.453 1 0 r
.35426 .3261 m
.32791 .29893 L
s
.451 1 0 r
.35426 .3261 m
.32804 .29874 L
s
1 .007 0 r
.35435 .32598 m
.3544 .32615 L
s
0 1 .833 r
.35435 .32598 m
.28521 .32074 L
s
0 1 .843 r
.35435 .32598 m
.28495 .32087 L
s
0 1 .839 r
.35435 .32598 m
.28505 .32096 L
s
0 1 .835 r
.35435 .32598 m
.28516 .32087 L
s
0 1 .841 r
.35435 .32598 m
.28502 .32076 L
s
0 1 .838 r
.35435 .32598 m
.2851 .32066 L
s
.627 1 0 r
.35435 .32598 m
.33892 .29614 L
s
.631 1 0 r
.35435 .32598 m
.33889 .29627 L
s
.634 1 0 r
.35435 .32598 m
.33901 .29627 L
s
.627 1 0 r
.35435 .32598 m
.33903 .29607 L
s
.631 1 0 r
.35435 .32598 m
.33908 .29617 L
s
.667 1 0 r
.35435 .32598 m
.34084 .29627 L
s
0 1 .901 r
.35435 .32598 m
.37943 .25956 L
s
0 1 .912 r
.35435 .32598 m
.37958 .25934 L
s
0 1 .909 r
.35435 .32598 m
.37946 .25937 L
s
0 1 .904 r
.35435 .32598 m
.37937 .25945 L
s
.35435 .32598 m
.37955 .25953 L
s
0 1 .909 r
.35435 .32598 m
.37965 .25945 L
s
.447 1 0 r
.35435 .32598 m
.32757 .29901 L
s
.444 1 0 r
.35435 .32598 m
.32768 .2988 L
s
.445 1 0 r
.35435 .32598 m
.32785 .29865 L
s
.455 1 0 r
.35435 .32598 m
.32776 .29909 L
s
.454 1 0 r
.35435 .32598 m
.32791 .29893 L
s
.453 1 0 r
.35435 .32598 m
.32804 .29874 L
s
0 1 .836 r
.3544 .32615 m
.28521 .32074 L
s
0 1 .846 r
.3544 .32615 m
.28495 .32087 L
s
0 1 .842 r
.3544 .32615 m
.28505 .32096 L
s
0 1 .837 r
.3544 .32615 m
.28516 .32087 L
s
0 1 .844 r
.3544 .32615 m
.28502 .32076 L
s
0 1 .841 r
.3544 .32615 m
.2851 .32066 L
s
.62 1 0 r
.3544 .32615 m
.33892 .29614 L
s
.624 1 0 r
.3544 .32615 m
.33889 .29627 L
s
.627 1 0 r
.3544 .32615 m
.33901 .29627 L
s
.62 1 0 r
.3544 .32615 m
.33903 .29607 L
s
.624 1 0 r
.3544 .32615 m
.33908 .29617 L
s
.659 1 0 r
.3544 .32615 m
.34084 .29627 L
s
0 1 .907 r
.3544 .32615 m
.37943 .25956 L
s
0 1 .917 r
.3544 .32615 m
.37958 .25934 L
s
0 1 .915 r
.3544 .32615 m
.37946 .25937 L
s
0 1 .91 r
.3544 .32615 m
.37937 .25945 L
s
.3544 .32615 m
.37955 .25953 L
s
0 1 .914 r
.3544 .32615 m
.37965 .25945 L
s
.44 1 0 r
.3544 .32615 m
.32757 .29901 L
s
.438 1 0 r
.3544 .32615 m
.32768 .2988 L
s
.3544 .32615 m
.32785 .29865 L
s
.448 1 0 r
.3544 .32615 m
.32776 .29909 L
s
.3544 .32615 m
.32791 .29893 L
s
.446 1 0 r
.3544 .32615 m
.32804 .29874 L
s
1 .055 0 r
.41023 .44758 m
.41033 .44625 L
s
1 .022 0 r
.41023 .44758 m
.41 .44709 L
s
1 .02 0 r
.41023 .44758 m
.41057 .44723 L
s
1 .037 0 r
.41023 .44758 m
.41056 .44673 L
s
1 .043 0 r
.41023 .44758 m
.40996 .44658 L
s
1 .037 0 r
.41033 .44625 m
.41 .44709 L
s
1 .041 0 r
.41033 .44625 m
.41057 .44723 L
s
1 .022 0 r
.41033 .44625 m
.41056 .44673 L
s
1 .02 0 r
.41033 .44625 m
.40996 .44658 L
s
1 .024 0 r
.41 .44709 m
.41057 .44723 L
s
1 .027 0 r
.41 .44709 m
.41056 .44673 L
s
1 .021 0 r
.41 .44709 m
.40996 .44658 L
s
1 .02 0 r
.41057 .44723 m
.41056 .44673 L
s
1 .037 0 r
.41057 .44723 m
.40996 .44658 L
s
1 .025 0 r
.41056 .44673 m
.40996 .44658 L
s
1 .01 0 r
.38225 .35582 m
.38231 .35607 L
s
1 .008 0 r
.38225 .35582 m
.38242 .35593 L
s
1 .017 0 r
.38225 .35582 m
.38251 .35615 L
s
1 .008 0 r
.38225 .35582 m
.38243 .35574 L
s
1 .015 0 r
.38225 .35582 m
.38259 .35597 L
s
1 .595 0 r
.38225 .35582 m
.38965 .36835 L
s
1 .601 0 r
.38225 .35582 m
.38983 .36843 L
s
1 .587 0 r
.38225 .35582 m
.38954 .36819 L
s
1 .58 0 r
.38225 .35582 m
.38957 .36799 L
s
1 .587 0 r
.38225 .35582 m
.38976 .36807 L
s
1 .595 0 r
.38225 .35582 m
.38986 .36824 L
s
1 .007 0 r
.38231 .35607 m
.38242 .35593 L
s
1 .009 0 r
.38231 .35607 m
.38251 .35615 L
s
1 .014 0 r
.38231 .35607 m
.38243 .35574 L
s
1 .012 0 r
.38231 .35607 m
.38259 .35597 L
s
1 .585 0 r
.38231 .35607 m
.38965 .36835 L
s
1 .591 0 r
.38231 .35607 m
.38983 .36843 L
s
1 .577 0 r
.38231 .35607 m
.38954 .36819 L
s
1 .57 0 r
.38231 .35607 m
.38957 .36799 L
s
1 .577 0 r
.38231 .35607 m
.38976 .36807 L
s
1 .585 0 r
.38231 .35607 m
.38986 .36824 L
s
1 .01 0 r
.38242 .35593 m
.38251 .35615 L
s
1 .008 0 r
.38242 .35593 m
.38243 .35574 L
s
1 .007 0 r
.38242 .35593 m
.38259 .35597 L
s
1 .587 0 r
.38242 .35593 m
.38965 .36835 L
s
1 .594 0 r
.38242 .35593 m
.38983 .36843 L
s
1 .579 0 r
.38242 .35593 m
.38954 .36819 L
s
1 .573 0 r
.38242 .35593 m
.38957 .36799 L
s
1 .58 0 r
.38242 .35593 m
.38976 .36807 L
s
1 .588 0 r
.38242 .35593 m
.38986 .36824 L
s
1 .017 0 r
.38251 .35615 m
.38243 .35574 L
s
1 .008 0 r
.38251 .35615 m
.38259 .35597 L
s
1 .578 0 r
.38251 .35615 m
.38965 .36835 L
s
1 .584 0 r
.38251 .35615 m
.38983 .36843 L
s
1 .57 0 r
.38251 .35615 m
.38954 .36819 L
s
1 .563 0 r
.38251 .35615 m
.38957 .36799 L
s
1 .57 0 r
.38251 .35615 m
.38976 .36807 L
s
1 .578 0 r
.38251 .35615 m
.38986 .36824 L
s
1 .011 0 r
.38243 .35574 m
.38259 .35597 L
s
1 .594 0 r
.38243 .35574 m
.38965 .36835 L
s
1 .6 0 r
.38243 .35574 m
.38983 .36843 L
s
1 .586 0 r
.38243 .35574 m
.38954 .36819 L
s
1 .579 0 r
.38243 .35574 m
.38957 .36799 L
s
1 .586 0 r
.38243 .35574 m
.38976 .36807 L
s
1 .594 0 r
.38243 .35574 m
.38986 .36824 L
s
1 .582 0 r
.38259 .35597 m
.38965 .36835 L
s
1 .589 0 r
.38259 .35597 m
.38983 .36843 L
s
1 .574 0 r
.38259 .35597 m
.38954 .36819 L
s
1 .568 0 r
.38259 .35597 m
.38957 .36799 L
s
1 .575 0 r
.38259 .35597 m
.38976 .36807 L
s
1 .583 0 r
.38259 .35597 m
.38986 .36824 L
s
1 .005 0 r
.50194 .59634 m
.50181 .59633 L
s
1 .012 0 r
.50194 .59634 m
.50176 .59611 L
s
1 .014 0 r
.50194 .59634 m
.50183 .596 L
s
1 .007 0 r
.50194 .59634 m
.5019 .59617 L
s
1 .01 0 r
.50194 .59634 m
.50196 .59609 L
s
0 1 .098 r
.50194 .59634 m
.45097 .60249 L
s
0 1 .102 r
.50194 .59634 m
.45086 .60244 L
s
0 1 .104 r
.50194 .59634 m
.4508 .60227 L
s
0 1 .11 r
.50194 .59634 m
.45066 .60252 L
s
0 1 .105 r
.50194 .59634 m
.4508 .60253 L
s
0 1 .108 r
.50194 .59634 m
.45069 .60239 L
s
0 1 .088 r
.50194 .59634 m
.45541 .57521 L
s
0 1 .092 r
.50194 .59634 m
.45521 .5754 L
s
0 1 .091 r
.50194 .59634 m
.4553 .57529 L
s
0 1 .099 r
.50194 .59634 m
.45508 .57527 L
s
0 1 .098 r
.50194 .59634 m
.45519 .57512 L
s
.50194 .59634 m
.4553 .57486 L
s
.664 1 0 r
.50194 .59634 m
.5344 .60021 L
s
.671 1 0 r
.50194 .59634 m
.53432 .59938 L
s
.672 1 0 r
.50194 .59634 m
.53424 .59997 L
s
.661 1 0 r
.50194 .59634 m
.53452 .5999 L
s
.664 1 0 r
.50194 .59634 m
.53443 .60006 L
s
.667 1 0 r
.50194 .59634 m
.53436 .5999 L
s
1 .009 0 r
.50181 .59633 m
.50176 .59611 L
s
1 .013 0 r
.50181 .59633 m
.50183 .596 L
s
1 .007 0 r
.50181 .59633 m
.5019 .59617 L
s
1 .011 0 r
.50181 .59633 m
.50196 .59609 L
s
0 1 .093 r
.50181 .59633 m
.45097 .60249 L
s
0 1 .097 r
.50181 .59633 m
.45086 .60244 L
s
0 1 .098 r
.50181 .59633 m
.4508 .60227 L
s
0 1 .105 r
.50181 .59633 m
.45066 .60252 L
s
0 1 .1 r
.50181 .59633 m
.4508 .60253 L
s
0 1 .103 r
.50181 .59633 m
.45069 .60239 L
s
0 1 .083 r
.50181 .59633 m
.45541 .57521 L
s
0 1 .087 r
.50181 .59633 m
.45521 .5754 L
s
0 1 .086 r
.50181 .59633 m
.4553 .57529 L
s
0 1 .094 r
.50181 .59633 m
.45508 .57527 L
s
0 1 .092 r
.50181 .59633 m
.45519 .57512 L
s
0 1 .093 r
.50181 .59633 m
.4553 .57486 L
s
.659 1 0 r
.50181 .59633 m
.5344 .60021 L
s
.666 1 0 r
.50181 .59633 m
.53432 .59938 L
s
.667 1 0 r
.50181 .59633 m
.53424 .59997 L
s
.656 1 0 r
.50181 .59633 m
.53452 .5999 L
s
.658 1 0 r
.50181 .59633 m
.53443 .60006 L
s
.662 1 0 r
.50181 .59633 m
.53436 .5999 L
s
1 .005 0 r
.50176 .59611 m
.50183 .596 L
s
1 .006 0 r
.50176 .59611 m
.5019 .59617 L
s
1 .008 0 r
.50176 .59611 m
.50196 .59609 L
s
0 1 .092 r
.50176 .59611 m
.45097 .60249 L
s
0 1 .096 r
.50176 .59611 m
.45086 .60244 L
s
0 1 .097 r
.50176 .59611 m
.4508 .60227 L
s
0 1 .104 r
.50176 .59611 m
.45066 .60252 L
s
0 1 .099 r
.50176 .59611 m
.4508 .60253 L
s
0 1 .102 r
.50176 .59611 m
.45069 .60239 L
s
0 1 .077 r
.50176 .59611 m
.45541 .57521 L
s
0 1 .082 r
.50176 .59611 m
.45521 .5754 L
s
0 1 .08 r
.50176 .59611 m
.4553 .57529 L
s
0 1 .089 r
.50176 .59611 m
.45508 .57527 L
s
0 1 .087 r
.50176 .59611 m
.45519 .57512 L
s
.50176 .59611 m
.4553 .57486 L
s
.656 1 0 r
.50176 .59611 m
.5344 .60021 L
s
.663 1 0 r
.50176 .59611 m
.53432 .59938 L
s
.664 1 0 r
.50176 .59611 m
.53424 .59997 L
s
.653 1 0 r
.50176 .59611 m
.53452 .5999 L
s
.655 1 0 r
.50176 .59611 m
.53443 .60006 L
s
.659 1 0 r
.50176 .59611 m
.53436 .5999 L
s
1 .008 0 r
.50183 .596 m
.5019 .59617 L
s
1 .006 0 r
.50183 .596 m
.50196 .59609 L
s
0 1 .095 r
.50183 .596 m
.45097 .60249 L
s
0 1 .099 r
.50183 .596 m
.45086 .60244 L
s
0 1 .101 r
.50183 .596 m
.4508 .60227 L
s
0 1 .108 r
.50183 .596 m
.45066 .60252 L
s
0 1 .102 r
.50183 .596 m
.4508 .60253 L
s
0 1 .106 r
.50183 .596 m
.45069 .60239 L
s
0 1 .078 r
.50183 .596 m
.45541 .57521 L
s
0 1 .083 r
.50183 .596 m
.45521 .5754 L
s
0 1 .081 r
.50183 .596 m
.4553 .57529 L
s
0 1 .09 r
.50183 .596 m
.45508 .57527 L
s
0 1 .088 r
.50183 .596 m
.45519 .57512 L
s
.50183 .596 m
.4553 .57486 L
s
.658 1 0 r
.50183 .596 m
.5344 .60021 L
s
.665 1 0 r
.50183 .596 m
.53432 .59938 L
s
.666 1 0 r
.50183 .596 m
.53424 .59997 L
s
.655 1 0 r
.50183 .596 m
.53452 .5999 L
s
.658 1 0 r
.50183 .596 m
.53443 .60006 L
s
.661 1 0 r
.50183 .596 m
.53436 .5999 L
s
1 .004 0 r
.5019 .59617 m
.50196 .59609 L
s
0 1 .097 r
.5019 .59617 m
.45097 .60249 L
s
0 1 .101 r
.5019 .59617 m
.45086 .60244 L
s
0 1 .103 r
.5019 .59617 m
.4508 .60227 L
s
0 1 .11 r
.5019 .59617 m
.45066 .60252 L
s
0 1 .104 r
.5019 .59617 m
.4508 .60253 L
s
0 1 .108 r
.5019 .59617 m
.45069 .60239 L
s
0 1 .084 r
.5019 .59617 m
.45541 .57521 L
s
0 1 .088 r
.5019 .59617 m
.45521 .5754 L
s
0 1 .086 r
.5019 .59617 m
.4553 .57529 L
s
0 1 .095 r
.5019 .59617 m
.45508 .57527 L
s
0 1 .093 r
.5019 .59617 m
.45519 .57512 L
s
0 1 .094 r
.5019 .59617 m
.4553 .57486 L
s
.662 1 0 r
.5019 .59617 m
.5344 .60021 L
s
.669 1 0 r
.5019 .59617 m
.53432 .59938 L
s
.67 1 0 r
.5019 .59617 m
.53424 .59997 L
s
.659 1 0 r
.5019 .59617 m
.53452 .5999 L
s
.661 1 0 r
.5019 .59617 m
.53443 .60006 L
s
.665 1 0 r
.5019 .59617 m
.53436 .5999 L
s
0 1 .1 r
.50196 .59609 m
.45097 .60249 L
s
0 1 .104 r
.50196 .59609 m
.45086 .60244 L
s
0 1 .106 r
.50196 .59609 m
.4508 .60227 L
s
0 1 .112 r
.50196 .59609 m
.45066 .60252 L
s
0 1 .107 r
.50196 .59609 m
.4508 .60253 L
s
0 1 .11 r
.50196 .59609 m
.45069 .60239 L
s
0 1 .084 r
.50196 .59609 m
.45541 .57521 L
s
0 1 .089 r
.50196 .59609 m
.45521 .5754 L
s
0 1 .087 r
.50196 .59609 m
.4553 .57529 L
s
0 1 .096 r
.50196 .59609 m
.45508 .57527 L
s
0 1 .094 r
.50196 .59609 m
.45519 .57512 L
s
.50196 .59609 m
.4553 .57486 L
s
.664 1 0 r
.50196 .59609 m
.5344 .60021 L
s
.671 1 0 r
.50196 .59609 m
.53432 .59938 L
s
.672 1 0 r
.50196 .59609 m
.53424 .59997 L
s
.661 1 0 r
.50196 .59609 m
.53452 .5999 L
s
.663 1 0 r
.50196 .59609 m
.53443 .60006 L
s
.667 1 0 r
.50196 .59609 m
.53436 .5999 L
s
1 .009 0 r
.42943 .49569 m
.42963 .49575 L
s
1 .008 0 r
.42943 .49569 m
.42958 .49554 L
s
1 .012 0 r
.42943 .49569 m
.42953 .4954 L
s
1 .015 0 r
.42943 .49569 m
.4298 .49563 L
s
1 .017 0 r
.42943 .49569 m
.42976 .49544 L
s
.747 1 0 r
.42943 .49569 m
.4206 .46632 L
s
.755 1 0 r
.42943 .49569 m
.42075 .46647 L
s
.752 1 0 r
.42943 .49569 m
.42097 .46635 L
s
.748 1 0 r
.42943 .49569 m
.42079 .46628 L
s
.74 1 0 r
.42943 .49569 m
.42074 .46611 L
s
.744 1 0 r
.42943 .49569 m
.42096 .46613 L
s
1 .009 0 r
.42963 .49575 m
.42958 .49554 L
s
1 .015 0 r
.42963 .49575 m
.42953 .4954 L
s
1 .008 0 r
.42963 .49575 m
.4298 .49563 L
s
1 .014 0 r
.42963 .49575 m
.42976 .49544 L
s
.742 1 0 r
.42963 .49575 m
.4206 .46632 L
s
.75 1 0 r
.42963 .49575 m
.42075 .46647 L
s
.747 1 0 r
.42963 .49575 m
.42097 .46635 L
s
.743 1 0 r
.42963 .49575 m
.42079 .46628 L
s
.735 1 0 r
.42963 .49575 m
.42074 .46611 L
s
.739 1 0 r
.42963 .49575 m
.42096 .46613 L
s
1 .006 0 r
.42958 .49554 m
.42953 .4954 L
s
1 .01 0 r
.42958 .49554 m
.4298 .49563 L
s
1 .009 0 r
.42958 .49554 m
.42976 .49544 L
s
.751 1 0 r
.42958 .49554 m
.4206 .46632 L
s
.758 1 0 r
.42958 .49554 m
.42075 .46647 L
s
.756 1 0 r
.42958 .49554 m
.42097 .46635 L
s
.751 1 0 r
.42958 .49554 m
.42079 .46628 L
s
.744 1 0 r
.42958 .49554 m
.42074 .46611 L
s
.748 1 0 r
.42958 .49554 m
.42096 .46613 L
s
1 .015 0 r
.42953 .4954 m
.4298 .49563 L
s
1 .01 0 r
.42953 .4954 m
.42976 .49544 L
s
.757 1 0 r
.42953 .4954 m
.4206 .46632 L
s
.765 1 0 r
.42953 .4954 m
.42075 .46647 L
s
.763 1 0 r
.42953 .4954 m
.42097 .46635 L
s
.758 1 0 r
.42953 .4954 m
.42079 .46628 L
s
.751 1 0 r
.42953 .4954 m
.42074 .46611 L
s
.754 1 0 r
.42953 .4954 m
.42096 .46613 L
s
1 .008 0 r
.4298 .49563 m
.42976 .49544 L
s
.745 1 0 r
.4298 .49563 m
.4206 .46632 L
s
.752 1 0 r
.4298 .49563 m
.42075 .46647 L
s
.75 1 0 r
.4298 .49563 m
.42097 .46635 L
s
.745 1 0 r
.4298 .49563 m
.42079 .46628 L
s
.738 1 0 r
.4298 .49563 m
.42074 .46611 L
s
.742 1 0 r
.4298 .49563 m
.42096 .46613 L
s
.753 1 0 r
.42976 .49544 m
.4206 .46632 L
s
.76 1 0 r
.42976 .49544 m
.42075 .46647 L
s
.758 1 0 r
.42976 .49544 m
.42097 .46635 L
s
.753 1 0 r
.42976 .49544 m
.42079 .46628 L
s
.746 1 0 r
.42976 .49544 m
.42074 .46611 L
s
.75 1 0 r
.42976 .49544 m
.42096 .46613 L
s
1 .005 0 r
.41991 .42303 m
.41979 .42298 L
s
1 .008 0 r
.41991 .42303 m
.4198 .42285 L
s
1 .009 0 r
.41991 .42303 m
.42004 .42284 L
s
1 .01 0 r
.41991 .42303 m
.41992 .42279 L
s
1 .005 0 r
.41991 .42303 m
.42003 .42298 L
s
1 .276 0 r
.41991 .42303 m
.4178 .41661 L
s
1 .267 0 r
.41991 .42303 m
.4179 .4168 L
s
1 .285 0 r
.41991 .42303 m
.4178 .41639 L
s
1 .262 0 r
.41991 .42303 m
.4181 .41686 L
s
1 .271 0 r
.41991 .42303 m
.41809 .41665 L
s
1 .279 0 r
.41991 .42303 m
.418 .41647 L
s
.231 1 0 r
.41991 .42303 m
.4206 .46632 L
s
.225 1 0 r
.41991 .42303 m
.42075 .46647 L
s
.229 1 0 r
.41991 .42303 m
.42097 .46635 L
s
.232 1 0 r
.41991 .42303 m
.42079 .46628 L
s
.239 1 0 r
.41991 .42303 m
.42074 .46611 L
s
.238 1 0 r
.41991 .42303 m
.42096 .46613 L
s
1 .005 0 r
.41979 .42298 m
.4198 .42285 L
s
1 .012 0 r
.41979 .42298 m
.42004 .42284 L
s
1 .009 0 r
.41979 .42298 m
.41992 .42279 L
s
1 .01 0 r
.41979 .42298 m
.42003 .42298 L
s
1 .273 0 r
.41979 .42298 m
.4178 .41661 L
s
1 .264 0 r
.41979 .42298 m
.4179 .4168 L
s
1 .281 0 r
.41979 .42298 m
.4178 .41639 L
s
1 .259 0 r
.41979 .42298 m
.4181 .41686 L
s
1 .268 0 r
.41979 .42298 m
.41809 .41665 L
s
1 .276 0 r
.41979 .42298 m
.418 .41647 L
s
.229 1 0 r
.41979 .42298 m
.4206 .46632 L
s
.223 1 0 r
.41979 .42298 m
.42075 .46647 L
s
.227 1 0 r
.41979 .42298 m
.42097 .46635 L
s
.23 1 0 r
.41979 .42298 m
.42079 .46628 L
s
.237 1 0 r
.41979 .42298 m
.42074 .46611 L
s
.236 1 0 r
.41979 .42298 m
.42096 .46613 L
s
1 .009 0 r
.4198 .42285 m
.42004 .42284 L
s
1 .005 0 r
.4198 .42285 m
.41992 .42279 L
s
1 .011 0 r
.4198 .42285 m
.42003 .42298 L
s
1 .268 0 r
.4198 .42285 m
.4178 .41661 L
s
1 .259 0 r
.4198 .42285 m
.4179 .4168 L
s
1 .276 0 r
.4198 .42285 m
.4178 .41639 L
s
1 .254 0 r
.4198 .42285 m
.4181 .41686 L
s
1 .263 0 r
.4198 .42285 m
.41809 .41665 L
s
1 .271 0 r
.4198 .42285 m
.418 .41647 L
s
.224 1 0 r
.4198 .42285 m
.4206 .46632 L
s
.217 1 0 r
.4198 .42285 m
.42075 .46647 L
s
.222 1 0 r
.4198 .42285 m
.42097 .46635 L
s
.225 1 0 r
.4198 .42285 m
.42079 .46628 L
s
.232 1 0 r
.4198 .42285 m
.42074 .46611 L
s
.231 1 0 r
.4198 .42285 m
.42096 .46613 L
s
1 .005 0 r
.42004 .42284 m
.41992 .42279 L
s
.42004 .42284 m
.42003 .42298 L
s
1 .27 0 r
.42004 .42284 m
.4178 .41661 L
s
1 .262 0 r
.42004 .42284 m
.4179 .4168 L
s
1 .279 0 r
.42004 .42284 m
.4178 .41639 L
s
1 .257 0 r
.42004 .42284 m
.4181 .41686 L
s
1 .265 0 r
.42004 .42284 m
.41809 .41665 L
s
1 .273 0 r
.42004 .42284 m
.418 .41647 L
s
.223 1 0 r
.42004 .42284 m
.4206 .46632 L
s
.217 1 0 r
.42004 .42284 m
.42075 .46647 L
s
.222 1 0 r
.42004 .42284 m
.42097 .46635 L
s
.225 1 0 r
.42004 .42284 m
.42079 .46628 L
s
.232 1 0 r
.42004 .42284 m
.42074 .46611 L
s
.231 1 0 r
.42004 .42284 m
.42096 .46613 L
s
1 .009 0 r
.41992 .42279 m
.42003 .42298 L
s
1 .267 0 r
.41992 .42279 m
.4178 .41661 L
s
1 .258 0 r
.41992 .42279 m
.4179 .4168 L
s
1 .275 0 r
.41992 .42279 m
.4178 .41639 L
s
1 .253 0 r
.41992 .42279 m
.4181 .41686 L
s
1 .262 0 r
.41992 .42279 m
.41809 .41665 L
s
1 .27 0 r
.41992 .42279 m
.418 .41647 L
s
.221 1 0 r
.41992 .42279 m
.4206 .46632 L
s
.215 1 0 r
.41992 .42279 m
.42075 .46647 L
s
.22 1 0 r
.41992 .42279 m
.42097 .46635 L
s
.223 1 0 r
.41992 .42279 m
.42079 .46628 L
s
.23 1 0 r
.41992 .42279 m
.42074 .46611 L
s
.228 1 0 r
.41992 .42279 m
.42096 .46613 L
s
1 .276 0 r
.42003 .42298 m
.4178 .41661 L
s
1 .267 0 r
.42003 .42298 m
.4179 .4168 L
s
1 .284 0 r
.42003 .42298 m
.4178 .41639 L
s
1 .262 0 r
.42003 .42298 m
.4181 .41686 L
s
1 .27 0 r
.42003 .42298 m
.41809 .41665 L
s
1 .279 0 r
.42003 .42298 m
.418 .41647 L
s
.229 1 0 r
.42003 .42298 m
.4206 .46632 L
s
.223 1 0 r
.42003 .42298 m
.42075 .46647 L
s
.227 1 0 r
.42003 .42298 m
.42097 .46635 L
s
.23 1 0 r
.42003 .42298 m
.42079 .46628 L
s
.237 1 0 r
.42003 .42298 m
.42074 .46611 L
s
.236 1 0 r
.42003 .42298 m
.42096 .46613 L
s
1 .011 0 r
.51351 .60825 m
.51339 .60801 L
s
1 .037 0 r
.51351 .60825 m
.51351 .60916 L
s
1 .017 0 r
.51351 .60825 m
.5135 .60784 L
s
1 .041 0 r
.51351 .60825 m
.51368 .60925 L
s
1 .01 0 r
.51351 .60825 m
.51366 .60806 L
s
1 .914 0 r
.51351 .60825 m
.5344 .60021 L
s
1 .924 0 r
.51351 .60825 m
.53432 .59938 L
s
1 .912 0 r
.51351 .60825 m
.53424 .59997 L
s
1 .924 0 r
.51351 .60825 m
.53452 .5999 L
s
1 .918 0 r
.51351 .60825 m
.53443 .60006 L
s
.51351 .60825 m
.53436 .5999 L
s
.321 1 0 r
.51351 .60825 m
.55443 .60454 L
s
.327 1 0 r
.51351 .60825 m
.55427 .60443 L
s
.317 1 0 r
.51351 .60825 m
.55452 .60437 L
s
.323 1 0 r
.51351 .60825 m
.55431 .60373 L
s
.319 1 0 r
.51351 .60825 m
.55446 .60419 L
s
.326 1 0 r
.51351 .60825 m
.55428 .60426 L
s
1 .047 0 r
.51339 .60801 m
.51351 .60916 L
s
1 .008 0 r
.51339 .60801 m
.5135 .60784 L
s
1 .052 0 r
.51339 .60801 m
.51368 .60925 L
s
1 .011 0 r
.51339 .60801 m
.51366 .60806 L
s
1 .916 0 r
.51339 .60801 m
.5344 .60021 L
s
1 .925 0 r
.51339 .60801 m
.53432 .59938 L
s
1 .913 0 r
.51339 .60801 m
.53424 .59997 L
s
1 .925 0 r
.51339 .60801 m
.53452 .5999 L
s
1 .919 0 r
.51339 .60801 m
.53443 .60006 L
s
.51339 .60801 m
.53436 .5999 L
s
.317 1 0 r
.51339 .60801 m
.55443 .60454 L
s
.323 1 0 r
.51339 .60801 m
.55427 .60443 L
s
.313 1 0 r
.51339 .60801 m
.55452 .60437 L
s
.319 1 0 r
.51339 .60801 m
.55431 .60373 L
s
.315 1 0 r
.51339 .60801 m
.55446 .60419 L
s
.322 1 0 r
.51339 .60801 m
.55428 .60426 L
s
1 .054 0 r
.51351 .60916 m
.5135 .60784 L
s
1 .008 0 r
.51351 .60916 m
.51368 .60925 L
s
1 .045 0 r
.51351 .60916 m
.51366 .60806 L
s
1 .928 0 r
.51351 .60916 m
.5344 .60021 L
s
1 .94 0 r
.51351 .60916 m
.53432 .59938 L
s
1 .926 0 r
.51351 .60916 m
.53424 .59997 L
s
1 .938 0 r
.51351 .60916 m
.53452 .5999 L
s
1 .932 0 r
.51351 .60916 m
.53443 .60006 L
s
.51351 .60916 m
.53436 .5999 L
s
.318 1 0 r
.51351 .60916 m
.55443 .60454 L
s
.324 1 0 r
.51351 .60916 m
.55427 .60443 L
s
.313 1 0 r
.51351 .60916 m
.55452 .60437 L
s
.318 1 0 r
.51351 .60916 m
.55431 .60373 L
s
.315 1 0 r
.51351 .60916 m
.55446 .60419 L
s
.322 1 0 r
.51351 .60916 m
.55428 .60426 L
s
1 .058 0 r
.5135 .60784 m
.51368 .60925 L
s
1 .011 0 r
.5135 .60784 m
.51366 .60806 L
s
1 .909 0 r
.5135 .60784 m
.5344 .60021 L
s
1 .919 0 r
.5135 .60784 m
.53432 .59938 L
s
1 .906 0 r
.5135 .60784 m
.53424 .59997 L
s
1 .918 0 r
.5135 .60784 m
.53452 .5999 L
s
1 .913 0 r
.5135 .60784 m
.53443 .60006 L
s
1 .912 0 r
.5135 .60784 m
.53436 .5999 L
s
.322 1 0 r
.5135 .60784 m
.55443 .60454 L
s
.328 1 0 r
.5135 .60784 m
.55427 .60443 L
s
.318 1 0 r
.5135 .60784 m
.55452 .60437 L
s
.324 1 0 r
.5135 .60784 m
.55431 .60373 L
s
.32 1 0 r
.5135 .60784 m
.55446 .60419 L
s
.327 1 0 r
.5135 .60784 m
.55428 .60426 L
s
1 .048 0 r
.51368 .60925 m
.51366 .60806 L
s
1 .923 0 r
.51368 .60925 m
.5344 .60021 L
s
1 .935 0 r
.51368 .60925 m
.53432 .59938 L
s
1 .921 0 r
.51368 .60925 m
.53424 .59997 L
s
1 .933 0 r
.51368 .60925 m
.53452 .5999 L
s
1 .927 0 r
.51368 .60925 m
.53443 .60006 L
s
.51368 .60925 m
.53436 .5999 L
s
.324 1 0 r
.51368 .60925 m
.55443 .60454 L
s
.33 1 0 r
.51368 .60925 m
.55427 .60443 L
s
.319 1 0 r
.51368 .60925 m
.55452 .60437 L
s
.325 1 0 r
.51368 .60925 m
.55431 .60373 L
s
.321 1 0 r
.51368 .60925 m
.55446 .60419 L
s
.329 1 0 r
.51368 .60925 m
.55428 .60426 L
s
1 .906 0 r
.51366 .60806 m
.5344 .60021 L
s
1 .916 0 r
.51366 .60806 m
.53432 .59938 L
s
1 .903 0 r
.51366 .60806 m
.53424 .59997 L
s
1 .915 0 r
.51366 .60806 m
.53452 .5999 L
s
1 .909 0 r
.51366 .60806 m
.53443 .60006 L
s
.51366 .60806 m
.53436 .5999 L
s
.328 1 0 r
.51366 .60806 m
.55443 .60454 L
s
.334 1 0 r
.51366 .60806 m
.55427 .60443 L
s
.324 1 0 r
.51366 .60806 m
.55452 .60437 L
s
.329 1 0 r
.51366 .60806 m
.55431 .60373 L
s
.326 1 0 r
.51366 .60806 m
.55446 .60419 L
s
.333 1 0 r
.51366 .60806 m
.55428 .60426 L
s
1 .005 0 r
.45097 .60249 m
.45086 .60244 L
s
1 .011 0 r
.45097 .60249 m
.4508 .60227 L
s
1 .012 0 r
.45097 .60249 m
.45066 .60252 L
s
1 .007 0 r
.45097 .60249 m
.4508 .60253 L
s
1 .012 0 r
.45097 .60249 m
.45069 .60239 L
s
.871 1 0 r
.45097 .60249 m
.45541 .57521 L
s
.879 1 0 r
.45097 .60249 m
.45521 .5754 L
s
.875 1 0 r
.45097 .60249 m
.4553 .57529 L
s
.45097 .60249 m
.45508 .57527 L
s
.868 1 0 r
.45097 .60249 m
.45519 .57512 L
s
.857 1 0 r
.45097 .60249 m
.4553 .57486 L
s
1 .008 0 r
.45086 .60244 m
.4508 .60227 L
s
1 .009 0 r
.45086 .60244 m
.45066 .60252 L
s
1 .005 0 r
.45086 .60244 m
.4508 .60253 L
s
1 .007 0 r
.45086 .60244 m
.45069 .60239 L
s
.872 1 0 r
.45086 .60244 m
.45541 .57521 L
s
.881 1 0 r
.45086 .60244 m
.45521 .5754 L
s
.876 1 0 r
.45086 .60244 m
.4553 .57529 L
s
.45086 .60244 m
.45508 .57527 L
s
.87 1 0 r
.45086 .60244 m
.45519 .57512 L
s
.858 1 0 r
.45086 .60244 m
.4553 .57486 L
s
1 .011 0 r
.4508 .60227 m
.45066 .60252 L
s
.4508 .60227 m
.4508 .60253 L
s
1 .006 0 r
.4508 .60227 m
.45069 .60239 L
s
.878 1 0 r
.4508 .60227 m
.45541 .57521 L
s
.887 1 0 r
.4508 .60227 m
.45521 .5754 L
s
.883 1 0 r
.4508 .60227 m
.4553 .57529 L
s
.4508 .60227 m
.45508 .57527 L
s
.876 1 0 r
.4508 .60227 m
.45519 .57512 L
s
.865 1 0 r
.4508 .60227 m
.4553 .57486 L
s
1 .005 0 r
.45066 .60252 m
.4508 .60253 L
s
.45066 .60252 m
.45069 .60239 L
s
.868 1 0 r
.45066 .60252 m
.45541 .57521 L
s
.876 1 0 r
.45066 .60252 m
.45521 .5754 L
s
.872 1 0 r
.45066 .60252 m
.4553 .57529 L
s
.45066 .60252 m
.45508 .57527 L
s
.866 1 0 r
.45066 .60252 m
.45519 .57512 L
s
.854 1 0 r
.45066 .60252 m
.4553 .57486 L
s
1 .007 0 r
.4508 .60253 m
.45069 .60239 L
s
.868 1 0 r
.4508 .60253 m
.45541 .57521 L
s
.877 1 0 r
.4508 .60253 m
.45521 .5754 L
s
.872 1 0 r
.4508 .60253 m
.4553 .57529 L
s
.4508 .60253 m
.45508 .57527 L
s
.866 1 0 r
.4508 .60253 m
.45519 .57512 L
s
.854 1 0 r
.4508 .60253 m
.4553 .57486 L
s
.873 1 0 r
.45069 .60239 m
.45541 .57521 L
s
.882 1 0 r
.45069 .60239 m
.45521 .5754 L
s
.877 1 0 r
.45069 .60239 m
.4553 .57529 L
s
.45069 .60239 m
.45508 .57527 L
s
.871 1 0 r
.45069 .60239 m
.45519 .57512 L
s
.86 1 0 r
.45069 .60239 m
.4553 .57486 L
s
1 .023 0 r
.42106 .34611 m
.42144 .34654 L
s
1 .015 0 r
.42106 .34611 m
.42111 .34648 L
s
1 .022 0 r
.42106 .34611 m
.42158 .34623 L
s
1 .012 0 r
.42106 .34611 m
.4213 .34626 L
s
1 .013 0 r
.42106 .34611 m
.42136 .34597 L
s
1 .901 0 r
.42106 .34611 m
.41035 .32683 L
s
1 .908 0 r
.42106 .34611 m
.4105 .32655 L
s
1 .889 0 r
.42106 .34611 m
.41055 .32708 L
s
1 .897 0 r
.42106 .34611 m
.41061 .32681 L
s
1 .9 0 r
.42106 .34611 m
.4108 .32662 L
s
1 .887 0 r
.42106 .34611 m
.41083 .32696 L
s
1 .014 0 r
.42144 .34654 m
.42111 .34648 L
s
.42144 .34654 m
.42158 .34623 L
s
1 .013 0 r
.42144 .34654 m
.4213 .34626 L
s
1 .024 0 r
.42144 .34654 m
.42136 .34597 L
s
1 .924 0 r
.42144 .34654 m
.41035 .32683 L
s
1 .931 0 r
.42144 .34654 m
.4105 .32655 L
s
1 .911 0 r
.42144 .34654 m
.41055 .32708 L
s
1 .92 0 r
.42144 .34654 m
.41061 .32681 L
s
1 .923 0 r
.42144 .34654 m
.4108 .32662 L
s
1 .91 0 r
.42144 .34654 m
.41083 .32696 L
s
1 .022 0 r
.42111 .34648 m
.42158 .34623 L
s
1 .012 0 r
.42111 .34648 m
.4213 .34626 L
s
1 .023 0 r
.42111 .34648 m
.42136 .34597 L
s
1 .915 0 r
.42111 .34648 m
.41035 .32683 L
s
1 .922 0 r
.42111 .34648 m
.4105 .32655 L
s
1 .903 0 r
.42111 .34648 m
.41055 .32708 L
s
1 .911 0 r
.42111 .34648 m
.41061 .32681 L
s
1 .914 0 r
.42111 .34648 m
.4108 .32662 L
s
1 .902 0 r
.42111 .34648 m
.41083 .32696 L
s
1 .011 0 r
.42158 .34623 m
.4213 .34626 L
s
1 .014 0 r
.42158 .34623 m
.42136 .34597 L
s
1 .916 0 r
.42158 .34623 m
.41035 .32683 L
s
1 .923 0 r
.42158 .34623 m
.4105 .32655 L
s
1 .903 0 r
.42158 .34623 m
.41055 .32708 L
s
1 .911 0 r
.42158 .34623 m
.41061 .32681 L
s
1 .914 0 r
.42158 .34623 m
.4108 .32662 L
s
1 .902 0 r
.42158 .34623 m
.41083 .32696 L
s
1 .012 0 r
.4213 .34626 m
.42136 .34597 L
s
1 .911 0 r
.4213 .34626 m
.41035 .32683 L
s
1 .918 0 r
.4213 .34626 m
.4105 .32655 L
s
1 .899 0 r
.4213 .34626 m
.41055 .32708 L
s
1 .907 0 r
.4213 .34626 m
.41061 .32681 L
s
1 .91 0 r
.4213 .34626 m
.4108 .32662 L
s
1 .897 0 r
.4213 .34626 m
.41083 .32696 L
s
1 .902 0 r
.42136 .34597 m
.41035 .32683 L
s
1 .909 0 r
.42136 .34597 m
.4105 .32655 L
s
1 .889 0 r
.42136 .34597 m
.41055 .32708 L
s
1 .898 0 r
.42136 .34597 m
.41061 .32681 L
s
1 .9 0 r
.42136 .34597 m
.4108 .32662 L
s
1 .888 0 r
.42136 .34597 m
.41083 .32696 L
s
1 .007 0 r
.39284 .37695 m
.39283 .37678 L
s
1 .005 0 r
.39284 .37695 m
.39295 .37687 L
s
1 .007 0 r
.39284 .37695 m
.39299 .37701 L
s
1 .01 0 r
.39284 .37695 m
.39308 .37688 L
s
.39284 .37695 m
.39298 .37674 L
s
1 .375 0 r
.39284 .37695 m
.38965 .36835 L
s
1 .369 0 r
.39284 .37695 m
.38983 .36843 L
s
1 .382 0 r
.39284 .37695 m
.38954 .36819 L
s
1 .39 0 r
.39284 .37695 m
.38957 .36799 L
s
1 .384 0 r
.39284 .37695 m
.38976 .36807 L
s
1 .376 0 r
.39284 .37695 m
.38986 .36824 L
s
1 .748 0 r
.39284 .37695 m
.40338 .39192 L
s
1 .755 0 r
.39284 .37695 m
.40347 .39207 L
s
1 .762 0 r
.39284 .37695 m
.40363 .39216 L
s
1 .745 0 r
.39284 .37695 m
.40347 .39176 L
s
1 .752 0 r
.39284 .37695 m
.40364 .39185 L
s
1 .759 0 r
.39284 .37695 m
.40373 .392 L
s
1 .239 0 r
.39284 .37695 m
.39731 .38071 L
s
1 .224 0 r
.39284 .37695 m
.39674 .3808 L
s
1 .218 0 r
.39284 .37695 m
.39682 .3805 L
s
1 .234 0 r
.39284 .37695 m
.39704 .38085 L
s
1 .223 0 r
.39284 .37695 m
.39708 .38036 L
s
1 .234 0 r
.39284 .37695 m
.39739 .38041 L
s
1 .006 0 r
.39283 .37678 m
.39295 .37687 L
s
1 .012 0 r
.39283 .37678 m
.39299 .37701 L
s
1 .011 0 r
.39283 .37678 m
.39308 .37688 L
s
1 .006 0 r
.39283 .37678 m
.39298 .37674 L
s
1 .368 0 r
.39283 .37678 m
.38965 .36835 L
s
1 .362 0 r
.39283 .37678 m
.38983 .36843 L
s
1 .376 0 r
.39283 .37678 m
.38954 .36819 L
s
1 .383 0 r
.39283 .37678 m
.38957 .36799 L
s
1 .377 0 r
.39283 .37678 m
.38976 .36807 L
s
1 .369 0 r
.39283 .37678 m
.38986 .36824 L
s
1 .754 0 r
.39283 .37678 m
.40338 .39192 L
s
1 .761 0 r
.39283 .37678 m
.40347 .39207 L
s
1 .768 0 r
.39283 .37678 m
.40363 .39216 L
s
1 .751 0 r
.39283 .37678 m
.40347 .39176 L
s
1 .758 0 r
.39283 .37678 m
.40364 .39185 L
s
1 .765 0 r
.39283 .37678 m
.40373 .392 L
s
1 .244 0 r
.39283 .37678 m
.39731 .38071 L
s
1 .229 0 r
.39283 .37678 m
.39674 .3808 L
s
1 .223 0 r
.39283 .37678 m
.39682 .3805 L
s
1 .24 0 r
.39283 .37678 m
.39704 .38085 L
s
1 .227 0 r
.39283 .37678 m
.39708 .38036 L
s
1 .238 0 r
.39283 .37678 m
.39739 .38041 L
s
1 .006 0 r
.39295 .37687 m
.39299 .37701 L
s
.39295 .37687 m
.39308 .37688 L
s
.39295 .37687 m
.39298 .37674 L
s
1 .373 0 r
.39295 .37687 m
.38965 .36835 L
s
1 .367 0 r
.39295 .37687 m
.38983 .36843 L
s
1 .381 0 r
.39295 .37687 m
.38954 .36819 L
s
1 .388 0 r
.39295 .37687 m
.38957 .36799 L
s
1 .382 0 r
.39295 .37687 m
.38976 .36807 L
s
1 .375 0 r
.39295 .37687 m
.38986 .36824 L
s
1 .748 0 r
.39295 .37687 m
.40338 .39192 L
s
1 .755 0 r
.39295 .37687 m
.40347 .39207 L
s
1 .762 0 r
.39295 .37687 m
.40363 .39216 L
s
1 .745 0 r
.39295 .37687 m
.40347 .39176 L
s
1 .752 0 r
.39295 .37687 m
.40364 .39185 L
s
1 .759 0 r
.39295 .37687 m
.40373 .392 L
s
1 .238 0 r
.39295 .37687 m
.39731 .38071 L
s
1 .223 0 r
.39295 .37687 m
.39674 .3808 L
s
1 .217 0 r
.39295 .37687 m
.39682 .3805 L
s
1 .234 0 r
.39295 .37687 m
.39704 .38085 L
s
1 .221 0 r
.39295 .37687 m
.39708 .38036 L
s
1 .232 0 r
.39295 .37687 m
.39739 .38041 L
s
1 .007 0 r
.39299 .37701 m
.39308 .37688 L
s
1 .011 0 r
.39299 .37701 m
.39298 .37674 L
s
1 .379 0 r
.39299 .37701 m
.38965 .36835 L
s
1 .374 0 r
.39299 .37701 m
.38983 .36843 L
s
1 .387 0 r
.39299 .37701 m
.38954 .36819 L
s
1 .394 0 r
.39299 .37701 m
.38957 .36799 L
s
1 .388 0 r
.39299 .37701 m
.38976 .36807 L
s
1 .381 0 r
.39299 .37701 m
.38986 .36824 L
s
1 .742 0 r
.39299 .37701 m
.40338 .39192 L
s
1 .75 0 r
.39299 .37701 m
.40347 .39207 L
s
1 .756 0 r
.39299 .37701 m
.40363 .39216 L
s
1 .739 0 r
.39299 .37701 m
.40347 .39176 L
s
1 .746 0 r
.39299 .37701 m
.40364 .39185 L
s
1 .753 0 r
.39299 .37701 m
.40373 .392 L
s
1 .232 0 r
.39299 .37701 m
.39731 .38071 L
s
1 .218 0 r
.39299 .37701 m
.39674 .3808 L
s
1 .212 0 r
.39299 .37701 m
.39682 .3805 L
s
1 .228 0 r
.39299 .37701 m
.39704 .38085 L
s
1 .216 0 r
.39299 .37701 m
.39708 .38036 L
s
1 .227 0 r
.39299 .37701 m
.39739 .38041 L
s
1 .007 0 r
.39308 .37688 m
.39298 .37674 L
s
1 .376 0 r
.39308 .37688 m
.38965 .36835 L
s
1 .37 0 r
.39308 .37688 m
.38983 .36843 L
s
1 .384 0 r
.39308 .37688 m
.38954 .36819 L
s
1 .391 0 r
.39308 .37688 m
.38957 .36799 L
s
1 .385 0 r
.39308 .37688 m
.38976 .36807 L
s
1 .377 0 r
.39308 .37688 m
.38986 .36824 L
s
1 .745 0 r
.39308 .37688 m
.40338 .39192 L
s
1 .752 0 r
.39308 .37688 m
.40347 .39207 L
s
1 .759 0 r
.39308 .37688 m
.40363 .39216 L
s
1 .741 0 r
.39308 .37688 m
.40347 .39176 L
s
1 .748 0 r
.39308 .37688 m
.40364 .39185 L
s
1 .756 0 r
.39308 .37688 m
.40373 .392 L
s
1 .233 0 r
.39308 .37688 m
.39731 .38071 L
s
1 .219 0 r
.39308 .37688 m
.39674 .3808 L
s
1 .213 0 r
.39308 .37688 m
.39682 .3805 L
s
1 .229 0 r
.39308 .37688 m
.39704 .38085 L
s
1 .217 0 r
.39308 .37688 m
.39708 .38036 L
s
1 .227 0 r
.39308 .37688 m
.39739 .38041 L
s
1 .369 0 r
.39298 .37674 m
.38965 .36835 L
s
1 .363 0 r
.39298 .37674 m
.38983 .36843 L
s
1 .377 0 r
.39298 .37674 m
.38954 .36819 L
s
1 .384 0 r
.39298 .37674 m
.38957 .36799 L
s
1 .378 0 r
.39298 .37674 m
.38976 .36807 L
s
1 .37 0 r
.39298 .37674 m
.38986 .36824 L
s
1 .752 0 r
.39298 .37674 m
.40338 .39192 L
s
1 .759 0 r
.39298 .37674 m
.40347 .39207 L
s
1 .766 0 r
.39298 .37674 m
.40363 .39216 L
s
1 .749 0 r
.39298 .37674 m
.40347 .39176 L
s
1 .755 0 r
.39298 .37674 m
.40364 .39185 L
s
1 .763 0 r
.39298 .37674 m
.40373 .392 L
s
1 .24 0 r
.39298 .37674 m
.39731 .38071 L
s
1 .226 0 r
.39298 .37674 m
.39674 .3808 L
s
1 .22 0 r
.39298 .37674 m
.39682 .3805 L
s
1 .236 0 r
.39298 .37674 m
.39704 .38085 L
s
1 .224 0 r
.39298 .37674 m
.39708 .38036 L
s
1 .234 0 r
.39298 .37674 m
.39739 .38041 L
s
1 .011 0 r
.45541 .57521 m
.45521 .5754 L
s
1 .006 0 r
.45541 .57521 m
.4553 .57529 L
s
1 .014 0 r
.45541 .57521 m
.45508 .57527 L
s
1 .01 0 r
.45541 .57521 m
.45519 .57512 L
s
1 .015 0 r
.45541 .57521 m
.4553 .57486 L
s
.888 1 0 r
.45541 .57521 m
.44612 .54964 L
s
.896 1 0 r
.45541 .57521 m
.44607 .54987 L
s
.882 1 0 r
.45541 .57521 m
.44591 .54956 L
s
.897 1 0 r
.45541 .57521 m
.4459 .54994 L
s
.89 1 0 r
.45541 .57521 m
.44581 .54979 L
s
.879 1 0 r
.45541 .57521 m
.44606 .54943 L
s
1 .006 0 r
.45521 .5754 m
.4553 .57529 L
s
1 .008 0 r
.45521 .5754 m
.45508 .57527 L
s
1 .011 0 r
.45521 .5754 m
.45519 .57512 L
s
1 .022 0 r
.45521 .5754 m
.4553 .57486 L
s
.884 1 0 r
.45521 .5754 m
.44612 .54964 L
s
.892 1 0 r
.45521 .5754 m
.44607 .54987 L
s
.878 1 0 r
.45521 .5754 m
.44591 .54956 L
s
.892 1 0 r
.45521 .5754 m
.4459 .54994 L
s
.886 1 0 r
.45521 .5754 m
.44581 .54979 L
s
.875 1 0 r
.45521 .5754 m
.44606 .54943 L
s
1 .009 0 r
.4553 .57529 m
.45508 .57527 L
s
1 .008 0 r
.4553 .57529 m
.45519 .57512 L
s
1 .018 0 r
.4553 .57529 m
.4553 .57486 L
s
.887 1 0 r
.4553 .57529 m
.44612 .54964 L
s
.895 1 0 r
.4553 .57529 m
.44607 .54987 L
s
.881 1 0 r
.4553 .57529 m
.44591 .54956 L
s
.895 1 0 r
.4553 .57529 m
.4459 .54994 L
s
.888 1 0 r
.4553 .57529 m
.44581 .54979 L
s
.878 1 0 r
.4553 .57529 m
.44606 .54943 L
s
1 .008 0 r
.45508 .57527 m
.45519 .57512 L
s
1 .019 0 r
.45508 .57527 m
.4553 .57486 L
s
.891 1 0 r
.45508 .57527 m
.44612 .54964 L
s
.899 1 0 r
.45508 .57527 m
.44607 .54987 L
s
.885 1 0 r
.45508 .57527 m
.44591 .54956 L
s
.899 1 0 r
.45508 .57527 m
.4459 .54994 L
s
.892 1 0 r
.45508 .57527 m
.44581 .54979 L
s
.882 1 0 r
.45508 .57527 m
.44606 .54943 L
s
1 .012 0 r
.45519 .57512 m
.4553 .57486 L
s
.895 1 0 r
.45519 .57512 m
.44612 .54964 L
s
.903 1 0 r
.45519 .57512 m
.44607 .54987 L
s
.889 1 0 r
.45519 .57512 m
.44591 .54956 L
s
.903 1 0 r
.45519 .57512 m
.4459 .54994 L
s
.896 1 0 r
.45519 .57512 m
.44581 .54979 L
s
.886 1 0 r
.45519 .57512 m
.44606 .54943 L
s
.903 1 0 r
.4553 .57486 m
.44612 .54964 L
s
.911 1 0 r
.4553 .57486 m
.44607 .54987 L
s
.897 1 0 r
.4553 .57486 m
.44591 .54956 L
s
.912 1 0 r
.4553 .57486 m
.4459 .54994 L
s
.905 1 0 r
.4553 .57486 m
.44581 .54979 L
s
.894 1 0 r
.4553 .57486 m
.44606 .54943 L
s
1 .034 0 r
.5344 .60021 m
.53432 .59938 L
s
1 .012 0 r
.5344 .60021 m
.53424 .59997 L
s
1 .014 0 r
.5344 .60021 m
.53452 .5999 L
s
1 .006 0 r
.5344 .60021 m
.53443 .60006 L
s
1 .013 0 r
.5344 .60021 m
.53436 .5999 L
s
1 .837 0 r
.5344 .60021 m
.55443 .60454 L
s
1 .83 0 r
.5344 .60021 m
.55427 .60443 L
s
1 .84 0 r
.5344 .60021 m
.55452 .60437 L
s
1 .826 0 r
.5344 .60021 m
.55431 .60373 L
s
1 .835 0 r
.5344 .60021 m
.55446 .60419 L
s
1 .829 0 r
.5344 .60021 m
.55428 .60426 L
s
1 .025 0 r
.53432 .59938 m
.53424 .59997 L
s
1 .023 0 r
.53432 .59938 m
.53452 .5999 L
s
1 .028 0 r
.53432 .59938 m
.53443 .60006 L
s
1 .021 0 r
.53432 .59938 m
.53436 .5999 L
s
1 .848 0 r
.53432 .59938 m
.55443 .60454 L
s
1 .841 0 r
.53432 .59938 m
.55427 .60443 L
s
1 .85 0 r
.53432 .59938 m
.55452 .60437 L
s
1 .836 0 r
.53432 .59938 m
.55431 .60373 L
s
1 .846 0 r
.53432 .59938 m
.55446 .60419 L
s
1 .839 0 r
.53432 .59938 m
.55428 .60426 L
s
1 .012 0 r
.53424 .59997 m
.53452 .5999 L
s
1 .009 0 r
.53424 .59997 m
.53443 .60006 L
s
1 .006 0 r
.53424 .59997 m
.53436 .5999 L
s
1 .846 0 r
.53424 .59997 m
.55443 .60454 L
s
1 .838 0 r
.53424 .59997 m
.55427 .60443 L
s
1 .848 0 r
.53424 .59997 m
.55452 .60437 L
s
1 .835 0 r
.53424 .59997 m
.55431 .60373 L
s
1 .844 0 r
.53424 .59997 m
.55446 .60419 L
s
1 .837 0 r
.53424 .59997 m
.55428 .60426 L
s
1 .007 0 r
.53452 .5999 m
.53443 .60006 L
s
1 .006 0 r
.53452 .5999 m
.53436 .5999 L
s
1 .835 0 r
.53452 .5999 m
.55443 .60454 L
s
1 .828 0 r
.53452 .5999 m
.55427 .60443 L
s
1 .838 0 r
.53452 .5999 m
.55452 .60437 L
s
1 .824 0 r
.53452 .5999 m
.55431 .60373 L
s
1 .833 0 r
.53452 .5999 m
.55446 .60419 L
s
1 .827 0 r
.53452 .5999 m
.55428 .60426 L
s
1 .007 0 r
.53443 .60006 m
.53436 .5999 L
s
1 .837 0 r
.53443 .60006 m
.55443 .60454 L
s
1 .83 0 r
.53443 .60006 m
.55427 .60443 L
s
1 .84 0 r
.53443 .60006 m
.55452 .60437 L
s
1 .826 0 r
.53443 .60006 m
.55431 .60373 L
s
1 .835 0 r
.53443 .60006 m
.55446 .60419 L
s
1 .829 0 r
.53443 .60006 m
.55428 .60426 L
s
1 .842 0 r
.53436 .5999 m
.55443 .60454 L
s
1 .834 0 r
.53436 .5999 m
.55427 .60443 L
s
1 .844 0 r
.53436 .5999 m
.55452 .60437 L
s
1 .83 0 r
.53436 .5999 m
.55431 .60373 L
s
1 .84 0 r
.53436 .5999 m
.55446 .60419 L
s
1 .833 0 r
.53436 .5999 m
.55428 .60426 L
s
1 .01 0 r
.44612 .54964 m
.44607 .54987 L
s
1 .009 0 r
.44612 .54964 m
.44591 .54956 L
s
1 .015 0 r
.44612 .54964 m
.4459 .54994 L
s
1 .014 0 r
.44612 .54964 m
.44581 .54979 L
s
1 .009 0 r
.44612 .54964 m
.44606 .54943 L
s
1 .014 0 r
.44607 .54987 m
.44591 .54956 L
s
1 .007 0 r
.44607 .54987 m
.4459 .54994 L
s
1 .011 0 r
.44607 .54987 m
.44581 .54979 L
s
1 .018 0 r
.44607 .54987 m
.44606 .54943 L
s
1 .015 0 r
.44591 .54956 m
.4459 .54994 L
s
1 .01 0 r
.44591 .54956 m
.44581 .54979 L
s
1 .008 0 r
.44591 .54956 m
.44606 .54943 L
s
1 .007 0 r
.4459 .54994 m
.44581 .54979 L
s
1 .022 0 r
.4459 .54994 m
.44606 .54943 L
s
1 .018 0 r
.44581 .54979 m
.44606 .54943 L
s
1 .008 0 r
.38965 .36835 m
.38983 .36843 L
s
.38965 .36835 m
.38954 .36819 L
s
1 .015 0 r
.38965 .36835 m
.38957 .36799 L
s
1 .012 0 r
.38965 .36835 m
.38976 .36807 L
s
1 .01 0 r
.38965 .36835 m
.38986 .36824 L
s
1 .594 0 r
.38965 .36835 m
.39731 .38071 L
s
1 .585 0 r
.38965 .36835 m
.39674 .3808 L
s
1 .577 0 r
.38965 .36835 m
.39682 .3805 L
s
1 .594 0 r
.38965 .36835 m
.39704 .38085 L
s
1 .577 0 r
.38965 .36835 m
.39708 .38036 L
s
1 .586 0 r
.38965 .36835 m
.39739 .38041 L
s
1 .016 0 r
.38983 .36843 m
.38954 .36819 L
s
1 .021 0 r
.38983 .36843 m
.38957 .36799 L
s
1 .015 0 r
.38983 .36843 m
.38976 .36807 L
s
1 .008 0 r
.38983 .36843 m
.38986 .36824 L
s
1 .587 0 r
.38983 .36843 m
.39731 .38071 L
s
1 .579 0 r
.38983 .36843 m
.39674 .3808 L
s
1 .57 0 r
.38983 .36843 m
.39682 .3805 L
s
1 .587 0 r
.38983 .36843 m
.39704 .38085 L
s
1 .57 0 r
.38983 .36843 m
.39708 .38036 L
s
1 .579 0 r
.38983 .36843 m
.39739 .38041 L
s
1 .008 0 r
.38954 .36819 m
.38957 .36799 L
s
1 .01 0 r
.38954 .36819 m
.38976 .36807 L
s
1 .013 0 r
.38954 .36819 m
.38986 .36824 L
s
1 .602 0 r
.38954 .36819 m
.39731 .38071 L
s
1 .593 0 r
.38954 .36819 m
.39674 .3808 L
s
1 .584 0 r
.38954 .36819 m
.39682 .3805 L
s
1 .601 0 r
.38954 .36819 m
.39704 .38085 L
s
1 .585 0 r
.38954 .36819 m
.39708 .38036 L
s
1 .593 0 r
.38954 .36819 m
.39739 .38041 L
s
1 .008 0 r
.38957 .36799 m
.38976 .36807 L
s
1 .015 0 r
.38957 .36799 m
.38986 .36824 L
s
1 .608 0 r
.38957 .36799 m
.39731 .38071 L
s
1 .6 0 r
.38957 .36799 m
.39674 .3808 L
s
1 .591 0 r
.38957 .36799 m
.39682 .3805 L
s
1 .608 0 r
.38957 .36799 m
.39704 .38085 L
s
1 .591 0 r
.38957 .36799 m
.39708 .38036 L
s
1 .6 0 r
.38957 .36799 m
.39739 .38041 L
s
1 .008 0 r
.38976 .36807 m
.38986 .36824 L
s
1 .602 0 r
.38976 .36807 m
.39731 .38071 L
s
1 .593 0 r
.38976 .36807 m
.39674 .3808 L
s
1 .584 0 r
.38976 .36807 m
.39682 .3805 L
s
1 .601 0 r
.38976 .36807 m
.39704 .38085 L
s
1 .584 0 r
.38976 .36807 m
.39708 .38036 L
s
1 .593 0 r
.38976 .36807 m
.39739 .38041 L
s
1 .594 0 r
.38986 .36824 m
.39731 .38071 L
s
1 .585 0 r
.38986 .36824 m
.39674 .3808 L
s
1 .576 0 r
.38986 .36824 m
.39682 .3805 L
s
1 .593 0 r
.38986 .36824 m
.39704 .38085 L
s
1 .577 0 r
.38986 .36824 m
.39708 .38036 L
s
1 .585 0 r
.38986 .36824 m
.39739 .38041 L
s
1 .008 0 r
.55443 .60454 m
.55427 .60443 L
s
.55443 .60454 m
.55452 .60437 L
s
1 .033 0 r
.55443 .60454 m
.55431 .60373 L
s
1 .014 0 r
.55443 .60454 m
.55446 .60419 L
s
1 .013 0 r
.55443 .60454 m
.55428 .60426 L
s
1 .011 0 r
.55427 .60443 m
.55452 .60437 L
s
1 .029 0 r
.55427 .60443 m
.55431 .60373 L
s
1 .013 0 r
.55427 .60443 m
.55446 .60419 L
s
1 .007 0 r
.55427 .60443 m
.55428 .60426 L
s
1 .027 0 r
.55452 .60437 m
.55431 .60373 L
s
1 .008 0 r
.55452 .60437 m
.55446 .60419 L
s
1 .011 0 r
.55452 .60437 m
.55428 .60426 L
s
1 .02 0 r
.55431 .60373 m
.55446 .60419 L
s
1 .022 0 r
.55431 .60373 m
.55428 .60426 L
s
1 .008 0 r
.55446 .60419 m
.55428 .60426 L
s
1 .013 0 r
.41035 .32683 m
.4105 .32655 L
s
.41035 .32683 m
.41055 .32708 L
s
1 .011 0 r
.41035 .32683 m
.41061 .32681 L
s
1 .02 0 r
.41035 .32683 m
.4108 .32662 L
s
.41035 .32683 m
.41083 .32696 L
s
1 .022 0 r
.4105 .32655 m
.41055 .32708 L
s
1 .011 0 r
.4105 .32655 m
.41061 .32681 L
s
1 .013 0 r
.4105 .32655 m
.4108 .32662 L
s
1 .021 0 r
.4105 .32655 m
.41083 .32696 L
s
1 .011 0 r
.41055 .32708 m
.41061 .32681 L
s
1 .021 0 r
.41055 .32708 m
.4108 .32662 L
s
1 .012 0 r
.41055 .32708 m
.41083 .32696 L
s
1 .011 0 r
.41061 .32681 m
.4108 .32662 L
s
.41061 .32681 m
.41083 .32696 L
s
1 .014 0 r
.4108 .32662 m
.41083 .32696 L
s
1 .009 0 r
.4178 .41661 m
.4179 .4168 L
s
.4178 .41661 m
.4178 .41639 L
s
1 .016 0 r
.4178 .41661 m
.4181 .41686 L
s
1 .012 0 r
.4178 .41661 m
.41809 .41665 L
s
1 .01 0 r
.4178 .41661 m
.418 .41647 L
s
1 .058 0 r
.4178 .41661 m
.41638 .41679 L
s
1 .064 0 r
.4178 .41661 m
.41624 .41654 L
s
1 .065 0 r
.4178 .41661 m
.41625 .41625 L
s
1 .046 0 r
.4178 .41661 m
.41667 .41673 L
s
1 .047 0 r
.4178 .41661 m
.41666 .41644 L
s
1 .054 0 r
.4178 .41661 m
.41654 .41619 L
s
1 .017 0 r
.4179 .4168 m
.4178 .41639 L
s
1 .009 0 r
.4179 .4168 m
.4181 .41686 L
s
1 .01 0 r
.4179 .4168 m
.41809 .41665 L
s
1 .014 0 r
.4179 .4168 m
.418 .41647 L
s
1 .062 0 r
.4179 .4168 m
.41638 .41679 L
s
1 .068 0 r
.4179 .4168 m
.41624 .41654 L
s
1 .071 0 r
.4179 .4168 m
.41625 .41625 L
s
1 .05 0 r
.4179 .4168 m
.41667 .41673 L
s
1 .052 0 r
.4179 .4168 m
.41666 .41644 L
s
1 .061 0 r
.4179 .4168 m
.41654 .41619 L
s
1 .023 0 r
.4178 .41639 m
.4181 .41686 L
s
1 .016 0 r
.4178 .41639 m
.41809 .41665 L
s
1 .009 0 r
.4178 .41639 m
.418 .41647 L
s
1 .06 0 r
.4178 .41639 m
.41638 .41679 L
s
1 .064 0 r
.4178 .41639 m
.41624 .41654 L
s
1 .063 0 r
.4178 .41639 m
.41625 .41625 L
s
1 .048 0 r
.4178 .41639 m
.41667 .41673 L
s
1 .046 0 r
.4178 .41639 m
.41666 .41644 L
s
1 .052 0 r
.4178 .41639 m
.41654 .41619 L
s
1 .009 0 r
.4181 .41686 m
.41809 .41665 L
s
1 .017 0 r
.4181 .41686 m
.418 .41647 L
s
1 .07 0 r
.4181 .41686 m
.41638 .41679 L
s
1 .077 0 r
.4181 .41686 m
.41624 .41654 L
s
1 .08 0 r
.4181 .41686 m
.41625 .41625 L
s
1 .059 0 r
.4181 .41686 m
.41667 .41673 L
s
1 .061 0 r
.4181 .41686 m
.41666 .41644 L
s
1 .069 0 r
.4181 .41686 m
.41654 .41619 L
s
1 .009 0 r
.41809 .41665 m
.418 .41647 L
s
1 .07 0 r
.41809 .41665 m
.41638 .41679 L
s
1 .076 0 r
.41809 .41665 m
.41624 .41654 L
s
1 .077 0 r
.41809 .41665 m
.41625 .41625 L
s
1 .058 0 r
.41809 .41665 m
.41667 .41673 L
s
1 .059 0 r
.41809 .41665 m
.41666 .41644 L
s
1 .066 0 r
.41809 .41665 m
.41654 .41619 L
s
1 .067 0 r
.418 .41647 m
.41638 .41679 L
s
1 .072 0 r
.418 .41647 m
.41624 .41654 L
s
.418 .41647 m
.41625 .41625 L
s
1 .055 0 r
.418 .41647 m
.41667 .41673 L
s
1 .054 0 r
.418 .41647 m
.41666 .41644 L
s
1 .061 0 r
.418 .41647 m
.41654 .41619 L
s
1 .007 0 r
.40338 .39192 m
.40347 .39207 L
s
1 .014 0 r
.40338 .39192 m
.40363 .39216 L
s
1 .008 0 r
.40338 .39192 m
.40347 .39176 L
s
1 .011 0 r
.40338 .39192 m
.40364 .39185 L
s
1 .015 0 r
.40338 .39192 m
.40373 .392 L
s
1 .521 0 r
.40338 .39192 m
.39731 .38071 L
s
1 .529 0 r
.40338 .39192 m
.39674 .3808 L
s
1 .538 0 r
.40338 .39192 m
.39682 .3805 L
s
1 .521 0 r
.40338 .39192 m
.39704 .38085 L
s
1 .538 0 r
.40338 .39192 m
.39708 .38036 L
s
1 .53 0 r
.40338 .39192 m
.39739 .38041 L
s
1 .007 0 r
.40347 .39207 m
.40363 .39216 L
s
1 .013 0 r
.40347 .39207 m
.40347 .39176 L
s
1 .011 0 r
.40347 .39207 m
.40364 .39185 L
s
.40347 .39207 m
.40373 .392 L
s
1 .528 0 r
.40347 .39207 m
.39731 .38071 L
s
1 .536 0 r
.40347 .39207 m
.39674 .3808 L
s
1 .545 0 r
.40347 .39207 m
.39682 .3805 L
s
1 .528 0 r
.40347 .39207 m
.39704 .38085 L
s
1 .545 0 r
.40347 .39207 m
.39708 .38036 L
s
1 .537 0 r
.40347 .39207 m
.39739 .38041 L
s
1 .018 0 r
.40363 .39216 m
.40347 .39176 L
s
1 .013 0 r
.40363 .39216 m
.40364 .39185 L
s
1 .008 0 r
.40363 .39216 m
.40373 .392 L
s
1 .534 0 r
.40363 .39216 m
.39731 .38071 L
s
1 .543 0 r
.40363 .39216 m
.39674 .3808 L
s
1 .552 0 r
.40363 .39216 m
.39682 .3805 L
s
1 .535 0 r
.40363 .39216 m
.39704 .38085 L
s
1 .551 0 r
.40363 .39216 m
.39708 .38036 L
s
1 .544 0 r
.40363 .39216 m
.39739 .38041 L
s
1 .008 0 r
.40347 .39176 m
.40364 .39185 L
s
1 .015 0 r
.40347 .39176 m
.40373 .392 L
s
1 .517 0 r
.40347 .39176 m
.39731 .38071 L
s
1 .525 0 r
.40347 .39176 m
.39674 .3808 L
s
1 .534 0 r
.40347 .39176 m
.39682 .3805 L
s
1 .517 0 r
.40347 .39176 m
.39704 .38085 L
s
1 .534 0 r
.40347 .39176 m
.39708 .38036 L
s
1 .526 0 r
.40347 .39176 m
.39739 .38041 L
s
1 .007 0 r
.40364 .39185 m
.40373 .392 L
s
1 .523 0 r
.40364 .39185 m
.39731 .38071 L
s
1 .532 0 r
.40364 .39185 m
.39674 .3808 L
s
1 .541 0 r
.40364 .39185 m
.39682 .3805 L
s
1 .524 0 r
.40364 .39185 m
.39704 .38085 L
s
1 .54 0 r
.40364 .39185 m
.39708 .38036 L
s
1 .532 0 r
.40364 .39185 m
.39739 .38041 L
s
1 .531 0 r
.40373 .392 m
.39731 .38071 L
s
1 .54 0 r
.40373 .392 m
.39674 .3808 L
s
1 .548 0 r
.40373 .392 m
.39682 .3805 L
s
1 .531 0 r
.40373 .392 m
.39704 .38085 L
s
1 .548 0 r
.40373 .392 m
.39708 .38036 L
s
1 .54 0 r
.40373 .392 m
.39739 .38041 L
s
1 .009 0 r
.4206 .46632 m
.42075 .46647 L
s
1 .015 0 r
.4206 .46632 m
.42097 .46635 L
s
1 .008 0 r
.4206 .46632 m
.42079 .46628 L
s
1 .01 0 r
.4206 .46632 m
.42074 .46611 L
s
1 .017 0 r
.4206 .46632 m
.42096 .46613 L
s
1 .01 0 r
.42075 .46647 m
.42097 .46635 L
s
1 .008 0 r
.42075 .46647 m
.42079 .46628 L
s
1 .015 0 r
.42075 .46647 m
.42074 .46611 L
s
1 .016 0 r
.42075 .46647 m
.42096 .46613 L
s
1 .008 0 r
.42097 .46635 m
.42079 .46628 L
s
1 .013 0 r
.42097 .46635 m
.42074 .46611 L
s
1 .009 0 r
.42097 .46635 m
.42096 .46613 L
s
1 .007 0 r
.42079 .46628 m
.42074 .46611 L
s
1 .009 0 r
.42079 .46628 m
.42096 .46613 L
s
.42074 .46611 m
.42096 .46613 L
s
1 .024 0 r
.39731 .38071 m
.39674 .3808 L
s
1 .022 0 r
.39731 .38071 m
.39682 .3805 L
s
1 .012 0 r
.39731 .38071 m
.39704 .38085 L
s
1 .017 0 r
.39731 .38071 m
.39708 .38036 L
s
1 .013 0 r
.39731 .38071 m
.39739 .38041 L
s
.39674 .3808 m
.39682 .3805 L
s
.39674 .3808 m
.39704 .38085 L
s
1 .023 0 r
.39674 .3808 m
.39708 .38036 L
s
1 .031 0 r
.39674 .3808 m
.39739 .38041 L
s
1 .017 0 r
.39682 .3805 m
.39704 .38085 L
s
1 .012 0 r
.39682 .3805 m
.39708 .38036 L
s
1 .023 0 r
.39682 .3805 m
.39739 .38041 L
s
1 .02 0 r
.39704 .38085 m
.39708 .38036 L
s
1 .023 0 r
.39704 .38085 m
.39739 .38041 L
s
1 .013 0 r
.39708 .38036 m
.39739 .38041 L
s
1 .012 0 r
.41638 .41679 m
.41624 .41654 L
s
1 .023 0 r
.41638 .41679 m
.41625 .41625 L
s
1 .012 0 r
.41638 .41679 m
.41667 .41673 L
s
1 .018 0 r
.41638 .41679 m
.41666 .41644 L
s
1 .025 0 r
.41638 .41679 m
.41654 .41619 L
s
1 .012 0 r
.41624 .41654 m
.41625 .41625 L
s
1 .019 0 r
.41624 .41654 m
.41667 .41673 L
s
1 .018 0 r
.41624 .41654 m
.41666 .41644 L
s
1 .019 0 r
.41624 .41654 m
.41654 .41619 L
s
1 .026 0 r
.41625 .41625 m
.41667 .41673 L
s
1 .019 0 r
.41625 .41625 m
.41666 .41644 L
s
1 .012 0 r
.41625 .41625 m
.41654 .41619 L
s
.41667 .41673 m
.41666 .41644 L
s
1 .023 0 r
.41667 .41673 m
.41654 .41619 L
s
1 .012 0 r
.41666 .41644 m
.41654 .41619 L
s
1 .025 0 r
.937 .25043 m
.93687 .25101 L
s
1 .051 0 r
.937 .25043 m
.93684 .25165 L
s
1 .695 0 r
.937 .25043 m
.9207 .25526 L
s
1 .7 0 r
.937 .25043 m
.92067 .25558 L
s
1 .708 0 r
.937 .25043 m
.92052 .25578 L
s
1 .702 0 r
.937 .25043 m
.92054 .25529 L
s
1 .72 0 r
.937 .25043 m
.9201 .2554 L
s
1 .714 0 r
.937 .25043 m
.92031 .25561 L
s
1 .026 0 r
.93687 .25101 m
.93684 .25165 L
s
1 .683 0 r
.93687 .25101 m
.9207 .25526 L
s
1 .687 0 r
.93687 .25101 m
.92067 .25558 L
s
1 .696 0 r
.93687 .25101 m
.92052 .25578 L
s
1 .69 0 r
.93687 .25101 m
.92054 .25529 L
s
1 .708 0 r
.93687 .25101 m
.9201 .2554 L
s
1 .702 0 r
.93687 .25101 m
.92031 .25561 L
s
1 .676 0 r
.93684 .25165 m
.9207 .25526 L
s
1 .68 0 r
.93684 .25165 m
.92067 .25558 L
s
1 .688 0 r
.93684 .25165 m
.92052 .25578 L
s
1 .683 0 r
.93684 .25165 m
.92054 .25529 L
s
1 .701 0 r
.93684 .25165 m
.9201 .2554 L
s
1 .695 0 r
.93684 .25165 m
.92031 .25561 L
s
1 .079 0 r
.86457 .16796 m
.86563 .16633 L
s
1 .014 0 r
.86457 .16796 m
.86421 .16794 L
s
1 .065 0 r
.86457 .16796 m
.86579 .16692 L
s
1 .043 0 r
.86457 .16796 m
.86502 .16702 L
s
1 .107 0 r
.86457 .16796 m
.86635 .16604 L
s
1 .707 0 r
.86457 .16796 m
.88177 .16966 L
s
1 .722 0 r
.86457 .16796 m
.88209 .17015 L
s
1 .706 0 r
.86457 .16796 m
.88162 .17074 L
s
1 .687 0 r
.86457 .16796 m
.88129 .16978 L
s
1 .693 0 r
.86457 .16796 m
.88137 .17031 L
s
1 .66 0 r
.86457 .16796 m
.88046 .17076 L
s
1 .817 0 r
.86457 .16796 m
.84488 .17141 L
s
1 .811 0 r
.86457 .16796 m
.84507 .17172 L
s
1 .812 0 r
.86457 .16796 m
.84503 .17161 L
s
.86457 .16796 m
.84501 .17147 L
s
1 .818 0 r
.86457 .16796 m
.84489 .17161 L
s
1 .825 0 r
.86457 .16796 m
.84472 .17173 L
s
1 .087 0 r
.86563 .16633 m
.86421 .16794 L
s
1 .025 0 r
.86563 .16633 m
.86579 .16692 L
s
1 .038 0 r
.86563 .16633 m
.86502 .16702 L
s
1 .032 0 r
.86563 .16633 m
.86635 .16604 L
s
1 .673 0 r
.86563 .16633 m
.88177 .16966 L
s
1 .69 0 r
.86563 .16633 m
.88209 .17015 L
s
1 .677 0 r
.86563 .16633 m
.88162 .17074 L
s
1 .655 0 r
.86563 .16633 m
.88129 .16978 L
s
1 .663 0 r
.86563 .16633 m
.88137 .17031 L
s
1 .632 0 r
.86563 .16633 m
.88046 .17076 L
s
1 .873 0 r
.86563 .16633 m
.84488 .17141 L
s
1 .868 0 r
.86563 .16633 m
.84507 .17172 L
s
1 .869 0 r
.86563 .16633 m
.84503 .17161 L
s
.86563 .16633 m
.84501 .17147 L
s
1 .874 0 r
.86563 .16633 m
.84489 .17161 L
s
1 .882 0 r
.86563 .16633 m
.84472 .17173 L
s
1 .076 0 r
.86421 .16794 m
.86579 .16692 L
s
1 .05 0 r
.86421 .16794 m
.86502 .16702 L
s
1 .117 0 r
.86421 .16794 m
.86635 .16604 L
s
1 .721 0 r
.86421 .16794 m
.88177 .16966 L
s
1 .736 0 r
.86421 .16794 m
.88209 .17015 L
s
1 .72 0 r
.86421 .16794 m
.88162 .17074 L
s
1 .702 0 r
.86421 .16794 m
.88129 .16978 L
s
1 .708 0 r
.86421 .16794 m
.88137 .17031 L
s
1 .674 0 r
.86421 .16794 m
.88046 .17076 L
s
1 .803 0 r
.86421 .16794 m
.84488 .17141 L
s
1 .797 0 r
.86421 .16794 m
.84507 .17172 L
s
1 .798 0 r
.86421 .16794 m
.84503 .17161 L
s
.86421 .16794 m
.84501 .17147 L
s
1 .804 0 r
.86421 .16794 m
.84489 .17161 L
s
1 .811 0 r
.86421 .16794 m
.84472 .17173 L
s
1 .032 0 r
.86579 .16692 m
.86502 .16702 L
s
1 .043 0 r
.86579 .16692 m
.86635 .16604 L
s
1 .663 0 r
.86579 .16692 m
.88177 .16966 L
s
1 .679 0 r
.86579 .16692 m
.88209 .17015 L
s
1 .665 0 r
.86579 .16692 m
.88162 .17074 L
s
1 .644 0 r
.86579 .16692 m
.88129 .16978 L
s
1 .652 0 r
.86579 .16692 m
.88137 .17031 L
s
1 .62 0 r
.86579 .16692 m
.88046 .17076 L
s
1 .874 0 r
.86579 .16692 m
.84488 .17141 L
s
1 .869 0 r
.86579 .16692 m
.84507 .17172 L
s
.86579 .16692 m
.84503 .17161 L
s
.86579 .16692 m
.84501 .17147 L
s
1 .875 0 r
.86579 .16692 m
.84489 .17161 L
s
1 .883 0 r
.86579 .16692 m
.84472 .17173 L
s
1 .067 0 r
.86502 .16702 m
.86635 .16604 L
s
1 .693 0 r
.86502 .16702 m
.88177 .16966 L
s
1 .709 0 r
.86502 .16702 m
.88209 .17015 L
s
1 .695 0 r
.86502 .16702 m
.88162 .17074 L
s
1 .674 0 r
.86502 .16702 m
.88129 .16978 L
s
1 .681 0 r
.86502 .16702 m
.88137 .17031 L
s
1 .649 0 r
.86502 .16702 m
.88046 .17076 L
s
1 .842 0 r
.86502 .16702 m
.84488 .17141 L
s
1 .837 0 r
.86502 .16702 m
.84507 .17172 L
s
1 .838 0 r
.86502 .16702 m
.84503 .17161 L
s
.86502 .16702 m
.84501 .17147 L
s
1 .844 0 r
.86502 .16702 m
.84489 .17161 L
s
1 .851 0 r
.86502 .16702 m
.84472 .17173 L
s
1 .647 0 r
.86635 .16604 m
.88177 .16966 L
s
1 .665 0 r
.86635 .16604 m
.88209 .17015 L
s
1 .653 0 r
.86635 .16604 m
.88162 .17074 L
s
1 .629 0 r
.86635 .16604 m
.88129 .16978 L
s
1 .638 0 r
.86635 .16604 m
.88137 .17031 L
s
1 .608 0 r
.86635 .16604 m
.88046 .17076 L
s
1 .904 0 r
.86635 .16604 m
.84488 .17141 L
s
1 .9 0 r
.86635 .16604 m
.84507 .17172 L
s
.86635 .16604 m
.84503 .17161 L
s
.86635 .16604 m
.84501 .17147 L
s
1 .906 0 r
.86635 .16604 m
.84489 .17161 L
s
1 .914 0 r
.86635 .16604 m
.84472 .17173 L
s
1 .074 0 r
.9182 .39669 m
.91983 .39749 L
s
1 .07 0 r
.9182 .39669 m
.91953 .39779 L
s
1 .024 0 r
.9182 .39669 m
.91852 .39718 L
s
1 .044 0 r
.9182 .39669 m
.91908 .39733 L
s
1 .064 0 r
.9182 .39669 m
.91914 .39795 L
s
1 .642 0 r
.9182 .39669 m
.93097 .38751 L
s
1 .638 0 r
.9182 .39669 m
.93118 .38801 L
s
1 .602 0 r
.9182 .39669 m
.93008 .38798 L
s
1 .619 0 r
.9182 .39669 m
.93068 .38811 L
s
.9182 .39669 m
.93035 .38762 L
s
1 .637 0 r
.9182 .39669 m
.93062 .38725 L
s
1 .587 0 r
.9182 .39669 m
.90388 .39545 L
s
1 .594 0 r
.9182 .39669 m
.90372 .39556 L
s
1 .572 0 r
.9182 .39669 m
.90425 .39563 L
s
1 .577 0 r
.9182 .39669 m
.9041 .39584 L
s
1 .579 0 r
.9182 .39669 m
.90406 .39565 L
s
1 .88 0 r
.9182 .39669 m
.89695 .3932 L
s
1 .44 0 r
.9182 .39669 m
.90913 .40247 L
s
1 .45 0 r
.9182 .39669 m
.90868 .40221 L
s
1 .461 0 r
.9182 .39669 m
.90827 .40206 L
s
1 .471 0 r
.9182 .39669 m
.90826 .40253 L
s
1 .479 0 r
.9182 .39669 m
.90789 .40226 L
s
1 .457 0 r
.9182 .39669 m
.90874 .40266 L
s
1 .017 0 r
.91983 .39749 m
.91953 .39779 L
s
1 .055 0 r
.91983 .39749 m
.91852 .39718 L
s
1 .031 0 r
.91983 .39749 m
.91908 .39733 L
s
1 .034 0 r
.91983 .39749 m
.91914 .39795 L
s
1 .611 0 r
.91983 .39749 m
.93097 .38751 L
s
1 .604 0 r
.91983 .39749 m
.93118 .38801 L
s
1 .571 0 r
.91983 .39749 m
.93008 .38798 L
s
1 .586 0 r
.91983 .39749 m
.93068 .38811 L
s
1 .589 0 r
.91983 .39749 m
.93035 .38762 L
s
1 .608 0 r
.91983 .39749 m
.93062 .38725 L
s
1 .657 0 r
.91983 .39749 m
.90388 .39545 L
s
1 .663 0 r
.91983 .39749 m
.90372 .39556 L
s
1 .641 0 r
.91983 .39749 m
.90425 .39563 L
s
1 .646 0 r
.91983 .39749 m
.9041 .39584 L
s
1 .649 0 r
.91983 .39749 m
.90406 .39565 L
s
1 .951 0 r
.91983 .39749 m
.89695 .3932 L
s
1 .482 0 r
.91983 .39749 m
.90913 .40247 L
s
1 .495 0 r
.91983 .39749 m
.90868 .40221 L
s
1 .508 0 r
.91983 .39749 m
.90827 .40206 L
s
1 .516 0 r
.91983 .39749 m
.90826 .40253 L
s
1 .525 0 r
.91983 .39749 m
.90789 .40226 L
s
1 .5 0 r
.91983 .39749 m
.90874 .40266 L
s
1 .048 0 r
.91953 .39779 m
.91852 .39718 L
s
1 .026 0 r
.91953 .39779 m
.91908 .39733 L
s
1 .017 0 r
.91953 .39779 m
.91914 .39795 L
s
1 .628 0 r
.91953 .39779 m
.93097 .38751 L
s
1 .621 0 r
.91953 .39779 m
.93118 .38801 L
s
1 .589 0 r
.91953 .39779 m
.93008 .38798 L
s
1 .604 0 r
.91953 .39779 m
.93068 .38811 L
s
1 .607 0 r
.91953 .39779 m
.93035 .38762 L
s
1 .625 0 r
.91953 .39779 m
.93062 .38725 L
s
1 .646 0 r
.91953 .39779 m
.90388 .39545 L
s
1 .652 0 r
.91953 .39779 m
.90372 .39556 L
s
1 .63 0 r
.91953 .39779 m
.90425 .39563 L
s
1 .635 0 r
.91953 .39779 m
.9041 .39584 L
s
1 .638 0 r
.91953 .39779 m
.90406 .39565 L
s
1 .942 0 r
.91953 .39779 m
.89695 .3932 L
s
1 .466 0 r
.91953 .39779 m
.90913 .40247 L
s
1 .479 0 r
.91953 .39779 m
.90868 .40221 L
s
1 .492 0 r
.91953 .39779 m
.90827 .40206 L
s
1 .5 0 r
.91953 .39779 m
.90826 .40253 L
s
1 .509 0 r
.91953 .39779 m
.90789 .40226 L
s
1 .483 0 r
.91953 .39779 m
.90874 .40266 L
s
1 .023 0 r
.91852 .39718 m
.91908 .39733 L
s
1 .04 0 r
.91852 .39718 m
.91914 .39795 L
s
1 .644 0 r
.91852 .39718 m
.93097 .38751 L
s
1 .638 0 r
.91852 .39718 m
.93118 .38801 L
s
1 .603 0 r
.91852 .39718 m
.93008 .38798 L
s
1 .62 0 r
.91852 .39718 m
.93068 .38811 L
s
1 .621 0 r
.91852 .39718 m
.93035 .38762 L
s
1 .639 0 r
.91852 .39718 m
.93062 .38725 L
s
1 .602 0 r
.91852 .39718 m
.90388 .39545 L
s
1 .609 0 r
.91852 .39718 m
.90372 .39556 L
s
1 .586 0 r
.91852 .39718 m
.90425 .39563 L
s
1 .592 0 r
.91852 .39718 m
.9041 .39584 L
s
1 .594 0 r
.91852 .39718 m
.90406 .39565 L
s
1 .897 0 r
.91852 .39718 m
.89695 .3932 L
s
1 .441 0 r
.91852 .39718 m
.90913 .40247 L
s
1 .452 0 r
.91852 .39718 m
.90868 .40221 L
s
1 .464 0 r
.91852 .39718 m
.90827 .40206 L
s
1 .473 0 r
.91852 .39718 m
.90826 .40253 L
s
1 .481 0 r
.91852 .39718 m
.90789 .40226 L
s
1 .458 0 r
.91852 .39718 m
.90874 .40266 L
s
1 .026 0 r
.91908 .39733 m
.91914 .39795 L
s
1 .63 0 r
.91908 .39733 m
.93097 .38751 L
s
1 .624 0 r
.91908 .39733 m
.93118 .38801 L
s
1 .59 0 r
.91908 .39733 m
.93008 .38798 L
s
1 .606 0 r
.91908 .39733 m
.93068 .38811 L
s
1 .608 0 r
.91908 .39733 m
.93035 .38762 L
s
1 .626 0 r
.91908 .39733 m
.93062 .38725 L
s
.91908 .39733 m
.90388 .39545 L
s
1 .632 0 r
.91908 .39733 m
.90372 .39556 L
s
1 .61 0 r
.91908 .39733 m
.90425 .39563 L
s
1 .615 0 r
.91908 .39733 m
.9041 .39584 L
s
1 .617 0 r
.91908 .39733 m
.90406 .39565 L
s
1 .92 0 r
.91908 .39733 m
.89695 .3932 L
s
1 .458 0 r
.91908 .39733 m
.90913 .40247 L
s
1 .469 0 r
.91908 .39733 m
.90868 .40221 L
s
1 .482 0 r
.91908 .39733 m
.90827 .40206 L
s
1 .491 0 r
.91908 .39733 m
.90826 .40253 L
s
1 .499 0 r
.91908 .39733 m
.90789 .40226 L
s
1 .475 0 r
.91908 .39733 m
.90874 .40266 L
s
1 .645 0 r
.91914 .39795 m
.93097 .38751 L
s
1 .638 0 r
.91914 .39795 m
.93118 .38801 L
s
1 .605 0 r
.91914 .39795 m
.93008 .38798 L
s
1 .62 0 r
.91914 .39795 m
.93068 .38811 L
s
1 .623 0 r
.91914 .39795 m
.93035 .38762 L
s
1 .641 0 r
.91914 .39795 m
.93062 .38725 L
s
1 .632 0 r
.91914 .39795 m
.90388 .39545 L
s
1 .638 0 r
.91914 .39795 m
.90372 .39556 L
s
1 .615 0 r
.91914 .39795 m
.90425 .39563 L
s
1 .62 0 r
.91914 .39795 m
.9041 .39584 L
s
1 .623 0 r
.91914 .39795 m
.90406 .39565 L
s
1 .927 0 r
.91914 .39795 m
.89695 .3932 L
s
1 .449 0 r
.91914 .39795 m
.90913 .40247 L
s
1 .461 0 r
.91914 .39795 m
.90868 .40221 L
s
1 .475 0 r
.91914 .39795 m
.90827 .40206 L
s
1 .482 0 r
.91914 .39795 m
.90826 .40253 L
s
1 .492 0 r
.91914 .39795 m
.90789 .40226 L
s
1 .466 0 r
.91914 .39795 m
.90874 .40266 L
s
1 .05 0 r
.97505 .32818 m
.97561 .32709 L
s
1 .057 0 r
.97505 .32818 m
.97496 .32679 L
s
1 .096 0 r
.97505 .32818 m
.97619 .32613 L
s
1 .025 0 r
.97505 .32818 m
.97444 .32824 L
s
1 .038 0 r
.97505 .32818 m
.97449 .32743 L
s
1 .265 0 r
.97505 .32818 m
.96996 .32415 L
s
1 .223 0 r
.97505 .32818 m
.97075 .32481 L
s
1 .24 0 r
.97505 .32818 m
.97072 .32422 L
s
1 .314 0 r
.97505 .32818 m
.96841 .32433 L
s
1 .25 0 r
.97505 .32818 m
.97094 .32365 L
s
1 .301 0 r
.97505 .32818 m
.96844 .32494 L
s
1 .434 0 r
.97505 .32818 m
.96447 .32736 L
s
1 .444 0 r
.97505 .32818 m
.9642 .32822 L
s
1 .452 0 r
.97505 .32818 m
.96401 .32755 L
s
1 .444 0 r
.97505 .32818 m
.9642 .32786 L
s
1 .447 0 r
.97505 .32818 m
.96419 .32681 L
s
1 .456 0 r
.97505 .32818 m
.96393 .32713 L
s
1 .029 0 r
.97561 .32709 m
.97496 .32679 L
s
1 .046 0 r
.97561 .32709 m
.97619 .32613 L
s
1 .067 0 r
.97561 .32709 m
.97444 .32824 L
s
1 .048 0 r
.97561 .32709 m
.97449 .32743 L
s
1 .26 0 r
.97561 .32709 m
.96996 .32415 L
s
1 .219 0 r
.97561 .32709 m
.97075 .32481 L
s
1 .232 0 r
.97561 .32709 m
.97072 .32422 L
s
1 .315 0 r
.97561 .32709 m
.96841 .32433 L
s
1 .237 0 r
.97561 .32709 m
.97094 .32365 L
s
1 .306 0 r
.97561 .32709 m
.96844 .32494 L
s
1 .455 0 r
.97561 .32709 m
.96447 .32736 L
s
1 .469 0 r
.97561 .32709 m
.9642 .32822 L
s
1 .474 0 r
.97561 .32709 m
.96401 .32755 L
s
1 .467 0 r
.97561 .32709 m
.9642 .32786 L
s
.97561 .32709 m
.96419 .32681 L
s
1 .477 0 r
.97561 .32709 m
.96393 .32713 L
s
1 .057 0 r
.97496 .32679 m
.97619 .32613 L
s
1 .063 0 r
.97496 .32679 m
.97444 .32824 L
s
1 .032 0 r
.97496 .32679 m
.97449 .32743 L
s
1 .231 0 r
.97496 .32679 m
.96996 .32415 L
s
1 .19 0 r
.97496 .32679 m
.97075 .32481 L
s
1 .202 0 r
.97496 .32679 m
.97072 .32422 L
s
1 .286 0 r
.97496 .32679 m
.96841 .32433 L
s
1 .208 0 r
.97496 .32679 m
.97094 .32365 L
s
1 .277 0 r
.97496 .32679 m
.96844 .32494 L
s
1 .429 0 r
.97496 .32679 m
.96447 .32736 L
s
1 .443 0 r
.97496 .32679 m
.9642 .32822 L
s
1 .448 0 r
.97496 .32679 m
.96401 .32755 L
s
1 .442 0 r
.97496 .32679 m
.9642 .32786 L
s
1 .44 0 r
.97496 .32679 m
.96419 .32681 L
s
1 .451 0 r
.97496 .32679 m
.96393 .32713 L
s
1 .112 0 r
.97619 .32613 m
.97444 .32824 L
s
1 .087 0 r
.97619 .32613 m
.97449 .32743 L
s
1 .267 0 r
.97619 .32613 m
.96996 .32415 L
s
1 .229 0 r
.97619 .32613 m
.97075 .32481 L
s
1 .237 0 r
.97619 .32613 m
.97072 .32422 L
s
1 .326 0 r
.97619 .32613 m
.96841 .32433 L
s
1 .237 0 r
.97619 .32613 m
.97094 .32365 L
s
1 .32 0 r
.97619 .32613 m
.96844 .32494 L
s
1 .482 0 r
.97619 .32613 m
.96447 .32736 L
s
1 .497 0 r
.97619 .32613 m
.9642 .32822 L
s
1 .501 0 r
.97619 .32613 m
.96401 .32755 L
s
1 .495 0 r
.97619 .32613 m
.9642 .32786 L
s
1 .491 0 r
.97619 .32613 m
.96419 .32681 L
s
1 .503 0 r
.97619 .32613 m
.96393 .32713 L
s
1 .033 0 r
.97444 .32824 m
.97449 .32743 L
s
1 .248 0 r
.97444 .32824 m
.96996 .32415 L
s
1 .206 0 r
.97444 .32824 m
.97075 .32481 L
s
1 .224 0 r
.97444 .32824 m
.97072 .32422 L
s
1 .294 0 r
.97444 .32824 m
.96841 .32433 L
s
1 .236 0 r
.97444 .32824 m
.97094 .32365 L
s
1 .28 0 r
.97444 .32824 m
.96844 .32494 L
s
1 .409 0 r
.97444 .32824 m
.96447 .32736 L
s
1 .419 0 r
.97444 .32824 m
.9642 .32822 L
s
1 .427 0 r
.97444 .32824 m
.96401 .32755 L
s
1 .419 0 r
.97444 .32824 m
.9642 .32786 L
s
1 .423 0 r
.97444 .32824 m
.96419 .32681 L
s
1 .432 0 r
.97444 .32824 m
.96393 .32713 L
s
1 .229 0 r
.97449 .32743 m
.96996 .32415 L
s
1 .186 0 r
.97449 .32743 m
.97075 .32481 L
s
1 .202 0 r
.97449 .32743 m
.97072 .32422 L
s
1 .279 0 r
.97449 .32743 m
.96841 .32433 L
s
1 .212 0 r
.97449 .32743 m
.97094 .32365 L
s
1 .267 0 r
.97449 .32743 m
.96844 .32494 L
s
1 .409 0 r
.97449 .32743 m
.96447 .32736 L
s
1 .422 0 r
.97449 .32743 m
.9642 .32822 L
s
1 .428 0 r
.97449 .32743 m
.96401 .32755 L
s
1 .421 0 r
.97449 .32743 m
.9642 .32786 L
s
1 .422 0 r
.97449 .32743 m
.96419 .32681 L
s
1 .432 0 r
.97449 .32743 m
.96393 .32713 L
s
1 .027 0 r
.93851 .37105 m
.93854 .37171 L
s
1 .031 0 r
.93851 .37105 m
.93796 .37051 L
s
1 .041 0 r
.93851 .37105 m
.93821 .37201 L
s
1 .029 0 r
.93851 .37105 m
.93801 .37153 L
s
1 .026 0 r
.93851 .37105 m
.93786 .37098 L
s
1 .595 0 r
.93851 .37105 m
.94111 .35673 L
s
1 .617 0 r
.93851 .37105 m
.94064 .35609 L
s
1 .59 0 r
.93851 .37105 m
.94068 .35677 L
s
1 .607 0 r
.93851 .37105 m
.9409 .35639 L
s
1 .604 0 r
.93851 .37105 m
.93937 .35629 L
s
1 .622 0 r
.93851 .37105 m
.94121 .35607 L
s
1 .72 0 r
.93851 .37105 m
.92182 .37673 L
s
1 .745 0 r
.93851 .37105 m
.9212 .37675 L
s
1 .722 0 r
.93851 .37105 m
.92188 .37705 L
s
1 .728 0 r
.93851 .37105 m
.92179 .37717 L
s
1 .72 0 r
.93851 .37105 m
.92189 .37689 L
s
1 .73 0 r
.93851 .37105 m
.92163 .3769 L
s
1 .386 0 r
.93851 .37105 m
.93085 .37656 L
s
1 .398 0 r
.93851 .37105 m
.93072 .37688 L
s
1 .394 0 r
.93851 .37105 m
.93043 .37633 L
s
1 .407 0 r
.93851 .37105 m
.9303 .3767 L
s
1 .371 0 r
.93851 .37105 m
.93108 .37628 L
s
1 .38 0 r
.93851 .37105 m
.93069 .37606 L
s
1 .054 0 r
.93854 .37171 m
.93796 .37051 L
s
1 .018 0 r
.93854 .37171 m
.93821 .37201 L
s
1 .023 0 r
.93854 .37171 m
.93801 .37153 L
s
1 .041 0 r
.93854 .37171 m
.93786 .37098 L
s
1 .621 0 r
.93854 .37171 m
.94111 .35673 L
s
1 .644 0 r
.93854 .37171 m
.94064 .35609 L
s
1 .617 0 r
.93854 .37171 m
.94068 .35677 L
s
1 .633 0 r
.93854 .37171 m
.9409 .35639 L
s
1 .631 0 r
.93854 .37171 m
.93937 .35629 L
s
1 .648 0 r
.93854 .37171 m
.94121 .35607 L
s
1 .713 0 r
.93854 .37171 m
.92182 .37673 L
s
1 .738 0 r
.93854 .37171 m
.9212 .37675 L
s
1 .715 0 r
.93854 .37171 m
.92188 .37705 L
s
1 .72 0 r
.93854 .37171 m
.92179 .37717 L
s
1 .712 0 r
.93854 .37171 m
.92189 .37689 L
s
1 .723 0 r
.93854 .37171 m
.92163 .3769 L
s
1 .372 0 r
.93854 .37171 m
.93085 .37656 L
s
1 .383 0 r
.93854 .37171 m
.93072 .37688 L
s
1 .381 0 r
.93854 .37171 m
.93043 .37633 L
s
1 .394 0 r
.93854 .37171 m
.9303 .3767 L
s
1 .357 0 r
.93854 .37171 m
.93108 .37628 L
s
1 .367 0 r
.93854 .37171 m
.93069 .37606 L
s
1 .062 0 r
.93796 .37051 m
.93821 .37201 L
s
1 .042 0 r
.93796 .37051 m
.93801 .37153 L
s
1 .02 0 r
.93796 .37051 m
.93786 .37098 L
s
1 .578 0 r
.93796 .37051 m
.94111 .35673 L
s
1 .599 0 r
.93796 .37051 m
.94064 .35609 L
s
1 .572 0 r
.93796 .37051 m
.94068 .35677 L
s
1 .589 0 r
.93796 .37051 m
.9409 .35639 L
s
1 .584 0 r
.93796 .37051 m
.93937 .35629 L
s
1 .605 0 r
.93796 .37051 m
.94121 .35607 L
s
1 .707 0 r
.93796 .37051 m
.92182 .37673 L
s
1 .731 0 r
.93796 .37051 m
.9212 .37675 L
s
1 .71 0 r
.93796 .37051 m
.92188 .37705 L
s
1 .715 0 r
.93796 .37051 m
.92179 .37717 L
s
1 .706 0 r
.93796 .37051 m
.92189 .37689 L
s
1 .717 0 r
.93796 .37051 m
.92163 .3769 L
s
1 .382 0 r
.93796 .37051 m
.93085 .37656 L
s
1 .394 0 r
.93796 .37051 m
.93072 .37688 L
s
1 .389 0 r
.93796 .37051 m
.93043 .37633 L
s
1 .403 0 r
.93796 .37051 m
.9303 .3767 L
s
1 .367 0 r
.93796 .37051 m
.93108 .37628 L
s
1 .374 0 r
.93796 .37051 m
.93069 .37606 L
s
1 .021 0 r
.93821 .37201 m
.93801 .37153 L
s
1 .044 0 r
.93821 .37201 m
.93786 .37098 L
s
1 .636 0 r
.93821 .37201 m
.94111 .35673 L
s
1 .658 0 r
.93821 .37201 m
.94064 .35609 L
s
1 .631 0 r
.93821 .37201 m
.94068 .35677 L
s
1 .648 0 r
.93821 .37201 m
.9409 .35639 L
s
1 .644 0 r
.93821 .37201 m
.93937 .35629 L
s
1 .663 0 r
.93821 .37201 m
.94121 .35607 L
s
1 .697 0 r
.93821 .37201 m
.92182 .37673 L
s
1 .722 0 r
.93821 .37201 m
.9212 .37675 L
s
1 .698 0 r
.93821 .37201 m
.92188 .37705 L
s
1 .703 0 r
.93821 .37201 m
.92179 .37717 L
s
1 .696 0 r
.93821 .37201 m
.92189 .37689 L
s
1 .706 0 r
.93821 .37201 m
.92163 .3769 L
s
1 .354 0 r
.93821 .37201 m
.93085 .37656 L
s
1 .365 0 r
.93821 .37201 m
.93072 .37688 L
s
1 .363 0 r
.93821 .37201 m
.93043 .37633 L
s
1 .376 0 r
.93821 .37201 m
.9303 .3767 L
s
1 .339 0 r
.93821 .37201 m
.93108 .37628 L
s
1 .349 0 r
.93821 .37201 m
.93069 .37606 L
s
1 .023 0 r
.93801 .37153 m
.93786 .37098 L
s
1 .618 0 r
.93801 .37153 m
.94111 .35673 L
s
1 .64 0 r
.93801 .37153 m
.94064 .35609 L
s
1 .613 0 r
.93801 .37153 m
.94068 .35677 L
s
1 .63 0 r
.93801 .37153 m
.9409 .35639 L
s
1 .625 0 r
.93801 .37153 m
.93937 .35629 L
s
1 .645 0 r
.93801 .37153 m
.94121 .35607 L
s
1 .694 0 r
.93801 .37153 m
.92182 .37673 L
s
1 .719 0 r
.93801 .37153 m
.9212 .37675 L
s
1 .696 0 r
.93801 .37153 m
.92188 .37705 L
s
1 .701 0 r
.93801 .37153 m
.92179 .37717 L
s
1 .694 0 r
.93801 .37153 m
.92189 .37689 L
s
1 .704 0 r
.93801 .37153 m
.92163 .3769 L
s
1 .357 0 r
.93801 .37153 m
.93085 .37656 L
s
1 .369 0 r
.93801 .37153 m
.93072 .37688 L
s
1 .366 0 r
.93801 .37153 m
.93043 .37633 L
s
1 .379 0 r
.93801 .37153 m
.9303 .3767 L
s
1 .343 0 r
.93801 .37153 m
.93108 .37628 L
s
1 .352 0 r
.93801 .37153 m
.93069 .37606 L
s
1 .597 0 r
.93786 .37098 m
.94111 .35673 L
s
1 .619 0 r
.93786 .37098 m
.94064 .35609 L
s
1 .592 0 r
.93786 .37098 m
.94068 .35677 L
s
1 .609 0 r
.93786 .37098 m
.9409 .35639 L
s
1 .603 0 r
.93786 .37098 m
.93937 .35629 L
s
1 .624 0 r
.93786 .37098 m
.94121 .35607 L
s
1 .696 0 r
.93786 .37098 m
.92182 .37673 L
s
1 .721 0 r
.93786 .37098 m
.9212 .37675 L
s
1 .699 0 r
.93786 .37098 m
.92188 .37705 L
s
1 .704 0 r
.93786 .37098 m
.92179 .37717 L
s
1 .696 0 r
.93786 .37098 m
.92189 .37689 L
s
1 .706 0 r
.93786 .37098 m
.92163 .3769 L
s
1 .366 0 r
.93786 .37098 m
.93085 .37656 L
s
1 .379 0 r
.93786 .37098 m
.93072 .37688 L
s
1 .374 0 r
.93786 .37098 m
.93043 .37633 L
s
1 .387 0 r
.93786 .37098 m
.9303 .3767 L
s
1 .352 0 r
.93786 .37098 m
.93108 .37628 L
s
1 .359 0 r
.93786 .37098 m
.93069 .37606 L
s
1 .129 0 r
.96454 .32103 m
.96148 .3202 L
s
1 .15 0 r
.96454 .32103 m
.96088 .32067 L
s
1 .034 0 r
.96454 .32103 m
.96526 .32147 L
s
1 .144 0 r
.96454 .32103 m
.96108 .32171 L
s
1 .118 0 r
.96454 .32103 m
.96167 .3212 L
s
1 .317 0 r
.96454 .32103 m
.95679 .32049 L
s
1 .417 0 r
.96454 .32103 m
.95446 .31939 L
s
1 .311 0 r
.96454 .32103 m
.95709 .31951 L
s
1 .33 0 r
.96454 .32103 m
.95673 .31901 L
s
1 .316 0 r
.96454 .32103 m
.95687 .32001 L
s
1 .335 0 r
.96454 .32103 m
.95646 .31958 L
s
1 .655 0 r
.96454 .32103 m
.94876 .32379 L
s
1 .546 0 r
.96454 .32103 m
.95176 .3249 L
s
1 .566 0 r
.96454 .32103 m
.95133 .32518 L
s
1 .564 0 r
.96454 .32103 m
.95115 .32441 L
s
1 .57 0 r
.96454 .32103 m
.9511 .32482 L
s
1 .651 0 r
.96454 .32103 m
.94893 .32422 L
s
1 .031 0 r
.96148 .3202 m
.96088 .32067 L
s
1 .163 0 r
.96148 .3202 m
.96526 .32147 L
s
1 .064 0 r
.96148 .3202 m
.96108 .32171 L
s
1 .042 0 r
.96148 .3202 m
.96167 .3212 L
s
1 .192 0 r
.96148 .3202 m
.95679 .32049 L
s
1 .289 0 r
.96148 .3202 m
.95446 .31939 L
s
1 .182 0 r
.96148 .3202 m
.95709 .31951 L
s
1 .2 0 r
.96148 .3202 m
.95673 .31901 L
s
1 .189 0 r
.96148 .3202 m
.95687 .32001 L
s
1 .207 0 r
.96148 .3202 m
.95646 .31958 L
s
1 .54 0 r
.96148 .3202 m
.94876 .32379 L
s
1 .441 0 r
.96148 .3202 m
.95176 .3249 L
s
1 .462 0 r
.96148 .3202 m
.95133 .32518 L
s
1 .456 0 r
.96148 .3202 m
.95115 .32441 L
s
1 .464 0 r
.96148 .3202 m
.9511 .32482 L
s
1 .539 0 r
.96148 .3202 m
.94893 .32422 L
s
1 .182 0 r
.96088 .32067 m
.96526 .32147 L
s
1 .043 0 r
.96088 .32067 m
.96108 .32171 L
s
1 .039 0 r
.96088 .32067 m
.96167 .3212 L
s
1 .167 0 r
.96088 .32067 m
.95679 .32049 L
s
1 .267 0 r
.96088 .32067 m
.95446 .31939 L
s
1 .162 0 r
.96088 .32067 m
.95709 .31951 L
s
1 .183 0 r
.96088 .32067 m
.95673 .31901 L
s
1 .166 0 r
.96088 .32067 m
.95687 .32001 L
s
1 .186 0 r
.96088 .32067 m
.95646 .31958 L
s
1 .511 0 r
.96088 .32067 m
.94876 .32379 L
s
1 .411 0 r
.96088 .32067 m
.95176 .3249 L
s
1 .432 0 r
.96088 .32067 m
.95133 .32518 L
s
1 .426 0 r
.96088 .32067 m
.95115 .32441 L
s
1 .434 0 r
.96088 .32067 m
.9511 .32482 L
s
1 .509 0 r
.96088 .32067 m
.94893 .32422 L
s
1 .171 0 r
.96526 .32147 m
.96108 .32171 L
s
1 .147 0 r
.96526 .32147 m
.96167 .3212 L
s
1 .348 0 r
.96526 .32147 m
.95679 .32049 L
s
1 .449 0 r
.96526 .32147 m
.95446 .31939 L
s
1 .343 0 r
.96526 .32147 m
.95709 .31951 L
s
1 .363 0 r
.96526 .32147 m
.95673 .31901 L
s
1 .348 0 r
.96526 .32147 m
.95687 .32001 L
s
1 .368 0 r
.96526 .32147 m
.95646 .31958 L
s
1 .681 0 r
.96526 .32147 m
.94876 .32379 L
s
1 .569 0 r
.96526 .32147 m
.95176 .3249 L
s
1 .589 0 r
.96526 .32147 m
.95133 .32518 L
s
.96526 .32147 m
.95115 .32441 L
s
1 .594 0 r
.96526 .32147 m
.9511 .32482 L
s
1 .677 0 r
.96526 .32147 m
.94893 .32422 L
s
1 .032 0 r
.96108 .32171 m
.96167 .3212 L
s
1 .182 0 r
.96108 .32171 m
.95679 .32049 L
s
1 .287 0 r
.96108 .32171 m
.95446 .31939 L
s
1 .186 0 r
.96108 .32171 m
.95709 .31951 L
s
1 .209 0 r
.96108 .32171 m
.95673 .31901 L
s
1 .186 0 r
.96108 .32171 m
.95687 .32001 L
s
1 .208 0 r
.96108 .32171 m
.95646 .31958 L
s
1 .511 0 r
.96108 .32171 m
.94876 .32379 L
s
1 .403 0 r
.96108 .32171 m
.95176 .3249 L
s
1 .423 0 r
.96108 .32171 m
.95133 .32518 L
s
1 .421 0 r
.96108 .32171 m
.95115 .32441 L
s
1 .427 0 r
.96108 .32171 m
.9511 .32482 L
s
1 .507 0 r
.96108 .32171 m
.94893 .32422 L
s
1 .201 0 r
.96167 .3212 m
.95679 .32049 L
s
1 .304 0 r
.96167 .3212 m
.95446 .31939 L
s
1 .199 0 r
.96167 .3212 m
.95709 .31951 L
s
1 .221 0 r
.96167 .3212 m
.95673 .31901 L
s
1 .202 0 r
.96167 .3212 m
.95687 .32001 L
s
1 .223 0 r
.96167 .3212 m
.95646 .31958 L
s
1 .538 0 r
.96167 .3212 m
.94876 .32379 L
s
1 .432 0 r
.96167 .3212 m
.95176 .3249 L
s
1 .453 0 r
.96167 .3212 m
.95133 .32518 L
s
1 .449 0 r
.96167 .3212 m
.95115 .32441 L
s
1 .456 0 r
.96167 .3212 m
.9511 .32482 L
s
1 .535 0 r
.96167 .3212 m
.94893 .32422 L
s
1 .229 0 r
.9364 .31953 m
.94201 .3195 L
s
1 .131 0 r
.9364 .31953 m
.9396 .31939 L
s
1 .019 0 r
.9364 .31953 m
.93618 .31994 L
s
.9364 .31953 m
.93599 .31975 L
s
1 .226 0 r
.9364 .31953 m
.94193 .31926 L
s
1 .834 0 r
.9364 .31953 m
.95679 .32049 L
s
1 .738 0 r
.9364 .31953 m
.95446 .31939 L
s
1 .846 0 r
.9364 .31953 m
.95709 .31951 L
s
1 .831 0 r
.9364 .31953 m
.95673 .31901 L
s
1 .837 0 r
.9364 .31953 m
.95687 .32001 L
s
1 .82 0 r
.9364 .31953 m
.95646 .31958 L
s
1 .534 0 r
.9364 .31953 m
.94876 .32379 L
s
1 .665 0 r
.9364 .31953 m
.95176 .3249 L
s
1 .652 0 r
.9364 .31953 m
.95133 .32518 L
s
1 .635 0 r
.9364 .31953 m
.95115 .32441 L
s
1 .639 0 r
.9364 .31953 m
.9511 .32482 L
s
1 .547 0 r
.9364 .31953 m
.94893 .32422 L
s
1 .587 0 r
.9364 .31953 m
.93485 .3338 L
s
1 .595 0 r
.9364 .31953 m
.93406 .33389 L
s
1 .586 0 r
.9364 .31953 m
.93395 .33367 L
s
1 .597 0 r
.9364 .31953 m
.93454 .33402 L
s
1 .587 0 r
.9364 .31953 m
.93454 .33378 L
s
1 .58 0 r
.9364 .31953 m
.93444 .33359 L
s
1 .77 0 r
.9364 .31953 m
.92103 .30861 L
s
.9364 .31953 m
.92123 .30835 L
s
.9364 .31953 m
.92115 .30846 L
s
1 .778 0 r
.9364 .31953 m
.92098 .30835 L
s
1 .774 0 r
.9364 .31953 m
.92097 .30852 L
s
1 .779 0 r
.9364 .31953 m
.92088 .30847 L
s
1 .098 0 r
.94201 .3195 m
.9396 .31939 L
s
1 .239 0 r
.94201 .3195 m
.93618 .31994 L
s
1 .246 0 r
.94201 .3195 m
.93599 .31975 L
s
1 .01 0 r
.94201 .3195 m
.94193 .31926 L
s
1 .605 0 r
.94201 .3195 m
.95679 .32049 L
s
1 .509 0 r
.94201 .3195 m
.95446 .31939 L
s
1 .616 0 r
.94201 .3195 m
.95709 .31951 L
s
1 .602 0 r
.94201 .3195 m
.95673 .31901 L
s
1 .608 0 r
.94201 .3195 m
.95687 .32001 L
s
1 .591 0 r
.94201 .3195 m
.95646 .31958 L
s
1 .327 0 r
.94201 .3195 m
.94876 .32379 L
s
1 .455 0 r
.94201 .3195 m
.95176 .3249 L
s
1 .446 0 r
.94201 .3195 m
.95133 .32518 L
s
1 .424 0 r
.94201 .3195 m
.95115 .32441 L
s
1 .431 0 r
.94201 .3195 m
.9511 .32482 L
s
1 .342 0 r
.94201 .3195 m
.94893 .32422 L
s
1 .653 0 r
.94201 .3195 m
.93485 .3338 L
s
1 .672 0 r
.94201 .3195 m
.93406 .33389 L
s
1 .666 0 r
.94201 .3195 m
.93395 .33367 L
s
1 .667 0 r
.94201 .3195 m
.93454 .33402 L
s
1 .659 0 r
.94201 .3195 m
.93454 .33378 L
s
1 .653 0 r
.94201 .3195 m
.93444 .33359 L
s
1 .966 0 r
.94201 .3195 m
.92103 .30861 L
s
1 .963 0 r
.94201 .3195 m
.92123 .30835 L
s
1 .964 0 r
.94201 .3195 m
.92115 .30846 L
s
1 .972 0 r
.94201 .3195 m
.92098 .30835 L
s
1 .969 0 r
.94201 .3195 m
.92097 .30852 L
s
1 .974 0 r
.94201 .3195 m
.92088 .30847 L
s
1 .141 0 r
.9396 .31939 m
.93618 .31994 L
s
1 .148 0 r
.9396 .31939 m
.93599 .31975 L
s
1 .095 0 r
.9396 .31939 m
.94193 .31926 L
s
1 .704 0 r
.9396 .31939 m
.95679 .32049 L
s
1 .607 0 r
.9396 .31939 m
.95446 .31939 L
s
1 .715 0 r
.9396 .31939 m
.95709 .31951 L
s
1 .7 0 r
.9396 .31939 m
.95673 .31901 L
s
1 .706 0 r
.9396 .31939 m
.95687 .32001 L
s
1 .689 0 r
.9396 .31939 m
.95646 .31958 L
s
1 .415 0 r
.9396 .31939 m
.94876 .32379 L
s
1 .545 0 r
.9396 .31939 m
.95176 .3249 L
s
1 .534 0 r
.9396 .31939 m
.95133 .32518 L
s
1 .515 0 r
.9396 .31939 m
.95115 .32441 L
s
1 .52 0 r
.9396 .31939 m
.9511 .32482 L
s
1 .429 0 r
.9396 .31939 m
.94893 .32422 L
s
1 .62 0 r
.9396 .31939 m
.93485 .3338 L
s
1 .634 0 r
.9396 .31939 m
.93406 .33389 L
s
1 .628 0 r
.9396 .31939 m
.93395 .33367 L
s
1 .632 0 r
.9396 .31939 m
.93454 .33402 L
s
1 .623 0 r
.9396 .31939 m
.93454 .33378 L
s
1 .617 0 r
.9396 .31939 m
.93444 .33359 L
s
1 .877 0 r
.9396 .31939 m
.92103 .30861 L
s
1 .876 0 r
.9396 .31939 m
.92123 .30835 L
s
.9396 .31939 m
.92115 .30846 L
s
1 .884 0 r
.9396 .31939 m
.92098 .30835 L
s
1 .881 0 r
.9396 .31939 m
.92097 .30852 L
s
1 .886 0 r
.9396 .31939 m
.92088 .30847 L
s
1 .011 0 r
.93618 .31994 m
.93599 .31975 L
s
1 .236 0 r
.93618 .31994 m
.94193 .31926 L
s
1 .842 0 r
.93618 .31994 m
.95679 .32049 L
s
1 .747 0 r
.93618 .31994 m
.95446 .31939 L
s
1 .855 0 r
.93618 .31994 m
.95709 .31951 L
s
1 .84 0 r
.93618 .31994 m
.95673 .31901 L
s
1 .845 0 r
.93618 .31994 m
.95687 .32001 L
s
1 .829 0 r
.93618 .31994 m
.95646 .31958 L
s
1 .537 0 r
.93618 .31994 m
.94876 .32379 L
s
1 .668 0 r
.93618 .31994 m
.95176 .3249 L
s
1 .655 0 r
.93618 .31994 m
.95133 .32518 L
s
1 .638 0 r
.93618 .31994 m
.95115 .32441 L
s
1 .641 0 r
.93618 .31994 m
.9511 .32482 L
s
1 .549 0 r
.93618 .31994 m
.94893 .32422 L
s
1 .569 0 r
.93618 .31994 m
.93485 .3338 L
s
1 .577 0 r
.93618 .31994 m
.93406 .33389 L
s
1 .569 0 r
.93618 .31994 m
.93395 .33367 L
s
1 .579 0 r
.93618 .31994 m
.93454 .33402 L
s
1 .57 0 r
.93618 .31994 m
.93454 .33378 L
s
1 .562 0 r
.93618 .31994 m
.93444 .33359 L
s
1 .773 0 r
.93618 .31994 m
.92103 .30861 L
s
.93618 .31994 m
.92123 .30835 L
s
.93618 .31994 m
.92115 .30846 L
s
1 .781 0 r
.93618 .31994 m
.92098 .30835 L
s
1 .777 0 r
.93618 .31994 m
.92097 .30852 L
s
1 .782 0 r
.93618 .31994 m
.92088 .30847 L
s
1 .243 0 r
.93599 .31975 m
.94193 .31926 L
s
1 .85 0 r
.93599 .31975 m
.95679 .32049 L
s
1 .755 0 r
.93599 .31975 m
.95446 .31939 L
s
1 .862 0 r
.93599 .31975 m
.95709 .31951 L
s
1 .848 0 r
.93599 .31975 m
.95673 .31901 L
s
1 .853 0 r
.93599 .31975 m
.95687 .32001 L
s
1 .836 0 r
.93599 .31975 m
.95646 .31958 L
s
1 .547 0 r
.93599 .31975 m
.94876 .32379 L
s
1 .677 0 r
.93599 .31975 m
.95176 .3249 L
s
1 .665 0 r
.93599 .31975 m
.95133 .32518 L
s
1 .648 0 r
.93599 .31975 m
.95115 .32441 L
s
1 .651 0 r
.93599 .31975 m
.9511 .32482 L
s
1 .559 0 r
.93599 .31975 m
.94893 .32422 L
s
1 .576 0 r
.93599 .31975 m
.93485 .3338 L
s
1 .583 0 r
.93599 .31975 m
.93406 .33389 L
s
1 .575 0 r
.93599 .31975 m
.93395 .33367 L
s
1 .586 0 r
.93599 .31975 m
.93454 .33402 L
s
1 .576 0 r
.93599 .31975 m
.93454 .33378 L
s
1 .569 0 r
.93599 .31975 m
.93444 .33359 L
s
1 .762 0 r
.93599 .31975 m
.92103 .30861 L
s
.93599 .31975 m
.92123 .30835 L
s
.93599 .31975 m
.92115 .30846 L
s
1 .77 0 r
.93599 .31975 m
.92098 .30835 L
s
1 .766 0 r
.93599 .31975 m
.92097 .30852 L
s
1 .771 0 r
.93599 .31975 m
.92088 .30847 L
s
1 .609 0 r
.94193 .31926 m
.95679 .32049 L
s
1 .512 0 r
.94193 .31926 m
.95446 .31939 L
s
1 .62 0 r
.94193 .31926 m
.95709 .31951 L
s
1 .605 0 r
.94193 .31926 m
.95673 .31901 L
s
1 .611 0 r
.94193 .31926 m
.95687 .32001 L
s
1 .594 0 r
.94193 .31926 m
.95646 .31958 L
s
1 .335 0 r
.94193 .31926 m
.94876 .32379 L
s
1 .463 0 r
.94193 .31926 m
.95176 .3249 L
s
1 .454 0 r
.94193 .31926 m
.95133 .32518 L
s
1 .432 0 r
.94193 .31926 m
.95115 .32441 L
s
1 .438 0 r
.94193 .31926 m
.9511 .32482 L
s
1 .351 0 r
.94193 .31926 m
.94893 .32422 L
s
1 .661 0 r
.94193 .31926 m
.93485 .3338 L
s
1 .679 0 r
.94193 .31926 m
.93406 .33389 L
s
1 .673 0 r
.94193 .31926 m
.93395 .33367 L
s
1 .674 0 r
.94193 .31926 m
.93454 .33402 L
s
1 .666 0 r
.94193 .31926 m
.93454 .33378 L
s
1 .661 0 r
.94193 .31926 m
.93444 .33359 L
s
1 .958 0 r
.94193 .31926 m
.92103 .30861 L
s
1 .956 0 r
.94193 .31926 m
.92123 .30835 L
s
1 .957 0 r
.94193 .31926 m
.92115 .30846 L
s
1 .965 0 r
.94193 .31926 m
.92098 .30835 L
s
1 .962 0 r
.94193 .31926 m
.92097 .30852 L
s
1 .967 0 r
.94193 .31926 m
.92088 .30847 L
s
1 .063 0 r
.94312 .23399 m
.9426 .23254 L
s
1 .037 0 r
.94312 .23399 m
.94282 .23313 L
s
1 .053 0 r
.94312 .23399 m
.94302 .2327 L
s
1 .023 0 r
.94312 .23399 m
.94308 .23343 L
s
1 .021 0 r
.94312 .23399 m
.94345 .23361 L
s
1 .545 0 r
.94312 .23399 m
.93049 .22966 L
s
1 .566 0 r
.94312 .23399 m
.93017 .22908 L
s
1 .595 0 r
.94312 .23399 m
.92923 .2296 L
s
1 .563 0 r
.94312 .23399 m
.9301 .22948 L
s
1 .583 0 r
.94312 .23399 m
.92941 .23005 L
s
1 .561 0 r
.94312 .23399 m
.92997 .22999 L
s
1 .472 0 r
.94312 .23399 m
.93939 .24492 L
s
1 .505 0 r
.94312 .23399 m
.93972 .24588 L
s
1 .478 0 r
.94312 .23399 m
.93998 .24525 L
s
1 .482 0 r
.94312 .23399 m
.93907 .24506 L
s
1 .495 0 r
.94312 .23399 m
.93926 .24548 L
s
1 .492 0 r
.94312 .23399 m
.93964 .24551 L
s
1 .026 0 r
.9426 .23254 m
.94282 .23313 L
s
1 .018 0 r
.9426 .23254 m
.94302 .2327 L
s
1 .041 0 r
.9426 .23254 m
.94308 .23343 L
s
1 .056 0 r
.9426 .23254 m
.94345 .23361 L
s
1 .509 0 r
.9426 .23254 m
.93049 .22966 L
s
1 .527 0 r
.9426 .23254 m
.93017 .22908 L
s
1 .559 0 r
.9426 .23254 m
.92923 .2296 L
s
1 .526 0 r
.9426 .23254 m
.9301 .22948 L
s
1 .548 0 r
.9426 .23254 m
.92941 .23005 L
s
1 .526 0 r
.9426 .23254 m
.92997 .22999 L
s
1 .523 0 r
.9426 .23254 m
.93939 .24492 L
s
1 .558 0 r
.9426 .23254 m
.93972 .24588 L
s
1 .53 0 r
.9426 .23254 m
.93998 .24525 L
s
1 .532 0 r
.9426 .23254 m
.93907 .24506 L
s
1 .546 0 r
.9426 .23254 m
.93926 .24548 L
s
1 .544 0 r
.9426 .23254 m
.93964 .24551 L
s
1 .019 0 r
.94282 .23313 m
.94302 .2327 L
s
1 .016 0 r
.94282 .23313 m
.94308 .23343 L
s
1 .032 0 r
.94282 .23313 m
.94345 .23361 L
s
1 .523 0 r
.94282 .23313 m
.93049 .22966 L
s
1 .543 0 r
.94282 .23313 m
.93017 .22908 L
s
1 .574 0 r
.94282 .23313 m
.92923 .2296 L
s
1 .541 0 r
.94282 .23313 m
.9301 .22948 L
s
1 .562 0 r
.94282 .23313 m
.92941 .23005 L
s
1 .54 0 r
.94282 .23313 m
.92997 .22999 L
s
1 .502 0 r
.94282 .23313 m
.93939 .24492 L
s
1 .536 0 r
.94282 .23313 m
.93972 .24588 L
s
1 .509 0 r
.94282 .23313 m
.93998 .24525 L
s
1 .511 0 r
.94282 .23313 m
.93907 .24506 L
s
1 .525 0 r
.94282 .23313 m
.93926 .24548 L
s
1 .522 0 r
.94282 .23313 m
.93964 .24551 L
s
1 .03 0 r
.94302 .2327 m
.94308 .23343 L
s
1 .041 0 r
.94302 .2327 m
.94345 .23361 L
s
1 .527 0 r
.94302 .2327 m
.93049 .22966 L
s
1 .546 0 r
.94302 .2327 m
.93017 .22908 L
s
1 .578 0 r
.94302 .2327 m
.92923 .2296 L
s
1 .544 0 r
.94302 .2327 m
.9301 .22948 L
s
1 .567 0 r
.94302 .2327 m
.92941 .23005 L
s
1 .545 0 r
.94302 .2327 m
.92997 .22999 L
s
1 .521 0 r
.94302 .2327 m
.93939 .24492 L
s
1 .555 0 r
.94302 .2327 m
.93972 .24588 L
s
1 .528 0 r
.94302 .2327 m
.93998 .24525 L
s
1 .53 0 r
.94302 .2327 m
.93907 .24506 L
s
1 .545 0 r
.94302 .2327 m
.93926 .24548 L
s
1 .542 0 r
.94302 .2327 m
.93964 .24551 L
s
1 .017 0 r
.94308 .23343 m
.94345 .23361 L
s
1 .537 0 r
.94308 .23343 m
.93049 .22966 L
s
1 .557 0 r
.94308 .23343 m
.93017 .22908 L
s
1 .587 0 r
.94308 .23343 m
.92923 .2296 L
s
1 .554 0 r
.94308 .23343 m
.9301 .22948 L
s
1 .575 0 r
.94308 .23343 m
.92941 .23005 L
s
1 .554 0 r
.94308 .23343 m
.92997 .22999 L
s
1 .493 0 r
.94308 .23343 m
.93939 .24492 L
s
1 .527 0 r
.94308 .23343 m
.93972 .24588 L
s
1 .499 0 r
.94308 .23343 m
.93998 .24525 L
s
1 .503 0 r
.94308 .23343 m
.93907 .24506 L
s
1 .517 0 r
.94308 .23343 m
.93926 .24548 L
s
1 .513 0 r
.94308 .23343 m
.93964 .24551 L
s
1 .554 0 r
.94345 .23361 m
.93049 .22966 L
s
1 .573 0 r
.94345 .23361 m
.93017 .22908 L
s
1 .604 0 r
.94345 .23361 m
.92923 .2296 L
s
1 .571 0 r
.94345 .23361 m
.9301 .22948 L
s
1 .592 0 r
.94345 .23361 m
.92941 .23005 L
s
1 .57 0 r
.94345 .23361 m
.92997 .22999 L
s
1 .491 0 r
.94345 .23361 m
.93939 .24492 L
s
1 .524 0 r
.94345 .23361 m
.93972 .24588 L
s
1 .496 0 r
.94345 .23361 m
.93998 .24525 L
s
1 .501 0 r
.94345 .23361 m
.93907 .24506 L
s
1 .515 0 r
.94345 .23361 m
.93926 .24548 L
s
1 .511 0 r
.94345 .23361 m
.93964 .24551 L
s
1 .028 0 r
.9265 .21391 m
.9261 .21336 L
s
1 .031 0 r
.9265 .21391 m
.92586 .21431 L
s
1 .061 0 r
.9265 .21391 m
.92504 .2142 L
s
1 .058 0 r
.9265 .21391 m
.92522 .21331 L
s
1 .038 0 r
.9265 .21391 m
.92557 .21375 L
s
1 .639 0 r
.9265 .21391 m
.91089 .21485 L
s
1 .595 0 r
.9265 .21391 m
.91194 .21401 L
s
1 .654 0 r
.9265 .21391 m
.91048 .21384 L
s
1 .648 0 r
.9265 .21391 m
.91065 .21417 L
s
1 .647 0 r
.9265 .21391 m
.91067 .21462 L
s
1 .66 0 r
.9265 .21391 m
.91035 .21442 L
s
1 .476 0 r
.9265 .21391 m
.92684 .22555 L
s
1 .455 0 r
.9265 .21391 m
.92688 .22503 L
s
1 .481 0 r
.9265 .21391 m
.92631 .22569 L
s
1 .446 0 r
.9265 .21391 m
.92622 .22483 L
s
1 .463 0 r
.9265 .21391 m
.92633 .22524 L
s
1 .469 0 r
.9265 .21391 m
.92557 .22536 L
s
1 .04 0 r
.9261 .21336 m
.92586 .21431 L
s
1 .055 0 r
.9261 .21336 m
.92504 .2142 L
s
1 .036 0 r
.9261 .21336 m
.92522 .21331 L
s
1 .027 0 r
.9261 .21336 m
.92557 .21375 L
s
1 .624 0 r
.9261 .21336 m
.91089 .21485 L
s
1 .579 0 r
.9261 .21336 m
.91194 .21401 L
s
1 .638 0 r
.9261 .21336 m
.91048 .21384 L
s
1 .632 0 r
.9261 .21336 m
.91065 .21417 L
s
1 .633 0 r
.9261 .21336 m
.91067 .21462 L
s
1 .645 0 r
.9261 .21336 m
.91035 .21442 L
s
1 .499 0 r
.9261 .21336 m
.92684 .22555 L
s
1 .478 0 r
.9261 .21336 m
.92688 .22503 L
s
1 .504 0 r
.9261 .21336 m
.92631 .22569 L
s
1 .468 0 r
.9261 .21336 m
.92622 .22483 L
s
1 .485 0 r
.9261 .21336 m
.92633 .22524 L
s
1 .491 0 r
.9261 .21336 m
.92557 .22536 L
s
1 .034 0 r
.92586 .21431 m
.92504 .2142 L
s
1 .048 0 r
.92586 .21431 m
.92522 .21331 L
s
1 .025 0 r
.92586 .21431 m
.92557 .21375 L
s
1 .612 0 r
.92586 .21431 m
.91089 .21485 L
s
1 .569 0 r
.92586 .21431 m
.91194 .21401 L
s
1 .628 0 r
.92586 .21431 m
.91048 .21384 L
s
1 .622 0 r
.92586 .21431 m
.91065 .21417 L
s
1 .621 0 r
.92586 .21431 m
.91067 .21462 L
s
1 .634 0 r
.92586 .21431 m
.91035 .21442 L
s
1 .461 0 r
.92586 .21431 m
.92684 .22555 L
s
1 .44 0 r
.92586 .21431 m
.92688 .22503 L
s
1 .465 0 r
.92586 .21431 m
.92631 .22569 L
s
1 .43 0 r
.92586 .21431 m
.92622 .22483 L
s
1 .447 0 r
.92586 .21431 m
.92633 .22524 L
s
1 .452 0 r
.92586 .21431 m
.92557 .22536 L
s
1 .037 0 r
.92504 .2142 m
.92522 .21331 L
s
1 .028 0 r
.92504 .2142 m
.92557 .21375 L
s
1 .579 0 r
.92504 .2142 m
.91089 .21485 L
s
1 .535 0 r
.92504 .2142 m
.91194 .21401 L
s
1 .595 0 r
.92504 .2142 m
.91048 .21384 L
s
1 .588 0 r
.92504 .2142 m
.91065 .21417 L
s
1 .587 0 r
.92504 .2142 m
.91067 .21462 L
s
1 .6 0 r
.92504 .2142 m
.91035 .21442 L
s
1 .47 0 r
.92504 .2142 m
.92684 .22555 L
s
1 .449 0 r
.92504 .2142 m
.92688 .22503 L
s
1 .472 0 r
.92504 .2142 m
.92631 .22569 L
s
1 .437 0 r
.92504 .2142 m
.92622 .22483 L
s
1 .454 0 r
.92504 .2142 m
.92633 .22524 L
s
1 .456 0 r
.92504 .2142 m
.92557 .22536 L
s
1 .023 0 r
.92522 .21331 m
.92557 .21375 L
s
1 .589 0 r
.92522 .21331 m
.91089 .21485 L
s
1 .543 0 r
.92522 .21331 m
.91194 .21401 L
s
1 .602 0 r
.92522 .21331 m
.91048 .21384 L
s
1 .596 0 r
.92522 .21331 m
.91065 .21417 L
s
1 .597 0 r
.92522 .21331 m
.91067 .21462 L
s
1 .609 0 r
.92522 .21331 m
.91035 .21442 L
s
1 .504 0 r
.92522 .21331 m
.92684 .22555 L
s
1 .484 0 r
.92522 .21331 m
.92688 .22503 L
s
1 .507 0 r
.92522 .21331 m
.92631 .22569 L
s
1 .472 0 r
.92522 .21331 m
.92622 .22483 L
s
1 .489 0 r
.92522 .21331 m
.92633 .22524 L
s
1 .492 0 r
.92522 .21331 m
.92557 .22536 L
s
1 .602 0 r
.92557 .21375 m
.91089 .21485 L
s
1 .557 0 r
.92557 .21375 m
.91194 .21401 L
s
1 .617 0 r
.92557 .21375 m
.91048 .21384 L
s
1 .61 0 r
.92557 .21375 m
.91065 .21417 L
s
.92557 .21375 m
.91067 .21462 L
s
1 .623 0 r
.92557 .21375 m
.91035 .21442 L
s
1 .485 0 r
.92557 .21375 m
.92684 .22555 L
s
1 .464 0 r
.92557 .21375 m
.92688 .22503 L
s
1 .488 0 r
.92557 .21375 m
.92631 .22569 L
s
1 .453 0 r
.92557 .21375 m
.92622 .22483 L
s
1 .47 0 r
.92557 .21375 m
.92633 .22524 L
s
1 .474 0 r
.92557 .21375 m
.92557 .22536 L
s
1 .068 0 r
.9044 .19588 m
.90578 .19495 L
s
1 .047 0 r
.9044 .19588 m
.90549 .19549 L
s
1 .029 0 r
.9044 .19588 m
.90491 .19539 L
s
1 .025 0 r
.9044 .19588 m
.90427 .19529 L
s
1 .051 0 r
.9044 .19588 m
.90495 .19477 L
s
1 .617 0 r
.9044 .19588 m
.88952 .19336 L
s
1 .621 0 r
.9044 .19588 m
.88955 .19262 L
s
1 .671 0 r
.9044 .19588 m
.88813 .19359 L
s
1 .641 0 r
.9044 .19588 m
.88895 .19312 L
s
1 .615 0 r
.9044 .19588 m
.88962 .19297 L
s
1 .633 0 r
.9044 .19588 m
.88929 .1924 L
s
1 .553 0 r
.9044 .19588 m
.9069 .20919 L
s
1 .547 0 r
.9044 .19588 m
.90427 .20928 L
s
1 .574 0 r
.9044 .19588 m
.90734 .20961 L
s
1 .578 0 r
.9044 .19588 m
.90667 .20984 L
s
1 .542 0 r
.9044 .19588 m
.90662 .20897 L
s
1 .565 0 r
.9044 .19588 m
.90677 .2095 L
s
1 .025 0 r
.90578 .19495 m
.90549 .19549 L
s
1 .04 0 r
.90578 .19495 m
.90491 .19539 L
s
1 .063 0 r
.90578 .19495 m
.90427 .19529 L
s
1 .035 0 r
.90578 .19495 m
.90495 .19477 L
s
1 .668 0 r
.90578 .19495 m
.88952 .19336 L
s
1 .67 0 r
.90578 .19495 m
.88955 .19262 L
s
1 .723 0 r
.90578 .19495 m
.88813 .19359 L
s
1 .692 0 r
.90578 .19495 m
.88895 .19312 L
s
1 .665 0 r
.90578 .19495 m
.88962 .19297 L
s
1 .682 0 r
.90578 .19495 m
.88929 .1924 L
s
1 .584 0 r
.90578 .19495 m
.9069 .20919 L
s
1 .589 0 r
.90578 .19495 m
.90427 .20928 L
s
1 .602 0 r
.90578 .19495 m
.90734 .20961 L
s
1 .61 0 r
.90578 .19495 m
.90667 .20984 L
s
1 .574 0 r
.90578 .19495 m
.90662 .20897 L
s
1 .596 0 r
.90578 .19495 m
.90677 .2095 L
s
1 .024 0 r
.90549 .19549 m
.90491 .19539 L
s
1 .051 0 r
.90549 .19549 m
.90427 .19529 L
s
1 .037 0 r
.90549 .19549 m
.90495 .19477 L
s
1 .658 0 r
.90549 .19549 m
.88952 .19336 L
s
1 .662 0 r
.90549 .19549 m
.88955 .19262 L
s
1 .713 0 r
.90549 .19549 m
.88813 .19359 L
s
1 .683 0 r
.90549 .19549 m
.88895 .19312 L
s
1 .657 0 r
.90549 .19549 m
.88962 .19297 L
s
1 .674 0 r
.90549 .19549 m
.88929 .1924 L
s
1 .563 0 r
.90549 .19549 m
.9069 .20919 L
s
1 .566 0 r
.90549 .19549 m
.90427 .20928 L
s
1 .582 0 r
.90549 .19549 m
.90734 .20961 L
s
1 .589 0 r
.90549 .19549 m
.90667 .20984 L
s
1 .553 0 r
.90549 .19549 m
.90662 .20897 L
s
1 .575 0 r
.90549 .19549 m
.90677 .2095 L
s
1 .027 0 r
.90491 .19539 m
.90427 .19529 L
s
1 .026 0 r
.90491 .19539 m
.90495 .19477 L
s
1 .634 0 r
.90491 .19539 m
.88952 .19336 L
s
1 .638 0 r
.90491 .19539 m
.88955 .19262 L
s
1 .69 0 r
.90491 .19539 m
.88813 .19359 L
s
1 .659 0 r
.90491 .19539 m
.88895 .19312 L
s
1 .633 0 r
.90491 .19539 m
.88962 .19297 L
s
1 .65 0 r
.90491 .19539 m
.88929 .1924 L
s
1 .57 0 r
.90491 .19539 m
.9069 .20919 L
s
1 .568 0 r
.90491 .19539 m
.90427 .20928 L
s
1 .589 0 r
.90491 .19539 m
.90734 .20961 L
s
1 .595 0 r
.90491 .19539 m
.90667 .20984 L
s
1 .559 0 r
.90491 .19539 m
.90662 .20897 L
s
1 .581 0 r
.90491 .19539 m
.90677 .2095 L
s
1 .035 0 r
.90427 .19529 m
.90495 .19477 L
s
1 .608 0 r
.90427 .19529 m
.88952 .19336 L
s
1 .611 0 r
.90427 .19529 m
.88955 .19262 L
s
1 .663 0 r
.90427 .19529 m
.88813 .19359 L
s
1 .632 0 r
.90427 .19529 m
.88895 .19312 L
s
1 .606 0 r
.90427 .19529 m
.88962 .19297 L
s
1 .623 0 r
.90427 .19529 m
.88929 .1924 L
s
1 .578 0 r
.90427 .19529 m
.9069 .20919 L
s
1 .572 0 r
.90427 .19529 m
.90427 .20928 L
s
1 .598 0 r
.90427 .19529 m
.90734 .20961 L
s
1 .603 0 r
.90427 .19529 m
.90667 .20984 L
s
1 .567 0 r
.90427 .19529 m
.90662 .20897 L
s
1 .589 0 r
.90427 .19529 m
.90677 .2095 L
s
1 .633 0 r
.90495 .19477 m
.88952 .19336 L
s
1 .635 0 r
.90495 .19477 m
.88955 .19262 L
s
1 .689 0 r
.90495 .19477 m
.88813 .19359 L
s
1 .657 0 r
.90495 .19477 m
.88895 .19312 L
s
1 .631 0 r
.90495 .19477 m
.88962 .19297 L
s
1 .647 0 r
.90495 .19477 m
.88929 .1924 L
s
1 .595 0 r
.90495 .19477 m
.9069 .20919 L
s
1 .594 0 r
.90495 .19477 m
.90427 .20928 L
s
1 .614 0 r
.90495 .19477 m
.90734 .20961 L
s
1 .62 0 r
.90495 .19477 m
.90667 .20984 L
s
1 .584 0 r
.90495 .19477 m
.90662 .20897 L
s
1 .606 0 r
.90495 .19477 m
.90677 .2095 L
s
1 .016 0 r
.87822 .2427 m
.87815 .24308 L
s
1 .033 0 r
.87822 .2427 m
.87754 .24315 L
s
1 .014 0 r
.87822 .2427 m
.87787 .24275 L
s
1 .034 0 r
.87822 .2427 m
.8786 .24344 L
s
1 .024 0 r
.87822 .2427 m
.87841 .24324 L
s
1 .803 0 r
.87822 .2427 m
.87866 .22305 L
s
1 .785 0 r
.87822 .2427 m
.8763 .22358 L
s
.87822 .2427 m
.87577 .22363 L
s
1 .792 0 r
.87822 .2427 m
.87859 .22332 L
s
1 .795 0 r
.87822 .2427 m
.87808 .22325 L
s
1 .783 0 r
.87822 .2427 m
.87845 .22354 L
s
1 .477 0 r
.87822 .2427 m
.86663 .24131 L
s
1 .323 0 r
.87822 .2427 m
.87083 .23985 L
s
.87822 .2427 m
.8709 .23968 L
s
1 .322 0 r
.87822 .2427 m
.87098 .23956 L
s
1 .33 0 r
.87822 .2427 m
.87067 .23979 L
s
1 .354 0 r
.87822 .2427 m
.86996 .2401 L
s
1 .945 0 r
.87822 .2427 m
.8751 .26561 L
s
1 .955 0 r
.87822 .2427 m
.8748 .26583 L
s
1 .956 0 r
.87822 .2427 m
.87457 .2658 L
s
1 .949 0 r
.87822 .2427 m
.8747 .26565 L
s
1 .95 0 r
.87822 .2427 m
.87487 .26571 L
s
1 .944 0 r
.87822 .2427 m
.87488 .26555 L
s
1 .025 0 r
.87815 .24308 m
.87754 .24315 L
s
1 .018 0 r
.87815 .24308 m
.87787 .24275 L
s
1 .023 0 r
.87815 .24308 m
.8786 .24344 L
s
1 .013 0 r
.87815 .24308 m
.87841 .24324 L
s
1 .819 0 r
.87815 .24308 m
.87866 .22305 L
s
1 .8 0 r
.87815 .24308 m
.8763 .22358 L
s
.87815 .24308 m
.87577 .22363 L
s
1 .808 0 r
.87815 .24308 m
.87859 .22332 L
s
1 .81 0 r
.87815 .24308 m
.87808 .22325 L
s
1 .798 0 r
.87815 .24308 m
.87845 .22354 L
s
1 .476 0 r
.87815 .24308 m
.86663 .24131 L
s
1 .327 0 r
.87815 .24308 m
.87083 .23985 L
s
.87815 .24308 m
.8709 .23968 L
s
1 .326 0 r
.87815 .24308 m
.87098 .23956 L
s
1 .334 0 r
.87815 .24308 m
.87067 .23979 L
s
1 .356 0 r
.87815 .24308 m
.86996 .2401 L
s
1 .929 0 r
.87815 .24308 m
.8751 .26561 L
s
1 .94 0 r
.87815 .24308 m
.8748 .26583 L
s
.87815 .24308 m
.87457 .2658 L
s
1 .933 0 r
.87815 .24308 m
.8747 .26565 L
s
1 .934 0 r
.87815 .24308 m
.87487 .26571 L
s
1 .928 0 r
.87815 .24308 m
.87488 .26555 L
s
1 .021 0 r
.87754 .24315 m
.87787 .24275 L
s
1 .045 0 r
.87754 .24315 m
.8786 .24344 L
s
1 .036 0 r
.87754 .24315 m
.87841 .24324 L
s
1 .822 0 r
.87754 .24315 m
.87866 .22305 L
s
1 .801 0 r
.87754 .24315 m
.8763 .22358 L
s
.87754 .24315 m
.87577 .22363 L
s
1 .811 0 r
.87754 .24315 m
.87859 .22332 L
s
1 .813 0 r
.87754 .24315 m
.87808 .22325 L
s
1 .802 0 r
.87754 .24315 m
.87845 .22354 L
s
1 .452 0 r
.87754 .24315 m
.86663 .24131 L
s
1 .305 0 r
.87754 .24315 m
.87083 .23985 L
s
1 .306 0 r
.87754 .24315 m
.8709 .23968 L
s
1 .305 0 r
.87754 .24315 m
.87098 .23956 L
s
1 .312 0 r
.87754 .24315 m
.87067 .23979 L
s
1 .334 0 r
.87754 .24315 m
.86996 .2401 L
s
1 .923 0 r
.87754 .24315 m
.8751 .26561 L
s
1 .933 0 r
.87754 .24315 m
.8748 .26583 L
s
.87754 .24315 m
.87457 .2658 L
s
1 .927 0 r
.87754 .24315 m
.8747 .26565 L
s
1 .928 0 r
.87754 .24315 m
.87487 .26571 L
s
1 .922 0 r
.87754 .24315 m
.87488 .26555 L
s
1 .041 0 r
.87787 .24275 m
.8786 .24344 L
s
1 .03 0 r
.87787 .24275 m
.87841 .24324 L
s
1 .805 0 r
.87787 .24275 m
.87866 .22305 L
s
1 .786 0 r
.87787 .24275 m
.8763 .22358 L
s
.87787 .24275 m
.87577 .22363 L
s
1 .794 0 r
.87787 .24275 m
.87859 .22332 L
s
1 .797 0 r
.87787 .24275 m
.87808 .22325 L
s
1 .785 0 r
.87787 .24275 m
.87845 .22354 L
s
1 .463 0 r
.87787 .24275 m
.86663 .24131 L
s
1 .311 0 r
.87787 .24275 m
.87083 .23985 L
s
.87787 .24275 m
.8709 .23968 L
s
1 .31 0 r
.87787 .24275 m
.87098 .23956 L
s
1 .318 0 r
.87787 .24275 m
.87067 .23979 L
s
1 .341 0 r
.87787 .24275 m
.86996 .2401 L
s
1 .941 0 r
.87787 .24275 m
.8751 .26561 L
s
1 .951 0 r
.87787 .24275 m
.8748 .26583 L
s
.87787 .24275 m
.87457 .2658 L
s
1 .945 0 r
.87787 .24275 m
.8747 .26565 L
s
1 .946 0 r
.87787 .24275 m
.87487 .26571 L
s
1 .94 0 r
.87787 .24275 m
.87488 .26555 L
s
1 .011 0 r
.8786 .24344 m
.87841 .24324 L
s
1 .833 0 r
.8786 .24344 m
.87866 .22305 L
s
1 .817 0 r
.8786 .24344 m
.8763 .22358 L
s
1 .818 0 r
.8786 .24344 m
.87577 .22363 L
s
1 .822 0 r
.8786 .24344 m
.87859 .22332 L
s
1 .825 0 r
.8786 .24344 m
.87808 .22325 L
s
1 .813 0 r
.8786 .24344 m
.87845 .22354 L
s
1 .497 0 r
.8786 .24344 m
.86663 .24131 L
s
1 .349 0 r
.8786 .24344 m
.87083 .23985 L
s
1 .35 0 r
.8786 .24344 m
.8709 .23968 L
s
1 .349 0 r
.8786 .24344 m
.87098 .23956 L
s
1 .356 0 r
.8786 .24344 m
.87067 .23979 L
s
1 .378 0 r
.8786 .24344 m
.86996 .2401 L
s
1 .917 0 r
.8786 .24344 m
.8751 .26561 L
s
1 .928 0 r
.8786 .24344 m
.8748 .26583 L
s
.8786 .24344 m
.87457 .2658 L
s
1 .921 0 r
.8786 .24344 m
.8747 .26565 L
s
1 .922 0 r
.8786 .24344 m
.87487 .26571 L
s
1 .916 0 r
.8786 .24344 m
.87488 .26555 L
s
1 .825 0 r
.87841 .24324 m
.87866 .22305 L
s
1 .808 0 r
.87841 .24324 m
.8763 .22358 L
s
.87841 .24324 m
.87577 .22363 L
s
1 .814 0 r
.87841 .24324 m
.87859 .22332 L
s
1 .817 0 r
.87841 .24324 m
.87808 .22325 L
s
1 .805 0 r
.87841 .24324 m
.87845 .22354 L
s
1 .488 0 r
.87841 .24324 m
.86663 .24131 L
s
1 .339 0 r
.87841 .24324 m
.87083 .23985 L
s
1 .34 0 r
.87841 .24324 m
.8709 .23968 L
s
1 .339 0 r
.87841 .24324 m
.87098 .23956 L
s
1 .346 0 r
.87841 .24324 m
.87067 .23979 L
s
1 .369 0 r
.87841 .24324 m
.86996 .2401 L
s
1 .924 0 r
.87841 .24324 m
.8751 .26561 L
s
1 .935 0 r
.87841 .24324 m
.8748 .26583 L
s
.87841 .24324 m
.87457 .2658 L
s
1 .928 0 r
.87841 .24324 m
.8747 .26565 L
s
1 .929 0 r
.87841 .24324 m
.87487 .26571 L
s
1 .923 0 r
.87841 .24324 m
.87488 .26555 L
s
1 .024 0 r
.88177 .16966 m
.88209 .17015 L
s
1 .044 0 r
.88177 .16966 m
.88162 .17074 L
s
1 .021 0 r
.88177 .16966 m
.88129 .16978 L
s
1 .031 0 r
.88177 .16966 m
.88137 .17031 L
s
1 .07 0 r
.88177 .16966 m
.88046 .17076 L
s
1 .662 0 r
.88177 .16966 m
.8816 .18586 L
s
1 .644 0 r
.88177 .16966 m
.88302 .18539 L
s
1 .655 0 r
.88177 .16966 m
.88403 .18554 L
s
1 .669 0 r
.88177 .16966 m
.88382 .18591 L
s
1 .652 0 r
.88177 .16966 m
.88342 .18552 L
s
1 .664 0 r
.88177 .16966 m
.88324 .18585 L
s
1 .031 0 r
.88209 .17015 m
.88162 .17074 L
s
1 .036 0 r
.88209 .17015 m
.88129 .16978 L
s
1 .03 0 r
.88209 .17015 m
.88137 .17031 L
s
1 .071 0 r
.88209 .17015 m
.88046 .17076 L
s
1 .642 0 r
.88209 .17015 m
.8816 .18586 L
s
1 .624 0 r
.88209 .17015 m
.88302 .18539 L
s
1 .634 0 r
.88209 .17015 m
.88403 .18554 L
s
1 .648 0 r
.88209 .17015 m
.88382 .18591 L
s
1 .63 0 r
.88209 .17015 m
.88342 .18552 L
s
1 .643 0 r
.88209 .17015 m
.88324 .18585 L
s
1 .041 0 r
.88162 .17074 m
.88129 .16978 L
s
1 .02 0 r
.88162 .17074 m
.88137 .17031 L
s
1 .047 0 r
.88162 .17074 m
.88046 .17076 L
s
1 .618 0 r
.88162 .17074 m
.8816 .18586 L
s
1 .601 0 r
.88162 .17074 m
.88302 .18539 L
s
1 .613 0 r
.88162 .17074 m
.88403 .18554 L
s
1 .626 0 r
.88162 .17074 m
.88382 .18591 L
s
1 .608 0 r
.88162 .17074 m
.88342 .18552 L
s
1 .621 0 r
.88162 .17074 m
.88324 .18585 L
s
1 .022 0 r
.88129 .16978 m
.88137 .17031 L
s
1 .052 0 r
.88129 .16978 m
.88046 .17076 L
s
1 .657 0 r
.88129 .16978 m
.8816 .18586 L
s
1 .641 0 r
.88129 .16978 m
.88302 .18539 L
s
1 .653 0 r
.88129 .16978 m
.88403 .18554 L
s
1 .667 0 r
.88129 .16978 m
.88382 .18591 L
s
1 .649 0 r
.88129 .16978 m
.88342 .18552 L
s
1 .661 0 r
.88129 .16978 m
.88324 .18585 L
s
1 .042 0 r
.88137 .17031 m
.88046 .17076 L
s
1 .636 0 r
.88137 .17031 m
.8816 .18586 L
s
1 .62 0 r
.88137 .17031 m
.88302 .18539 L
s
1 .632 0 r
.88137 .17031 m
.88403 .18554 L
s
1 .645 0 r
.88137 .17031 m
.88382 .18591 L
s
1 .627 0 r
.88137 .17031 m
.88342 .18552 L
s
1 .64 0 r
.88137 .17031 m
.88324 .18585 L
s
1 .619 0 r
.88046 .17076 m
.8816 .18586 L
s
1 .607 0 r
.88046 .17076 m
.88302 .18539 L
s
1 .621 0 r
.88046 .17076 m
.88403 .18554 L
s
1 .634 0 r
.88046 .17076 m
.88382 .18591 L
s
1 .615 0 r
.88046 .17076 m
.88342 .18552 L
s
1 .627 0 r
.88046 .17076 m
.88324 .18585 L
s
1 .177 0 r
.88132 .43606 m
.88473 .43872 L
s
1 .192 0 r
.88132 .43606 m
.88497 .43901 L
s
.682 1 0 r
.88132 .43606 m
.90997 .42126 L
s
.695 1 0 r
.88132 .43606 m
.9093 .42066 L
s
.685 1 0 r
.88132 .43606 m
.90979 .42107 L
s
.625 1 0 r
.88132 .43606 m
.91106 .4203 L
s
.644 1 0 r
.88132 .43606 m
.91028 .41983 L
s
.624 1 0 r
.88132 .43606 m
.91091 .42001 L
s
.632 1 0 r
.88132 .43606 m
.9103 .41933 L
s
.64 1 0 r
.88132 .43606 m
.91024 .41959 L
s
.651 1 0 r
.88132 .43606 m
.90962 .41906 L
s
1 .44 0 r
.88132 .43606 m
.88845 .42799 L
s
1 .452 0 r
.88132 .43606 m
.88921 .4283 L
s
1 .445 0 r
.88132 .43606 m
.88924 .4286 L
s
1 .446 0 r
.88132 .43606 m
.88917 .42848 L
s
1 .443 0 r
.88132 .43606 m
.88892 .42832 L
s
1 .438 0 r
.88132 .43606 m
.88915 .42875 L
s
.865 1 0 r
.88132 .43606 m
.85953 .4533 L
s
.859 1 0 r
.88132 .43606 m
.85964 .45368 L
s
.863 1 0 r
.88132 .43606 m
.85962 .45348 L
s
.849 1 0 r
.88132 .43606 m
.85861 .45275 L
s
.858 1 0 r
.88132 .43606 m
.85941 .45344 L
s
.854 1 0 r
.88132 .43606 m
.85947 .45364 L
s
.464 1 0 r
.88132 .43606 m
.85348 .46132 L
s
.465 1 0 r
.88132 .43606 m
.85331 .4611 L
s
.456 1 0 r
.88132 .43606 m
.85229 .46026 L
s
1 .015 0 r
.88473 .43872 m
.88497 .43901 L
s
.746 1 0 r
.88473 .43872 m
.90997 .42126 L
s
.754 1 0 r
.88473 .43872 m
.9093 .42066 L
s
.748 1 0 r
.88473 .43872 m
.90979 .42107 L
s
.687 1 0 r
.88473 .43872 m
.91106 .4203 L
s
.702 1 0 r
.88473 .43872 m
.91028 .41983 L
s
.685 1 0 r
.88473 .43872 m
.91091 .42001 L
s
.689 1 0 r
.88473 .43872 m
.9103 .41933 L
s
.697 1 0 r
.88473 .43872 m
.91024 .41959 L
s
.704 1 0 r
.88473 .43872 m
.90962 .41906 L
s
1 .464 0 r
.88473 .43872 m
.88845 .42799 L
s
1 .463 0 r
.88473 .43872 m
.88921 .4283 L
s
1 .453 0 r
.88473 .43872 m
.88924 .4286 L
s
1 .456 0 r
.88473 .43872 m
.88917 .42848 L
s
1 .458 0 r
.88473 .43872 m
.88892 .42832 L
s
1 .446 0 r
.88473 .43872 m
.88915 .42875 L
s
.811 1 0 r
.88473 .43872 m
.85953 .4533 L
s
.807 1 0 r
.88473 .43872 m
.85964 .45368 L
s
.81 1 0 r
.88473 .43872 m
.85962 .45348 L
s
.789 1 0 r
.88473 .43872 m
.85861 .45275 L
s
.803 1 0 r
.88473 .43872 m
.85941 .45344 L
s
.801 1 0 r
.88473 .43872 m
.85947 .45364 L
s
.424 1 0 r
.88473 .43872 m
.85348 .46132 L
s
.88473 .43872 m
.85331 .4611 L
s
.409 1 0 r
.88473 .43872 m
.85229 .46026 L
s
.747 1 0 r
.88497 .43901 m
.90997 .42126 L
s
.755 1 0 r
.88497 .43901 m
.9093 .42066 L
s
.749 1 0 r
.88497 .43901 m
.90979 .42107 L
s
.688 1 0 r
.88497 .43901 m
.91106 .4203 L
s
.702 1 0 r
.88497 .43901 m
.91028 .41983 L
s
.686 1 0 r
.88497 .43901 m
.91091 .42001 L
s
.689 1 0 r
.88497 .43901 m
.9103 .41933 L
s
.697 1 0 r
.88497 .43901 m
.91024 .41959 L
s
.704 1 0 r
.88497 .43901 m
.90962 .41906 L
s
1 .472 0 r
.88497 .43901 m
.88845 .42799 L
s
1 .47 0 r
.88497 .43901 m
.88921 .4283 L
s
1 .46 0 r
.88497 .43901 m
.88924 .4286 L
s
1 .463 0 r
.88497 .43901 m
.88917 .42848 L
s
1 .466 0 r
.88497 .43901 m
.88892 .42832 L
s
1 .453 0 r
.88497 .43901 m
.88915 .42875 L
s
.808 1 0 r
.88497 .43901 m
.85953 .4533 L
s
.804 1 0 r
.88497 .43901 m
.85964 .45368 L
s
.807 1 0 r
.88497 .43901 m
.85962 .45348 L
s
.786 1 0 r
.88497 .43901 m
.85861 .45275 L
s
.801 1 0 r
.88497 .43901 m
.85941 .45344 L
s
.799 1 0 r
.88497 .43901 m
.85947 .45364 L
s
.423 1 0 r
.88497 .43901 m
.85348 .46132 L
s
.88497 .43901 m
.85331 .4611 L
s
.408 1 0 r
.88497 .43901 m
.85229 .46026 L
s
1 .022 0 r
.93123 .39758 m
.93071 .39746 L
s
1 .014 0 r
.93123 .39758 m
.93152 .39738 L
s
1 .018 0 r
.93123 .39758 m
.93122 .39802 L
s
1 .02 0 r
.93123 .39758 m
.9309 .39794 L
s
1 .05 0 r
.93123 .39758 m
.93001 .39743 L
s
1 .743 0 r
.93123 .39758 m
.9174 .40937 L
s
1 .731 0 r
.93123 .39758 m
.91929 .41089 L
s
1 .712 0 r
.93123 .39758 m
.9191 .41009 L
s
1 .74 0 r
.93123 .39758 m
.91788 .40982 L
s
.93123 .39758 m
.91884 .41079 L
s
1 .727 0 r
.93123 .39758 m
.91883 .41035 L
s
1 .479 0 r
.93123 .39758 m
.93642 .38707 L
s
1 .469 0 r
.93123 .39758 m
.93664 .38744 L
s
1 .459 0 r
.93123 .39758 m
.93574 .3873 L
s
1 .464 0 r
.93123 .39758 m
.93343 .38644 L
s
1 .475 0 r
.93123 .39758 m
.93562 .38681 L
s
1 .458 0 r
.93123 .39758 m
.93537 .38716 L
s
1 .664 0 r
.93123 .39758 m
.92434 .38286 L
s
1 .683 0 r
.93123 .39758 m
.92405 .38247 L
s
1 .686 0 r
.93123 .39758 m
.92382 .38252 L
s
1 .676 0 r
.93123 .39758 m
.9239 .38274 L
s
1 .675 0 r
.93123 .39758 m
.9241 .38268 L
s
1 .669 0 r
.93123 .39758 m
.92443 .38267 L
s
1 .033 0 r
.93071 .39746 m
.93152 .39738 L
s
1 .031 0 r
.93071 .39746 m
.93122 .39802 L
s
1 .021 0 r
.93071 .39746 m
.9309 .39794 L
s
1 .028 0 r
.93071 .39746 m
.93001 .39743 L
s
1 .73 0 r
.93071 .39746 m
.9174 .40937 L
s
1 .72 0 r
.93071 .39746 m
.91929 .41089 L
s
1 .701 0 r
.93071 .39746 m
.9191 .41009 L
s
1 .728 0 r
.93071 .39746 m
.91788 .40982 L
s
1 .729 0 r
.93071 .39746 m
.91884 .41079 L
s
1 .716 0 r
.93071 .39746 m
.91883 .41035 L
s
1 .485 0 r
.93071 .39746 m
.93642 .38707 L
s
1 .476 0 r
.93071 .39746 m
.93664 .38744 L
s
1 .463 0 r
.93071 .39746 m
.93574 .3873 L
s
1 .464 0 r
.93071 .39746 m
.93343 .38644 L
s
1 .479 0 r
.93071 .39746 m
.93562 .38681 L
s
1 .462 0 r
.93071 .39746 m
.93537 .38716 L
s
1 .651 0 r
.93071 .39746 m
.92434 .38286 L
s
1 .67 0 r
.93071 .39746 m
.92405 .38247 L
s
1 .672 0 r
.93071 .39746 m
.92382 .38252 L
s
1 .663 0 r
.93071 .39746 m
.9239 .38274 L
s
1 .661 0 r
.93071 .39746 m
.9241 .38268 L
s
1 .656 0 r
.93071 .39746 m
.92443 .38267 L
s
1 .029 0 r
.93152 .39738 m
.93122 .39802 L
s
1 .034 0 r
.93152 .39738 m
.9309 .39794 L
s
1 .061 0 r
.93152 .39738 m
.93001 .39743 L
s
1 .757 0 r
.93152 .39738 m
.9174 .40937 L
s
1 .744 0 r
.93152 .39738 m
.91929 .41089 L
s
1 .726 0 r
.93152 .39738 m
.9191 .41009 L
s
1 .754 0 r
.93152 .39738 m
.91788 .40982 L
s
.93152 .39738 m
.91884 .41079 L
s
1 .741 0 r
.93152 .39738 m
.91883 .41035 L
s
1 .467 0 r
.93152 .39738 m
.93642 .38707 L
s
1 .457 0 r
.93152 .39738 m
.93664 .38744 L
s
1 .446 0 r
.93152 .39738 m
.93574 .3873 L
s
1 .454 0 r
.93152 .39738 m
.93343 .38644 L
s
1 .463 0 r
.93152 .39738 m
.93562 .38681 L
s
1 .446 0 r
.93152 .39738 m
.93537 .38716 L
s
1 .662 0 r
.93152 .39738 m
.92434 .38286 L
s
1 .681 0 r
.93152 .39738 m
.92405 .38247 L
s
1 .684 0 r
.93152 .39738 m
.92382 .38252 L
s
1 .674 0 r
.93152 .39738 m
.9239 .38274 L
s
1 .673 0 r
.93152 .39738 m
.9241 .38268 L
s
1 .667 0 r
.93152 .39738 m
.92443 .38267 L
s
1 .013 0 r
.93122 .39802 m
.9309 .39794 L
s
1 .055 0 r
.93122 .39802 m
.93001 .39743 L
s
1 .731 0 r
.93122 .39802 m
.9174 .40937 L
s
1 .717 0 r
.93122 .39802 m
.91929 .41089 L
s
1 .699 0 r
.93122 .39802 m
.9191 .41009 L
s
1 .728 0 r
.93122 .39802 m
.91788 .40982 L
s
1 .727 0 r
.93122 .39802 m
.91884 .41079 L
s
1 .714 0 r
.93122 .39802 m
.91883 .41035 L
s
1 .495 0 r
.93122 .39802 m
.93642 .38707 L
s
1 .485 0 r
.93122 .39802 m
.93664 .38744 L
s
1 .475 0 r
.93122 .39802 m
.93574 .3873 L
s
1 .482 0 r
.93122 .39802 m
.93343 .38644 L
s
1 .492 0 r
.93122 .39802 m
.93562 .38681 L
s
1 .475 0 r
.93122 .39802 m
.93537 .38716 L
s
1 .68 0 r
.93122 .39802 m
.92434 .38286 L
s
1 .699 0 r
.93122 .39802 m
.92405 .38247 L
s
1 .702 0 r
.93122 .39802 m
.92382 .38252 L
s
1 .692 0 r
.93122 .39802 m
.9239 .38274 L
s
1 .691 0 r
.93122 .39802 m
.9241 .38268 L
s
1 .686 0 r
.93122 .39802 m
.92443 .38267 L
s
1 .042 0 r
.9309 .39794 m
.93001 .39743 L
s
1 .723 0 r
.9309 .39794 m
.9174 .40937 L
s
1 .711 0 r
.9309 .39794 m
.91929 .41089 L
s
1 .692 0 r
.9309 .39794 m
.9191 .41009 L
s
1 .72 0 r
.9309 .39794 m
.91788 .40982 L
s
.9309 .39794 m
.91884 .41079 L
s
1 .707 0 r
.9309 .39794 m
.91883 .41035 L
s
1 .498 0 r
.9309 .39794 m
.93642 .38707 L
s
1 .489 0 r
.9309 .39794 m
.93664 .38744 L
s
1 .478 0 r
.9309 .39794 m
.93574 .3873 L
s
1 .481 0 r
.9309 .39794 m
.93343 .38644 L
s
1 .494 0 r
.9309 .39794 m
.93562 .38681 L
s
1 .477 0 r
.9309 .39794 m
.93537 .38716 L
s
1 .672 0 r
.9309 .39794 m
.92434 .38286 L
s
1 .691 0 r
.9309 .39794 m
.92405 .38247 L
s
1 .693 0 r
.9309 .39794 m
.92382 .38252 L
s
1 .684 0 r
.9309 .39794 m
.9239 .38274 L
s
1 .682 0 r
.9309 .39794 m
.9241 .38268 L
s
1 .677 0 r
.9309 .39794 m
.92443 .38267 L
s
1 .709 0 r
.93001 .39743 m
.9174 .40937 L
s
1 .703 0 r
.93001 .39743 m
.91929 .41089 L
s
1 .683 0 r
.93001 .39743 m
.9191 .41009 L
s
1 .709 0 r
.93001 .39743 m
.91788 .40982 L
s
1 .711 0 r
.93001 .39743 m
.91884 .41079 L
s
1 .698 0 r
.93001 .39743 m
.91883 .41035 L
s
1 .498 0 r
.93001 .39743 m
.93642 .38707 L
s
1 .49 0 r
.93001 .39743 m
.93664 .38744 L
s
1 .476 0 r
.93001 .39743 m
.93574 .3873 L
s
1 .47 0 r
.93001 .39743 m
.93343 .38644 L
s
1 .491 0 r
.93001 .39743 m
.93562 .38681 L
s
1 .473 0 r
.93001 .39743 m
.93537 .38716 L
s
1 .639 0 r
.93001 .39743 m
.92434 .38286 L
s
1 .658 0 r
.93001 .39743 m
.92405 .38247 L
s
1 .66 0 r
.93001 .39743 m
.92382 .38252 L
s
1 .65 0 r
.93001 .39743 m
.9239 .38274 L
s
1 .649 0 r
.93001 .39743 m
.9241 .38268 L
s
1 .645 0 r
.93001 .39743 m
.92443 .38267 L
s
1 .01 0 r
.87956 .43021 m
.87952 .43046 L
s
1 .02 0 r
.87956 .43021 m
.87972 .43067 L
s
1 .094 0 r
.87956 .43021 m
.87746 .42929 L
s
1 .03 0 r
.87956 .43021 m
.87978 .43091 L
s
1 .016 0 r
.87956 .43021 m
.87931 .43051 L
s
1 .245 0 r
.87956 .43021 m
.87878 .43615 L
s
1 .238 0 r
.87956 .43021 m
.87863 .43596 L
s
1 .222 0 r
.87956 .43021 m
.87874 .43558 L
s
1 .246 0 r
.87956 .43021 m
.87944 .43622 L
s
1 .231 0 r
.87956 .43021 m
.87886 .43582 L
s
1 .218 0 r
.87956 .43021 m
.879 .43551 L
s
1 .375 0 r
.87956 .43021 m
.88845 .42799 L
s
1 .402 0 r
.87956 .43021 m
.88921 .4283 L
s
1 .401 0 r
.87956 .43021 m
.88924 .4286 L
s
1 .399 0 r
.87956 .43021 m
.88917 .42848 L
s
1 .39 0 r
.87956 .43021 m
.88892 .42832 L
s
1 .397 0 r
.87956 .43021 m
.88915 .42875 L
s
.638 1 0 r
.87956 .43021 m
.90009 .40395 L
s
.652 1 0 r
.87956 .43021 m
.89857 .40326 L
s
.635 1 0 r
.87956 .43021 m
.90002 .4038 L
s
.656 1 0 r
.87956 .43021 m
.89808 .40303 L
s
.642 1 0 r
.87956 .43021 m
.90014 .40413 L
s
.643 1 0 r
.87956 .43021 m
.89992 .40399 L
s
.751 1 0 r
.87956 .43021 m
.85953 .4533 L
s
.742 1 0 r
.87956 .43021 m
.85964 .45368 L
s
.748 1 0 r
.87956 .43021 m
.85962 .45348 L
s
.743 1 0 r
.87956 .43021 m
.85861 .45275 L
s
.744 1 0 r
.87956 .43021 m
.85941 .45344 L
s
.739 1 0 r
.87956 .43021 m
.85947 .45364 L
s
1 .566 0 r
.87956 .43021 m
.8694 .43963 L
s
1 .58 0 r
.87956 .43021 m
.86912 .43984 L
s
1 .566 0 r
.87956 .43021 m
.86979 .44004 L
s
1 .573 0 r
.87956 .43021 m
.86927 .43973 L
s
1 .574 0 r
.87956 .43021 m
.86977 .44029 L
s
.87956 .43021 m
.86955 .44009 L
s
1 .429 0 r
.87956 .43021 m
.87043 .42502 L
s
1 .434 0 r
.87956 .43021 m
.87042 .42478 L
s
1 .447 0 r
.87956 .43021 m
.87017 .42459 L
s
1 .438 0 r
.87956 .43021 m
.87022 .42497 L
s
1 .484 0 r
.87956 .43021 m
.86935 .4242 L
s
1 .444 0 r
.87956 .43021 m
.87016 .42478 L
s
1 .012 0 r
.87952 .43046 m
.87972 .43067 L
s
1 .097 0 r
.87952 .43046 m
.87746 .42929 L
s
1 .021 0 r
.87952 .43046 m
.87978 .43091 L
s
1 .009 0 r
.87952 .43046 m
.87931 .43051 L
s
1 .235 0 r
.87952 .43046 m
.87878 .43615 L
s
1 .228 0 r
.87952 .43046 m
.87863 .43596 L
s
1 .212 0 r
.87952 .43046 m
.87874 .43558 L
s
1 .236 0 r
.87952 .43046 m
.87944 .43622 L
s
1 .221 0 r
.87952 .43046 m
.87886 .43582 L
s
1 .208 0 r
.87952 .43046 m
.879 .43551 L
s
1 .378 0 r
.87952 .43046 m
.88845 .42799 L
s
1 .405 0 r
.87952 .43046 m
.88921 .4283 L
s
1 .404 0 r
.87952 .43046 m
.88924 .4286 L
s
1 .402 0 r
.87952 .43046 m
.88917 .42848 L
s
1 .394 0 r
.87952 .43046 m
.88892 .42832 L
s
1 .399 0 r
.87952 .43046 m
.88915 .42875 L
s
.629 1 0 r
.87952 .43046 m
.90009 .40395 L
s
.643 1 0 r
.87952 .43046 m
.89857 .40326 L
s
.626 1 0 r
.87952 .43046 m
.90002 .4038 L
s
.647 1 0 r
.87952 .43046 m
.89808 .40303 L
s
.634 1 0 r
.87952 .43046 m
.90014 .40413 L
s
.635 1 0 r
.87952 .43046 m
.89992 .40399 L
s
.76 1 0 r
.87952 .43046 m
.85953 .4533 L
s
.751 1 0 r
.87952 .43046 m
.85964 .45368 L
s
.756 1 0 r
.87952 .43046 m
.85962 .45348 L
s
.751 1 0 r
.87952 .43046 m
.85861 .45275 L
s
.752 1 0 r
.87952 .43046 m
.85941 .45344 L
s
.747 1 0 r
.87952 .43046 m
.85947 .45364 L
s
1 .558 0 r
.87952 .43046 m
.8694 .43963 L
s
1 .572 0 r
.87952 .43046 m
.86912 .43984 L
s
1 .558 0 r
.87952 .43046 m
.86979 .44004 L
s
1 .565 0 r
.87952 .43046 m
.86927 .43973 L
s
1 .566 0 r
.87952 .43046 m
.86977 .44029 L
s
.87952 .43046 m
.86955 .44009 L
s
1 .433 0 r
.87952 .43046 m
.87043 .42502 L
s
1 .438 0 r
.87952 .43046 m
.87042 .42478 L
s
1 .451 0 r
.87952 .43046 m
.87017 .42459 L
s
1 .441 0 r
.87952 .43046 m
.87022 .42497 L
s
1 .488 0 r
.87952 .43046 m
.86935 .4242 L
s
1 .448 0 r
.87952 .43046 m
.87016 .42478 L
s
1 .108 0 r
.87972 .43067 m
.87746 .42929 L
s
1 .01 0 r
.87972 .43067 m
.87978 .43091 L
s
1 .018 0 r
.87972 .43067 m
.87931 .43051 L
s
1 .227 0 r
.87972 .43067 m
.87878 .43615 L
s
1 .221 0 r
.87972 .43067 m
.87863 .43596 L
s
1 .205 0 r
.87972 .43067 m
.87874 .43558 L
s
1 .227 0 r
.87972 .43067 m
.87944 .43622 L
s
1 .213 0 r
.87972 .43067 m
.87886 .43582 L
s
1 .2 0 r
.87972 .43067 m
.879 .43551 L
s
1 .373 0 r
.87972 .43067 m
.88845 .42799 L
s
1 .4 0 r
.87972 .43067 m
.88921 .4283 L
s
1 .398 0 r
.87972 .43067 m
.88924 .4286 L
s
1 .396 0 r
.87972 .43067 m
.88917 .42848 L
s
1 .388 0 r
.87972 .43067 m
.88892 .42832 L
s
1 .393 0 r
.87972 .43067 m
.88915 .42875 L
s
.627 1 0 r
.87972 .43067 m
.90009 .40395 L
s
.641 1 0 r
.87972 .43067 m
.89857 .40326 L
s
.624 1 0 r
.87972 .43067 m
.90002 .4038 L
s
.644 1 0 r
.87972 .43067 m
.89808 .40303 L
s
.632 1 0 r
.87972 .43067 m
.90014 .40413 L
s
.633 1 0 r
.87972 .43067 m
.89992 .40399 L
s
.761 1 0 r
.87972 .43067 m
.85953 .4533 L
s
.752 1 0 r
.87972 .43067 m
.85964 .45368 L
s
.758 1 0 r
.87972 .43067 m
.85962 .45348 L
s
.752 1 0 r
.87972 .43067 m
.85861 .45275 L
s
.753 1 0 r
.87972 .43067 m
.85941 .45344 L
s
.749 1 0 r
.87972 .43067 m
.85947 .45364 L
s
1 .558 0 r
.87972 .43067 m
.8694 .43963 L
s
1 .573 0 r
.87972 .43067 m
.86912 .43984 L
s
1 .558 0 r
.87972 .43067 m
.86979 .44004 L
s
1 .565 0 r
.87972 .43067 m
.86927 .43973 L
s
1 .566 0 r
.87972 .43067 m
.86977 .44029 L
s
.87972 .43067 m
.86955 .44009 L
s
1 .444 0 r
.87972 .43067 m
.87043 .42502 L
s
1 .45 0 r
.87972 .43067 m
.87042 .42478 L
s
1 .463 0 r
.87972 .43067 m
.87017 .42459 L
s
1 .453 0 r
.87972 .43067 m
.87022 .42497 L
s
1 .499 0 r
.87972 .43067 m
.86935 .4242 L
s
1 .459 0 r
.87972 .43067 m
.87016 .42478 L
s
1 .116 0 r
.87746 .42929 m
.87978 .43091 L
s
1 .091 0 r
.87746 .42929 m
.87931 .43051 L
s
1 .285 0 r
.87746 .42929 m
.87878 .43615 L
s
1 .277 0 r
.87746 .42929 m
.87863 .43596 L
s
1 .262 0 r
.87746 .42929 m
.87874 .43558 L
s
1 .294 0 r
.87746 .42929 m
.87944 .43622 L
s
1 .273 0 r
.87746 .42929 m
.87886 .43582 L
s
1 .262 0 r
.87746 .42929 m
.879 .43551 L
s
1 .453 0 r
.87746 .42929 m
.88845 .42799 L
s
1 .482 0 r
.87746 .42929 m
.88921 .4283 L
s
.87746 .42929 m
.88924 .4286 L
s
1 .48 0 r
.87746 .42929 m
.88917 .42848 L
s
1 .47 0 r
.87746 .42929 m
.88892 .42832 L
s
1 .478 0 r
.87746 .42929 m
.88915 .42875 L
s
.611 1 0 r
.87746 .42929 m
.90009 .40395 L
s
.63 1 0 r
.87746 .42929 m
.89857 .40326 L
s
.609 1 0 r
.87746 .42929 m
.90002 .4038 L
s
.635 1 0 r
.87746 .42929 m
.89808 .40303 L
s
.616 1 0 r
.87746 .42929 m
.90014 .40413 L
s
.617 1 0 r
.87746 .42929 m
.89992 .40399 L
s
.776 1 0 r
.87746 .42929 m
.85953 .4533 L
s
.766 1 0 r
.87746 .42929 m
.85964 .45368 L
s
.772 1 0 r
.87746 .42929 m
.85962 .45348 L
s
.771 1 0 r
.87746 .42929 m
.85861 .45275 L
s
.768 1 0 r
.87746 .42929 m
.85941 .45344 L
s
.763 1 0 r
.87746 .42929 m
.85947 .45364 L
s
1 .535 0 r
.87746 .42929 m
.8694 .43963 L
s
1 .549 0 r
.87746 .42929 m
.86912 .43984 L
s
1 .539 0 r
.87746 .42929 m
.86979 .44004 L
s
1 .542 0 r
.87746 .42929 m
.86927 .43973 L
s
1 .548 0 r
.87746 .42929 m
.86977 .44029 L
s
1 .547 0 r
.87746 .42929 m
.86955 .44009 L
s
1 .336 0 r
.87746 .42929 m
.87043 .42502 L
s
1 .341 0 r
.87746 .42929 m
.87042 .42478 L
s
1 .354 0 r
.87746 .42929 m
.87017 .42459 L
s
1 .344 0 r
.87746 .42929 m
.87022 .42497 L
s
1 .391 0 r
.87746 .42929 m
.86935 .4242 L
s
1 .351 0 r
.87746 .42929 m
.87016 .42478 L
s
1 .025 0 r
.87978 .43091 m
.87931 .43051 L
s
1 .218 0 r
.87978 .43091 m
.87878 .43615 L
s
1 .211 0 r
.87978 .43091 m
.87863 .43596 L
s
1 .195 0 r
.87978 .43091 m
.87874 .43558 L
s
1 .217 0 r
.87978 .43091 m
.87944 .43622 L
s
1 .204 0 r
.87978 .43091 m
.87886 .43582 L
s
1 .19 0 r
.87978 .43091 m
.879 .43551 L
s
1 .374 0 r
.87978 .43091 m
.88845 .42799 L
s
1 .4 0 r
.87978 .43091 m
.88921 .4283 L
s
1 .398 0 r
.87978 .43091 m
.88924 .4286 L
s
1 .397 0 r
.87978 .43091 m
.88917 .42848 L
s
1 .388 0 r
.87978 .43091 m
.88892 .42832 L
s
1 .393 0 r
.87978 .43091 m
.88915 .42875 L
s
.62 1 0 r
.87978 .43091 m
.90009 .40395 L
s
.634 1 0 r
.87978 .43091 m
.89857 .40326 L
s
.617 1 0 r
.87978 .43091 m
.90002 .4038 L
s
.637 1 0 r
.87978 .43091 m
.89808 .40303 L
s
.625 1 0 r
.87978 .43091 m
.90014 .40413 L
s
.626 1 0 r
.87978 .43091 m
.89992 .40399 L
s
.767 1 0 r
.87978 .43091 m
.85953 .4533 L
s
.758 1 0 r
.87978 .43091 m
.85964 .45368 L
s
.764 1 0 r
.87978 .43091 m
.85962 .45348 L
s
.757 1 0 r
.87978 .43091 m
.85861 .45275 L
s
.759 1 0 r
.87978 .43091 m
.85941 .45344 L
s
.755 1 0 r
.87978 .43091 m
.85947 .45364 L
s
1 .554 0 r
.87978 .43091 m
.8694 .43963 L
s
1 .568 0 r
.87978 .43091 m
.86912 .43984 L
s
1 .553 0 r
.87978 .43091 m
.86979 .44004 L
s
1 .561 0 r
.87978 .43091 m
.86927 .43973 L
s
1 .56 0 r
.87978 .43091 m
.86977 .44029 L
s
1 .561 0 r
.87978 .43091 m
.86955 .44009 L
s
1 .451 0 r
.87978 .43091 m
.87043 .42502 L
s
1 .457 0 r
.87978 .43091 m
.87042 .42478 L
s
1 .47 0 r
.87978 .43091 m
.87017 .42459 L
s
1 .46 0 r
.87978 .43091 m
.87022 .42497 L
s
1 .507 0 r
.87978 .43091 m
.86935 .4242 L
s
1 .466 0 r
.87978 .43091 m
.87016 .42478 L
s
1 .232 0 r
.87931 .43051 m
.87878 .43615 L
s
1 .224 0 r
.87931 .43051 m
.87863 .43596 L
s
1 .209 0 r
.87931 .43051 m
.87874 .43558 L
s
1 .233 0 r
.87931 .43051 m
.87944 .43622 L
s
1 .218 0 r
.87931 .43051 m
.87886 .43582 L
s
1 .205 0 r
.87931 .43051 m
.879 .43551 L
s
1 .387 0 r
.87931 .43051 m
.88845 .42799 L
s
1 .414 0 r
.87931 .43051 m
.88921 .4283 L
s
1 .413 0 r
.87931 .43051 m
.88924 .4286 L
s
1 .411 0 r
.87931 .43051 m
.88917 .42848 L
s
1 .402 0 r
.87931 .43051 m
.88892 .42832 L
s
1 .408 0 r
.87931 .43051 m
.88915 .42875 L
s
.622 1 0 r
.87931 .43051 m
.90009 .40395 L
s
.637 1 0 r
.87931 .43051 m
.89857 .40326 L
s
.619 1 0 r
.87931 .43051 m
.90002 .4038 L
s
.64 1 0 r
.87931 .43051 m
.89808 .40303 L
s
.627 1 0 r
.87931 .43051 m
.90014 .40413 L
s
.628 1 0 r
.87931 .43051 m
.89992 .40399 L
s
.767 1 0 r
.87931 .43051 m
.85953 .4533 L
s
.758 1 0 r
.87931 .43051 m
.85964 .45368 L
s
.764 1 0 r
.87931 .43051 m
.85962 .45348 L
s
.759 1 0 r
.87931 .43051 m
.85861 .45275 L
s
.87931 .43051 m
.85941 .45344 L
s
.755 1 0 r
.87931 .43051 m
.85947 .45364 L
s
1 .55 0 r
.87931 .43051 m
.8694 .43963 L
s
1 .564 0 r
.87931 .43051 m
.86912 .43984 L
s
1 .55 0 r
.87931 .43051 m
.86979 .44004 L
s
1 .557 0 r
.87931 .43051 m
.86927 .43973 L
s
1 .558 0 r
.87931 .43051 m
.86977 .44029 L
s
1 .559 0 r
.87931 .43051 m
.86955 .44009 L
s
1 .427 0 r
.87931 .43051 m
.87043 .42502 L
s
1 .432 0 r
.87931 .43051 m
.87042 .42478 L
s
1 .445 0 r
.87931 .43051 m
.87017 .42459 L
s
1 .435 0 r
.87931 .43051 m
.87022 .42497 L
s
1 .482 0 r
.87931 .43051 m
.86935 .4242 L
s
1 .441 0 r
.87931 .43051 m
.87016 .42478 L
s
1 .017 0 r
.92533 .4061 m
.92498 .40585 L
s
1 .06 0 r
.92533 .4061 m
.92402 .40542 L
s
1 .061 0 r
.92533 .4061 m
.92438 .40495 L
s
1 .036 0 r
.92533 .4061 m
.92462 .40558 L
s
1 .081 0 r
.92533 .4061 m
.92379 .40486 L
s
1 .619 0 r
.92533 .4061 m
.93519 .39462 L
s
1 .594 0 r
.92533 .4061 m
.93407 .39449 L
s
1 .584 0 r
.92533 .4061 m
.93352 .3944 L
s
1 .605 0 r
.92533 .4061 m
.93391 .39402 L
s
1 .588 0 r
.92533 .4061 m
.93432 .39485 L
s
1 .617 0 r
.92533 .4061 m
.93468 .39423 L
s
1 .604 0 r
.92533 .4061 m
.91137 .41095 L
s
1 .618 0 r
.92533 .4061 m
.91095 .41079 L
s
1 .606 0 r
.92533 .4061 m
.91119 .41055 L
s
1 .633 0 r
.92533 .4061 m
.91044 .41036 L
s
.92533 .4061 m
.91051 .41065 L
s
.92533 .4061 m
.91062 .41095 L
s
1 .625 0 r
.92533 .4061 m
.91093 .40092 L
s
1 .641 0 r
.92533 .4061 m
.91059 .40075 L
s
1 .656 0 r
.92533 .4061 m
.91021 .4007 L
s
1 .626 0 r
.92533 .4061 m
.91082 .40121 L
s
1 .63 0 r
.92533 .4061 m
.91078 .40102 L
s
1 .643 0 r
.92533 .4061 m
.91047 .40094 L
s
1 .043 0 r
.92498 .40585 m
.92402 .40542 L
s
1 .044 0 r
.92498 .40585 m
.92438 .40495 L
s
1 .019 0 r
.92498 .40585 m
.92462 .40558 L
s
1 .063 0 r
.92498 .40585 m
.92379 .40486 L
s
1 .62 0 r
.92498 .40585 m
.93519 .39462 L
s
1 .595 0 r
.92498 .40585 m
.93407 .39449 L
s
1 .584 0 r
.92498 .40585 m
.93352 .3944 L
s
1 .606 0 r
.92498 .40585 m
.93391 .39402 L
s
1 .59 0 r
.92498 .40585 m
.93432 .39485 L
s
1 .619 0 r
.92498 .40585 m
.93468 .39423 L
s
1 .594 0 r
.92498 .40585 m
.91137 .41095 L
s
1 .608 0 r
.92498 .40585 m
.91095 .41079 L
s
1 .595 0 r
.92498 .40585 m
.91119 .41055 L
s
1 .622 0 r
.92498 .40585 m
.91044 .41036 L
s
1 .623 0 r
.92498 .40585 m
.91051 .41065 L
s
.92498 .40585 m
.91062 .41095 L
s
1 .608 0 r
.92498 .40585 m
.91093 .40092 L
s
1 .624 0 r
.92498 .40585 m
.91059 .40075 L
s
1 .639 0 r
.92498 .40585 m
.91021 .4007 L
s
1 .609 0 r
.92498 .40585 m
.91082 .40121 L
s
1 .613 0 r
.92498 .40585 m
.91078 .40102 L
s
1 .626 0 r
.92498 .40585 m
.91047 .40094 L
s
1 .024 0 r
.92402 .40542 m
.92438 .40495 L
s
1 .025 0 r
.92402 .40542 m
.92462 .40558 L
s
.92402 .40542 m
.92379 .40486 L
s
1 .635 0 r
.92402 .40542 m
.93519 .39462 L
s
1 .607 0 r
.92402 .40542 m
.93407 .39449 L
s
1 .594 0 r
.92402 .40542 m
.93352 .3944 L
s
1 .617 0 r
.92402 .40542 m
.93391 .39402 L
s
1 .603 0 r
.92402 .40542 m
.93432 .39485 L
s
1 .631 0 r
.92402 .40542 m
.93468 .39423 L
s
1 .564 0 r
.92402 .40542 m
.91137 .41095 L
s
1 .578 0 r
.92402 .40542 m
.91095 .41079 L
s
1 .565 0 r
.92402 .40542 m
.91119 .41055 L
s
1 .591 0 r
.92402 .40542 m
.91044 .41036 L
s
1 .592 0 r
.92402 .40542 m
.91051 .41065 L
s
.92402 .40542 m
.91062 .41095 L
s
1 .566 0 r
.92402 .40542 m
.91093 .40092 L
s
1 .581 0 r
.92402 .40542 m
.91059 .40075 L
s
1 .596 0 r
.92402 .40542 m
.91021 .4007 L
s
1 .566 0 r
.92402 .40542 m
.91082 .40121 L
s
1 .57 0 r
.92402 .40542 m
.91078 .40102 L
s
1 .583 0 r
.92402 .40542 m
.91047 .40094 L
s
1 .028 0 r
.92438 .40495 m
.92462 .40558 L
s
1 .024 0 r
.92438 .40495 m
.92379 .40486 L
s
1 .611 0 r
.92438 .40495 m
.93519 .39462 L
s
1 .582 0 r
.92438 .40495 m
.93407 .39449 L
s
1 .57 0 r
.92438 .40495 m
.93352 .3944 L
s
1 .592 0 r
.92438 .40495 m
.93391 .39402 L
s
1 .579 0 r
.92438 .40495 m
.93432 .39485 L
s
1 .607 0 r
.92438 .40495 m
.93468 .39423 L
s
1 .586 0 r
.92438 .40495 m
.91137 .41095 L
s
1 .599 0 r
.92438 .40495 m
.91095 .41079 L
s
1 .586 0 r
.92438 .40495 m
.91119 .41055 L
s
1 .611 0 r
.92438 .40495 m
.91044 .41036 L
s
1 .613 0 r
.92438 .40495 m
.91051 .41065 L
s
1 .614 0 r
.92438 .40495 m
.91062 .41095 L
s
1 .574 0 r
.92438 .40495 m
.91093 .40092 L
s
1 .589 0 r
.92438 .40495 m
.91059 .40075 L
s
1 .605 0 r
.92438 .40495 m
.91021 .4007 L
s
1 .575 0 r
.92438 .40495 m
.91082 .40121 L
s
1 .578 0 r
.92438 .40495 m
.91078 .40102 L
s
1 .592 0 r
.92438 .40495 m
.91047 .40094 L
s
1 .045 0 r
.92462 .40558 m
.92379 .40486 L
s
1 .622 0 r
.92462 .40558 m
.93519 .39462 L
s
1 .595 0 r
.92462 .40558 m
.93407 .39449 L
s
1 .584 0 r
.92462 .40558 m
.93352 .3944 L
s
1 .606 0 r
.92462 .40558 m
.93391 .39402 L
s
1 .591 0 r
.92462 .40558 m
.93432 .39485 L
s
1 .62 0 r
.92462 .40558 m
.93468 .39423 L
s
1 .584 0 r
.92462 .40558 m
.91137 .41095 L
s
1 .598 0 r
.92462 .40558 m
.91095 .41079 L
s
1 .585 0 r
.92462 .40558 m
.91119 .41055 L
s
1 .611 0 r
.92462 .40558 m
.91044 .41036 L
s
1 .613 0 r
.92462 .40558 m
.91051 .41065 L
s
.92462 .40558 m
.91062 .41095 L
s
1 .591 0 r
.92462 .40558 m
.91093 .40092 L
s
1 .606 0 r
.92462 .40558 m
.91059 .40075 L
s
1 .622 0 r
.92462 .40558 m
.91021 .4007 L
s
1 .592 0 r
.92462 .40558 m
.91082 .40121 L
s
1 .595 0 r
.92462 .40558 m
.91078 .40102 L
s
1 .608 0 r
.92462 .40558 m
.91047 .40094 L
s
1 .626 0 r
.92379 .40486 m
.93519 .39462 L
s
1 .597 0 r
.92379 .40486 m
.93407 .39449 L
s
1 .584 0 r
.92379 .40486 m
.93352 .3944 L
s
1 .606 0 r
.92379 .40486 m
.93391 .39402 L
s
1 .593 0 r
.92379 .40486 m
.93432 .39485 L
s
1 .622 0 r
.92379 .40486 m
.93468 .39423 L
s
1 .565 0 r
.92379 .40486 m
.91137 .41095 L
s
1 .578 0 r
.92379 .40486 m
.91095 .41079 L
s
1 .565 0 r
.92379 .40486 m
.91119 .41055 L
s
1 .59 0 r
.92379 .40486 m
.91044 .41036 L
s
1 .592 0 r
.92379 .40486 m
.91051 .41065 L
s
1 .593 0 r
.92379 .40486 m
.91062 .41095 L
s
1 .55 0 r
.92379 .40486 m
.91093 .40092 L
s
1 .565 0 r
.92379 .40486 m
.91059 .40075 L
s
1 .58 0 r
.92379 .40486 m
.91021 .4007 L
s
1 .551 0 r
.92379 .40486 m
.91082 .40121 L
s
1 .554 0 r
.92379 .40486 m
.91078 .40102 L
s
1 .567 0 r
.92379 .40486 m
.91047 .40094 L
s
1 .017 0 r
.94189 .37776 m
.94159 .37747 L
s
1 .046 0 r
.94189 .37776 m
.94301 .37796 L
s
1 .025 0 r
.94189 .37776 m
.94215 .3772 L
s
1 .023 0 r
.94189 .37776 m
.94192 .3772 L
s
1 .017 0 r
.94189 .37776 m
.94226 .37794 L
s
1 .725 0 r
.94189 .37776 m
.9472 .36083 L
s
1 .708 0 r
.94189 .37776 m
.94729 .36129 L
s
1 .695 0 r
.94189 .37776 m
.94653 .36139 L
s
1 .729 0 r
.94189 .37776 m
.94685 .36061 L
s
1 .711 0 r
.94189 .37776 m
.94672 .36103 L
s
1 .709 0 r
.94189 .37776 m
.94616 .36095 L
s
1 .441 0 r
.94189 .37776 m
.93642 .38707 L
s
1 .45 0 r
.94189 .37776 m
.93664 .38744 L
s
1 .464 0 r
.94189 .37776 m
.93574 .3873 L
s
1 .495 0 r
.94189 .37776 m
.93343 .38644 L
s
1 .45 0 r
.94189 .37776 m
.93562 .38681 L
s
1 .468 0 r
.94189 .37776 m
.93537 .38716 L
s
1 .747 0 r
.94189 .37776 m
.92434 .38286 L
s
1 .754 0 r
.94189 .37776 m
.92405 .38247 L
s
1 .764 0 r
.94189 .37776 m
.92382 .38252 L
s
1 .763 0 r
.94189 .37776 m
.9239 .38274 L
s
1 .755 0 r
.94189 .37776 m
.9241 .38268 L
s
1 .741 0 r
.94189 .37776 m
.92443 .38267 L
s
1 .062 0 r
.94159 .37747 m
.94301 .37796 L
s
1 .025 0 r
.94159 .37747 m
.94215 .3772 L
s
1 .018 0 r
.94159 .37747 m
.94192 .3772 L
s
1 .033 0 r
.94159 .37747 m
.94226 .37794 L
s
1 .718 0 r
.94159 .37747 m
.9472 .36083 L
s
1 .701 0 r
.94159 .37747 m
.94729 .36129 L
s
1 .687 0 r
.94159 .37747 m
.94653 .36139 L
s
1 .722 0 r
.94159 .37747 m
.94685 .36061 L
s
1 .704 0 r
.94159 .37747 m
.94672 .36103 L
s
1 .701 0 r
.94159 .37747 m
.94616 .36095 L
s
1 .445 0 r
.94159 .37747 m
.93642 .38707 L
s
1 .455 0 r
.94159 .37747 m
.93664 .38744 L
s
1 .467 0 r
.94159 .37747 m
.93574 .3873 L
s
1 .495 0 r
.94159 .37747 m
.93343 .38644 L
s
1 .453 0 r
.94159 .37747 m
.93562 .38681 L
s
1 .47 0 r
.94159 .37747 m
.93537 .38716 L
s
1 .738 0 r
.94159 .37747 m
.92434 .38286 L
s
1 .745 0 r
.94159 .37747 m
.92405 .38247 L
s
1 .755 0 r
.94159 .37747 m
.92382 .38252 L
s
1 .754 0 r
.94159 .37747 m
.9239 .38274 L
s
1 .746 0 r
.94159 .37747 m
.9241 .38268 L
s
1 .732 0 r
.94159 .37747 m
.92443 .38267 L
s
1 .047 0 r
.94301 .37796 m
.94215 .3772 L
s
1 .054 0 r
.94301 .37796 m
.94192 .3772 L
s
1 .031 0 r
.94301 .37796 m
.94226 .37794 L
s
1 .721 0 r
.94301 .37796 m
.9472 .36083 L
s
1 .703 0 r
.94301 .37796 m
.94729 .36129 L
s
1 .692 0 r
.94301 .37796 m
.94653 .36139 L
s
1 .726 0 r
.94301 .37796 m
.94685 .36061 L
s
1 .708 0 r
.94301 .37796 m
.94672 .36103 L
s
1 .707 0 r
.94301 .37796 m
.94616 .36095 L
s
1 .459 0 r
.94301 .37796 m
.93642 .38707 L
s
1 .467 0 r
.94301 .37796 m
.93664 .38744 L
s
1 .483 0 r
.94301 .37796 m
.93574 .3873 L
s
1 .523 0 r
.94301 .37796 m
.93343 .38644 L
s
1 .471 0 r
.94301 .37796 m
.93562 .38681 L
s
1 .488 0 r
.94301 .37796 m
.93537 .38716 L
s
1 .789 0 r
.94301 .37796 m
.92434 .38286 L
s
1 .796 0 r
.94301 .37796 m
.92405 .38247 L
s
1 .806 0 r
.94301 .37796 m
.92382 .38252 L
s
1 .805 0 r
.94301 .37796 m
.9239 .38274 L
s
1 .796 0 r
.94301 .37796 m
.9241 .38268 L
s
1 .783 0 r
.94301 .37796 m
.92443 .38267 L
s
1 .009 0 r
.94215 .3772 m
.94192 .3772 L
s
1 .031 0 r
.94215 .3772 m
.94226 .37794 L
s
1 .7 0 r
.94215 .3772 m
.9472 .36083 L
s
1 .683 0 r
.94215 .3772 m
.94729 .36129 L
s
1 .67 0 r
.94215 .3772 m
.94653 .36139 L
s
1 .704 0 r
.94215 .3772 m
.94685 .36061 L
s
1 .686 0 r
.94215 .3772 m
.94672 .36103 L
s
1 .684 0 r
.94215 .3772 m
.94616 .36095 L
s
1 .466 0 r
.94215 .3772 m
.93642 .38707 L
s
1 .475 0 r
.94215 .3772 m
.93664 .38744 L
s
1 .489 0 r
.94215 .3772 m
.93574 .3873 L
s
1 .519 0 r
.94215 .3772 m
.93343 .38644 L
s
1 .475 0 r
.94215 .3772 m
.93562 .38681 L
s
1 .492 0 r
.94215 .3772 m
.93537 .38716 L
s
1 .763 0 r
.94215 .3772 m
.92434 .38286 L
s
1 .77 0 r
.94215 .3772 m
.92405 .38247 L
s
1 .78 0 r
.94215 .3772 m
.92382 .38252 L
s
1 .779 0 r
.94215 .3772 m
.9239 .38274 L
s
1 .771 0 r
.94215 .3772 m
.9241 .38268 L
s
1 .758 0 r
.94215 .3772 m
.92443 .38267 L
s
1 .033 0 r
.94192 .3772 m
.94226 .37794 L
s
1 .703 0 r
.94192 .3772 m
.9472 .36083 L
s
1 .686 0 r
.94192 .3772 m
.94729 .36129 L
s
1 .673 0 r
.94192 .3772 m
.94653 .36139 L
s
1 .707 0 r
.94192 .3772 m
.94685 .36061 L
s
1 .689 0 r
.94192 .3772 m
.94672 .36103 L
s
1 .686 0 r
.94192 .3772 m
.94616 .36095 L
s
1 .462 0 r
.94192 .3772 m
.93642 .38707 L
s
1 .471 0 r
.94192 .3772 m
.93664 .38744 L
s
1 .484 0 r
.94192 .3772 m
.93574 .3873 L
s
1 .513 0 r
.94192 .3772 m
.93343 .38644 L
s
1 .47 0 r
.94192 .3772 m
.93562 .38681 L
s
1 .487 0 r
.94192 .3772 m
.93537 .38716 L
s
1 .754 0 r
.94192 .3772 m
.92434 .38286 L
s
1 .761 0 r
.94192 .3772 m
.92405 .38247 L
s
1 .771 0 r
.94192 .3772 m
.92382 .38252 L
s
1 .77 0 r
.94192 .3772 m
.9239 .38274 L
s
1 .762 0 r
.94192 .3772 m
.9241 .38268 L
s
1 .749 0 r
.94192 .3772 m
.92443 .38267 L
s
1 .727 0 r
.94226 .37794 m
.9472 .36083 L
s
1 .711 0 r
.94226 .37794 m
.94729 .36129 L
s
1 .698 0 r
.94226 .37794 m
.94653 .36139 L
s
1 .732 0 r
.94226 .37794 m
.94685 .36061 L
s
1 .714 0 r
.94226 .37794 m
.94672 .36103 L
s
1 .712 0 r
.94226 .37794 m
.94616 .36095 L
s
1 .443 0 r
.94226 .37794 m
.93642 .38707 L
s
1 .451 0 r
.94226 .37794 m
.93664 .38744 L
s
1 .466 0 r
.94226 .37794 m
.93574 .3873 L
s
1 .501 0 r
.94226 .37794 m
.93343 .38644 L
s
1 .453 0 r
.94226 .37794 m
.93562 .38681 L
s
1 .47 0 r
.94226 .37794 m
.93537 .38716 L
s
1 .759 0 r
.94226 .37794 m
.92434 .38286 L
s
1 .767 0 r
.94226 .37794 m
.92405 .38247 L
s
1 .777 0 r
.94226 .37794 m
.92382 .38252 L
s
1 .775 0 r
.94226 .37794 m
.9239 .38274 L
s
1 .767 0 r
.94226 .37794 m
.9241 .38268 L
s
1 .754 0 r
.94226 .37794 m
.92443 .38267 L
s
1 .092 0 r
.94044 .37952 m
.9426 .38015 L
s
1 .033 0 r
.94044 .37952 m
.94109 .38002 L
s
1 .105 0 r
.94044 .37952 m
.94247 .38109 L
s
1 .089 0 r
.94044 .37952 m
.94238 .3805 L
s
1 .105 0 r
.94044 .37952 m
.94271 .38075 L
s
1 .563 0 r
.94044 .37952 m
.94852 .36838 L
s
1 .559 0 r
.94044 .37952 m
.94813 .36822 L
s
1 .583 0 r
.94044 .37952 m
.94864 .36786 L
s
1 .516 0 r
.94044 .37952 m
.9457 .36804 L
s
1 .533 0 r
.94044 .37952 m
.94634 .36789 L
s
1 .548 0 r
.94044 .37952 m
.94751 .36812 L
s
1 .297 0 r
.94044 .37952 m
.93523 .38458 L
s
1 .279 0 r
.94044 .37952 m
.93562 .38435 L
s
1 .286 0 r
.94044 .37952 m
.9352 .38418 L
s
1 .31 0 r
.94044 .37952 m
.93503 .38484 L
s
1 .334 0 r
.94044 .37952 m
.93357 .38394 L
s
1 .302 0 r
.94044 .37952 m
.93491 .38442 L
s
1 .639 0 r
.94044 .37952 m
.92511 .3826 L
s
1 .712 0 r
.94044 .37952 m
.92318 .38202 L
s
1 .683 0 r
.94044 .37952 m
.92393 .38212 L
s
1 .644 0 r
.94044 .37952 m
.92495 .38252 L
s
1 .643 0 r
.94044 .37952 m
.92504 .3828 L
s
1 .695 0 r
.94044 .37952 m
.92364 .38214 L
s
1 .062 0 r
.9426 .38015 m
.94109 .38002 L
s
1 .039 0 r
.9426 .38015 m
.94247 .38109 L
s
1 .017 0 r
.9426 .38015 m
.94238 .3805 L
s
1 .025 0 r
.9426 .38015 m
.94271 .38075 L
s
1 .538 0 r
.9426 .38015 m
.94852 .36838 L
s
1 .537 0 r
.9426 .38015 m
.94813 .36822 L
s
1 .56 0 r
.9426 .38015 m
.94864 .36786 L
s
1 .511 0 r
.9426 .38015 m
.9457 .36804 L
s
1 .523 0 r
.9426 .38015 m
.94634 .36789 L
s
1 .531 0 r
.9426 .38015 m
.94751 .36812 L
s
1 .351 0 r
.9426 .38015 m
.93523 .38458 L
s
1 .333 0 r
.9426 .38015 m
.93562 .38435 L
s
1 .344 0 r
.9426 .38015 m
.9352 .38418 L
s
1 .364 0 r
.9426 .38015 m
.93503 .38484 L
s
1 .4 0 r
.9426 .38015 m
.93357 .38394 L
s
1 .359 0 r
.9426 .38015 m
.93491 .38442 L
s
1 .721 0 r
.9426 .38015 m
.92511 .3826 L
s
1 .797 0 r
.9426 .38015 m
.92318 .38202 L
s
1 .767 0 r
.9426 .38015 m
.92393 .38212 L
s
1 .727 0 r
.9426 .38015 m
.92495 .38252 L
s
1 .725 0 r
.9426 .38015 m
.92504 .3828 L
s
1 .779 0 r
.9426 .38015 m
.92364 .38214 L
s
1 .071 0 r
.94109 .38002 m
.94247 .38109 L
s
1 .056 0 r
.94109 .38002 m
.94238 .3805 L
s
1 .073 0 r
.94109 .38002 m
.94271 .38075 L
s
1 .564 0 r
.94109 .38002 m
.94852 .36838 L
s
1 .561 0 r
.94109 .38002 m
.94813 .36822 L
s
1 .585 0 r
.94109 .38002 m
.94864 .36786 L
s
1 .524 0 r
.94109 .38002 m
.9457 .36804 L
s
1 .54 0 r
.94109 .38002 m
.94634 .36789 L
s
1 .553 0 r
.94109 .38002 m
.94751 .36812 L
s
1 .304 0 r
.94109 .38002 m
.93523 .38458 L
s
1 .285 0 r
.94109 .38002 m
.93562 .38435 L
s
1 .295 0 r
.94109 .38002 m
.9352 .38418 L
s
1 .317 0 r
.94109 .38002 m
.93503 .38484 L
s
1 .347 0 r
.94109 .38002 m
.93357 .38394 L
s
1 .31 0 r
.94109 .38002 m
.93491 .38442 L
s
1 .661 0 r
.94109 .38002 m
.92511 .3826 L
s
1 .736 0 r
.94109 .38002 m
.92318 .38202 L
s
1 .707 0 r
.94109 .38002 m
.92393 .38212 L
s
1 .667 0 r
.94109 .38002 m
.92495 .38252 L
s
1 .665 0 r
.94109 .38002 m
.92504 .3828 L
s
1 .718 0 r
.94109 .38002 m
.92364 .38214 L
s
1 .024 0 r
.94247 .38109 m
.94238 .3805 L
s
1 .017 0 r
.94247 .38109 m
.94271 .38075 L
s
1 .575 0 r
.94247 .38109 m
.94852 .36838 L
s
1 .574 0 r
.94247 .38109 m
.94813 .36822 L
s
1 .597 0 r
.94247 .38109 m
.94864 .36786 L
s
1 .549 0 r
.94247 .38109 m
.9457 .36804 L
s
1 .562 0 r
.94247 .38109 m
.94634 .36789 L
s
1 .569 0 r
.94247 .38109 m
.94751 .36812 L
s
1 .328 0 r
.94247 .38109 m
.93523 .38458 L
s
1 .31 0 r
.94247 .38109 m
.93562 .38435 L
s
1 .323 0 r
.94247 .38109 m
.9352 .38418 L
s
1 .341 0 r
.94247 .38109 m
.93503 .38484 L
s
1 .382 0 r
.94247 .38109 m
.93357 .38394 L
s
1 .337 0 r
.94247 .38109 m
.93491 .38442 L
s
1 .712 0 r
.94247 .38109 m
.92511 .3826 L
s
1 .789 0 r
.94247 .38109 m
.92318 .38202 L
s
1 .759 0 r
.94247 .38109 m
.92393 .38212 L
s
1 .718 0 r
.94247 .38109 m
.92495 .38252 L
s
1 .715 0 r
.94247 .38109 m
.92504 .3828 L
s
1 .77 0 r
.94247 .38109 m
.92364 .38214 L
s
1 .017 0 r
.94238 .3805 m
.94271 .38075 L
s
1 .555 0 r
.94238 .3805 m
.94852 .36838 L
s
1 .554 0 r
.94238 .3805 m
.94813 .36822 L
s
1 .577 0 r
.94238 .3805 m
.94864 .36786 L
s
1 .527 0 r
.94238 .3805 m
.9457 .36804 L
s
1 .54 0 r
.94238 .3805 m
.94634 .36789 L
s
1 .548 0 r
.94238 .3805 m
.94751 .36812 L
s
1 .336 0 r
.94238 .3805 m
.93523 .38458 L
s
1 .318 0 r
.94238 .3805 m
.93562 .38435 L
s
1 .33 0 r
.94238 .3805 m
.9352 .38418 L
s
1 .349 0 r
.94238 .3805 m
.93503 .38484 L
s
1 .387 0 r
.94238 .3805 m
.93357 .38394 L
s
1 .345 0 r
.94238 .3805 m
.93491 .38442 L
s
1 .711 0 r
.94238 .3805 m
.92511 .3826 L
s
1 .787 0 r
.94238 .3805 m
.92318 .38202 L
s
1 .757 0 r
.94238 .3805 m
.92393 .38212 L
s
1 .717 0 r
.94238 .3805 m
.92495 .38252 L
s
1 .715 0 r
.94238 .3805 m
.92504 .3828 L
s
1 .769 0 r
.94238 .3805 m
.92364 .38214 L
s
1 .559 0 r
.94271 .38075 m
.94852 .36838 L
s
1 .558 0 r
.94271 .38075 m
.94813 .36822 L
s
1 .58 0 r
.94271 .38075 m
.94864 .36786 L
s
1 .533 0 r
.94271 .38075 m
.9457 .36804 L
s
1 .546 0 r
.94271 .38075 m
.94634 .36789 L
s
1 .552 0 r
.94271 .38075 m
.94751 .36812 L
s
1 .343 0 r
.94271 .38075 m
.93523 .38458 L
s
1 .325 0 r
.94271 .38075 m
.93562 .38435 L
s
1 .337 0 r
.94271 .38075 m
.9352 .38418 L
s
1 .355 0 r
.94271 .38075 m
.93503 .38484 L
s
1 .396 0 r
.94271 .38075 m
.93357 .38394 L
s
1 .352 0 r
.94271 .38075 m
.93491 .38442 L
s
1 .723 0 r
.94271 .38075 m
.92511 .3826 L
s
1 .799 0 r
.94271 .38075 m
.92318 .38202 L
s
1 .769 0 r
.94271 .38075 m
.92393 .38212 L
s
1 .729 0 r
.94271 .38075 m
.92495 .38252 L
s
1 .726 0 r
.94271 .38075 m
.92504 .3828 L
s
1 .781 0 r
.94271 .38075 m
.92364 .38214 L
s
1 .032 0 r
.88605 .41649 m
.88631 .41724 L
s
1 .057 0 r
.88605 .41649 m
.88721 .41725 L
s
1 .019 0 r
.88605 .41649 m
.88633 .41686 L
s
1 .04 0 r
.88605 .41649 m
.88689 .41698 L
s
1 .032 0 r
.88605 .41649 m
.88683 .41658 L
s
1 .552 0 r
.88605 .41649 m
.89957 .41649 L
s
1 .536 0 r
.88605 .41649 m
.89916 .41712 L
s
1 .537 0 r
.88605 .41649 m
.89919 .4164 L
s
1 .549 0 r
.88605 .41649 m
.89948 .4169 L
s
1 .541 0 r
.88605 .41649 m
.89928 .41679 L
s
1 .515 0 r
.88605 .41649 m
.89866 .41643 L
s
1 .481 0 r
.88605 .41649 m
.89682 .42122 L
s
1 .489 0 r
.88605 .41649 m
.89733 .42046 L
s
1 .497 0 r
.88605 .41649 m
.89729 .4211 L
s
1 .5 0 r
.88605 .41649 m
.89752 .42078 L
s
1 .472 0 r
.88605 .41649 m
.89688 .42054 L
s
1 .478 0 r
.88605 .41649 m
.89688 .42088 L
s
1 .46 0 r
.88605 .41649 m
.89109 .40643 L
s
1 .485 0 r
.88605 .41649 m
.89389 .40759 L
s
1 .496 0 r
.88605 .41649 m
.8944 .40768 L
s
1 .495 0 r
.88605 .41649 m
.89402 .40738 L
s
1 .482 0 r
.88605 .41649 m
.89315 .40706 L
s
1 .475 0 r
.88605 .41649 m
.89318 .4073 L
s
1 .239 0 r
.88605 .41649 m
.89073 .41998 L
s
1 .246 0 r
.88605 .41649 m
.89073 .42028 L
s
1 .236 0 r
.88605 .41649 m
.89017 .42054 L
s
1 .21 0 r
.88605 .41649 m
.88953 .42029 L
s
1 .185 0 r
.88605 .41649 m
.88882 .42008 L
s
1 .243 0 r
.88605 .41649 m
.89041 .42055 L
s
1 .803 0 r
.88605 .41649 m
.86663 .41356 L
s
1 .85 0 r
.88605 .41649 m
.86555 .413 L
s
1 .808 0 r
.88605 .41649 m
.8665 .41341 L
s
.88605 .41649 m
.86649 .41352 L
s
.88605 .41649 m
.86647 .41371 L
s
1 .806 0 r
.88605 .41649 m
.86653 .41363 L
s
1 .331 0 r
.88605 .41649 m
.87805 .41529 L
s
1 .327 0 r
.88605 .41649 m
.8781 .41555 L
s
1 .346 0 r
.88605 .41649 m
.87768 .41514 L
s
.88605 .41649 m
.87764 .41541 L
s
1 .335 0 r
.88605 .41649 m
.87788 .41564 L
s
1 .37 0 r
.88605 .41649 m
.8771 .41504 L
s
1 .037 0 r
.88631 .41724 m
.88721 .41725 L
s
1 .015 0 r
.88631 .41724 m
.88633 .41686 L
s
1 .026 0 r
.88631 .41724 m
.88689 .41698 L
s
1 .034 0 r
.88631 .41724 m
.88683 .41658 L
s
1 .542 0 r
.88631 .41724 m
.89957 .41649 L
s
1 .525 0 r
.88631 .41724 m
.89916 .41712 L
s
1 .527 0 r
.88631 .41724 m
.89919 .4164 L
s
1 .538 0 r
.88631 .41724 m
.89948 .4169 L
s
1 .53 0 r
.88631 .41724 m
.89928 .41679 L
s
1 .506 0 r
.88631 .41724 m
.89866 .41643 L
s
1 .459 0 r
.88631 .41724 m
.89682 .42122 L
s
1 .469 0 r
.88631 .41724 m
.89733 .42046 L
s
1 .476 0 r
.88631 .41724 m
.89729 .4211 L
s
1 .48 0 r
.88631 .41724 m
.89752 .42078 L
s
1 .452 0 r
.88631 .41724 m
.89688 .42054 L
s
1 .457 0 r
.88631 .41724 m
.89688 .42088 L
s
1 .483 0 r
.88631 .41724 m
.89109 .40643 L
s
1 .501 0 r
.88631 .41724 m
.89389 .40759 L
s
1 .512 0 r
.88631 .41724 m
.8944 .40768 L
s
1 .511 0 r
.88631 .41724 m
.89402 .40738 L
s
1 .501 0 r
.88631 .41724 m
.89315 .40706 L
s
1 .493 0 r
.88631 .41724 m
.89318 .4073 L
s
1 .213 0 r
.88631 .41724 m
.89073 .41998 L
s
1 .219 0 r
.88631 .41724 m
.89073 .42028 L
s
1 .207 0 r
.88631 .41724 m
.89017 .42054 L
s
1 .181 0 r
.88631 .41724 m
.88953 .42029 L
s
1 .155 0 r
.88631 .41724 m
.88882 .42008 L
s
1 .215 0 r
.88631 .41724 m
.89041 .42055 L
s
1 .818 0 r
.88631 .41724 m
.86663 .41356 L
s
1 .866 0 r
.88631 .41724 m
.86555 .413 L
s
1 .824 0 r
.88631 .41724 m
.8665 .41341 L
s
.88631 .41724 m
.86649 .41352 L
s
1 .823 0 r
.88631 .41724 m
.86647 .41371 L
s
1 .822 0 r
.88631 .41724 m
.86653 .41363 L
s
1 .347 0 r
.88631 .41724 m
.87805 .41529 L
s
1 .343 0 r
.88631 .41724 m
.8781 .41555 L
s
1 .363 0 r
.88631 .41724 m
.87768 .41514 L
s
1 .362 0 r
.88631 .41724 m
.87764 .41541 L
s
1 .351 0 r
.88631 .41724 m
.87788 .41564 L
s
1 .387 0 r
.88631 .41724 m
.8771 .41504 L
s
1 .039 0 r
.88721 .41725 m
.88633 .41686 L
s
1 .017 0 r
.88721 .41725 m
.88689 .41698 L
s
1 .032 0 r
.88721 .41725 m
.88683 .41658 L
s
1 .506 0 r
.88721 .41725 m
.89957 .41649 L
s
1 .488 0 r
.88721 .41725 m
.89916 .41712 L
s
1 .491 0 r
.88721 .41725 m
.89919 .4164 L
s
1 .501 0 r
.88721 .41725 m
.89948 .4169 L
s
1 .493 0 r
.88721 .41725 m
.89928 .41679 L
s
1 .469 0 r
.88721 .41725 m
.89866 .41643 L
s
1 .425 0 r
.88721 .41725 m
.89682 .42122 L
s
1 .434 0 r
.88721 .41725 m
.89733 .42046 L
s
1 .441 0 r
.88721 .41725 m
.89729 .4211 L
s
1 .445 0 r
.88721 .41725 m
.89752 .42078 L
s
1 .417 0 r
.88721 .41725 m
.89688 .42054 L
s
1 .422 0 r
.88721 .41725 m
.89688 .42088 L
s
1 .47 0 r
.88721 .41725 m
.89109 .40643 L
s
1 .48 0 r
.88721 .41725 m
.89389 .40759 L
s
1 .489 0 r
.88721 .41725 m
.8944 .40768 L
s
1 .49 0 r
.88721 .41725 m
.89402 .40738 L
s
1 .482 0 r
.88721 .41725 m
.89315 .40706 L
s
1 .474 0 r
.88721 .41725 m
.89318 .4073 L
s
1 .182 0 r
.88721 .41725 m
.89073 .41998 L
s
1 .19 0 r
.88721 .41725 m
.89073 .42028 L
s
1 .181 0 r
.88721 .41725 m
.89017 .42054 L
s
1 .156 0 r
.88721 .41725 m
.88953 .42029 L
s
1 .133 0 r
.88721 .41725 m
.88882 .42008 L
s
1 .188 0 r
.88721 .41725 m
.89041 .42055 L
s
1 .855 0 r
.88721 .41725 m
.86663 .41356 L
s
1 .902 0 r
.88721 .41725 m
.86555 .413 L
s
1 .86 0 r
.88721 .41725 m
.8665 .41341 L
s
.88721 .41725 m
.86649 .41352 L
s
.88721 .41725 m
.86647 .41371 L
s
1 .858 0 r
.88721 .41725 m
.86653 .41363 L
s
1 .383 0 r
.88721 .41725 m
.87805 .41529 L
s
1 .379 0 r
.88721 .41725 m
.8781 .41555 L
s
1 .399 0 r
.88721 .41725 m
.87768 .41514 L
s
1 .398 0 r
.88721 .41725 m
.87764 .41541 L
s
1 .387 0 r
.88721 .41725 m
.87788 .41564 L
s
1 .423 0 r
.88721 .41725 m
.8771 .41504 L
s
1 .024 0 r
.88633 .41686 m
.88689 .41698 L
s
.88633 .41686 m
.88683 .41658 L
s
1 .541 0 r
.88633 .41686 m
.89957 .41649 L
s
1 .524 0 r
.88633 .41686 m
.89916 .41712 L
s
1 .526 0 r
.88633 .41686 m
.89919 .4164 L
s
1 .537 0 r
.88633 .41686 m
.89948 .4169 L
s
1 .529 0 r
.88633 .41686 m
.89928 .41679 L
s
1 .504 0 r
.88633 .41686 m
.89866 .41643 L
s
1 .464 0 r
.88633 .41686 m
.89682 .42122 L
s
1 .473 0 r
.88633 .41686 m
.89733 .42046 L
s
1 .48 0 r
.88633 .41686 m
.89729 .4211 L
s
1 .484 0 r
.88633 .41686 m
.89752 .42078 L
s
1 .457 0 r
.88633 .41686 m
.89688 .42054 L
s
1 .461 0 r
.88633 .41686 m
.89688 .42088 L
s
1 .469 0 r
.88633 .41686 m
.89109 .40643 L
s
1 .489 0 r
.88633 .41686 m
.89389 .40759 L
s
1 .5 0 r
.88633 .41686 m
.8944 .40768 L
s
1 .499 0 r
.88633 .41686 m
.89402 .40738 L
s
1 .488 0 r
.88633 .41686 m
.89315 .40706 L
s
1 .481 0 r
.88633 .41686 m
.89318 .4073 L
s
1 .22 0 r
.88633 .41686 m
.89073 .41998 L
s
1 .228 0 r
.88633 .41686 m
.89073 .42028 L
s
1 .217 0 r
.88633 .41686 m
.89017 .42054 L
s
1 .191 0 r
.88633 .41686 m
.88953 .42029 L
s
1 .166 0 r
.88633 .41686 m
.88882 .42008 L
s
1 .224 0 r
.88633 .41686 m
.89041 .42055 L
s
1 .816 0 r
.88633 .41686 m
.86663 .41356 L
s
1 .864 0 r
.88633 .41686 m
.86555 .413 L
s
1 .822 0 r
.88633 .41686 m
.8665 .41341 L
s
.88633 .41686 m
.86649 .41352 L
s
1 .821 0 r
.88633 .41686 m
.86647 .41371 L
s
1 .82 0 r
.88633 .41686 m
.86653 .41363 L
s
1 .344 0 r
.88633 .41686 m
.87805 .41529 L
s
1 .341 0 r
.88633 .41686 m
.8781 .41555 L
s
1 .36 0 r
.88633 .41686 m
.87768 .41514 L
s
.88633 .41686 m
.87764 .41541 L
s
1 .349 0 r
.88633 .41686 m
.87788 .41564 L
s
1 .384 0 r
.88633 .41686 m
.8771 .41504 L
s
1 .017 0 r
.88689 .41698 m
.88683 .41658 L
s
1 .518 0 r
.88689 .41698 m
.89957 .41649 L
s
1 .501 0 r
.88689 .41698 m
.89916 .41712 L
s
1 .503 0 r
.88689 .41698 m
.89919 .4164 L
s
1 .514 0 r
.88689 .41698 m
.89948 .4169 L
s
1 .506 0 r
.88689 .41698 m
.89928 .41679 L
s
1 .481 0 r
.88689 .41698 m
.89866 .41643 L
s
1 .441 0 r
.88689 .41698 m
.89682 .42122 L
s
1 .45 0 r
.88689 .41698 m
.89733 .42046 L
s
1 .457 0 r
.88689 .41698 m
.89729 .4211 L
s
1 .461 0 r
.88689 .41698 m
.89752 .42078 L
s
1 .433 0 r
.88689 .41698 m
.89688 .42054 L
s
1 .438 0 r
.88689 .41698 m
.89688 .42088 L
s
1 .464 0 r
.88689 .41698 m
.89109 .40643 L
s
1 .478 0 r
.88689 .41698 m
.89389 .40759 L
s
1 .488 0 r
.88689 .41698 m
.8944 .40768 L
s
.88689 .41698 m
.89402 .40738 L
s
1 .479 0 r
.88689 .41698 m
.89315 .40706 L
s
1 .471 0 r
.88689 .41698 m
.89318 .4073 L
s
1 .199 0 r
.88689 .41698 m
.89073 .41998 L
s
1 .207 0 r
.88689 .41698 m
.89073 .42028 L
s
1 .198 0 r
.88689 .41698 m
.89017 .42054 L
s
1 .173 0 r
.88689 .41698 m
.88953 .42029 L
s
1 .149 0 r
.88689 .41698 m
.88882 .42008 L
s
1 .204 0 r
.88689 .41698 m
.89041 .42055 L
s
1 .84 0 r
.88689 .41698 m
.86663 .41356 L
s
1 .887 0 r
.88689 .41698 m
.86555 .413 L
s
1 .846 0 r
.88689 .41698 m
.8665 .41341 L
s
.88689 .41698 m
.86649 .41352 L
s
1 .845 0 r
.88689 .41698 m
.86647 .41371 L
s
1 .843 0 r
.88689 .41698 m
.86653 .41363 L
s
1 .368 0 r
.88689 .41698 m
.87805 .41529 L
s
1 .364 0 r
.88689 .41698 m
.8781 .41555 L
s
1 .384 0 r
.88689 .41698 m
.87768 .41514 L
s
.88689 .41698 m
.87764 .41541 L
s
1 .372 0 r
.88689 .41698 m
.87788 .41564 L
s
1 .408 0 r
.88689 .41698 m
.8771 .41504 L
s
1 .521 0 r
.88683 .41658 m
.89957 .41649 L
s
1 .504 0 r
.88683 .41658 m
.89916 .41712 L
s
1 .505 0 r
.88683 .41658 m
.89919 .4164 L
s
1 .517 0 r
.88683 .41658 m
.89948 .4169 L
s
1 .509 0 r
.88683 .41658 m
.89928 .41679 L
s
1 .484 0 r
.88683 .41658 m
.89866 .41643 L
s
1 .45 0 r
.88683 .41658 m
.89682 .42122 L
s
1 .458 0 r
.88683 .41658 m
.89733 .42046 L
s
1 .466 0 r
.88683 .41658 m
.89729 .4211 L
s
1 .469 0 r
.88683 .41658 m
.89752 .42078 L
s
1 .442 0 r
.88683 .41658 m
.89688 .42054 L
s
1 .447 0 r
.88683 .41658 m
.89688 .42088 L
s
1 .45 0 r
.88683 .41658 m
.89109 .40643 L
s
1 .467 0 r
.88683 .41658 m
.89389 .40759 L
s
1 .478 0 r
.88683 .41658 m
.8944 .40768 L
s
1 .477 0 r
.88683 .41658 m
.89402 .40738 L
s
1 .467 0 r
.88683 .41658 m
.89315 .40706 L
s
1 .459 0 r
.88683 .41658 m
.89318 .4073 L
s
1 .212 0 r
.88683 .41658 m
.89073 .41998 L
s
1 .22 0 r
.88683 .41658 m
.89073 .42028 L
s
1 .212 0 r
.88683 .41658 m
.89017 .42054 L
s
1 .188 0 r
.88683 .41658 m
.88953 .42029 L
s
1 .165 0 r
.88683 .41658 m
.88882 .42008 L
s
1 .218 0 r
.88683 .41658 m
.89041 .42055 L
s
1 .835 0 r
.88683 .41658 m
.86663 .41356 L
s
1 .882 0 r
.88683 .41658 m
.86555 .413 L
s
1 .84 0 r
.88683 .41658 m
.8665 .41341 L
s
.88683 .41658 m
.86649 .41352 L
s
.88683 .41658 m
.86647 .41371 L
s
1 .838 0 r
.88683 .41658 m
.86653 .41363 L
s
1 .363 0 r
.88683 .41658 m
.87805 .41529 L
s
1 .359 0 r
.88683 .41658 m
.8781 .41555 L
s
1 .378 0 r
.88683 .41658 m
.87768 .41514 L
s
.88683 .41658 m
.87764 .41541 L
s
1 .367 0 r
.88683 .41658 m
.87788 .41564 L
s
1 .402 0 r
.88683 .41658 m
.8771 .41504 L
s
1 .041 0 r
.93826 .24915 m
.93896 .24843 L
s
1 .058 0 r
.93826 .24915 m
.93965 .24887 L
s
1 .028 0 r
.93826 .24915 m
.9388 .24959 L
s
1 .025 0 r
.93826 .24915 m
.93887 .24911 L
s
1 .026 0 r
.93826 .24915 m
.93862 .24863 L
s
1 .138 0 r
.93826 .24915 m
.93573 .24691 L
s
1 .139 0 r
.93826 .24915 m
.93599 .24662 L
s
1 .117 0 r
.93826 .24915 m
.93625 .24712 L
s
1 .12 0 r
.93826 .24915 m
.93596 .24732 L
s
1 .146 0 r
.93826 .24915 m
.93632 .24615 L
s
1 .136 0 r
.93826 .24915 m
.93627 .24649 L
s
1 .604 0 r
.93826 .24915 m
.92738 .23914 L
s
1 .627 0 r
.93826 .24915 m
.92646 .23935 L
s
1 .615 0 r
.93826 .24915 m
.92734 .2388 L
s
1 .613 0 r
.93826 .24915 m
.92683 .23943 L
s
1 .612 0 r
.93826 .24915 m
.92705 .23921 L
s
1 .623 0 r
.93826 .24915 m
.92696 .2389 L
s
1 .921 0 r
.93826 .24915 m
.92978 .27004 L
s
1 .928 0 r
.93826 .24915 m
.9297 .27019 L
s
1 .927 0 r
.93826 .24915 m
.92986 .27024 L
s
1 .033 0 r
.93896 .24843 m
.93965 .24887 L
s
1 .048 0 r
.93896 .24843 m
.9388 .24959 L
s
1 .028 0 r
.93896 .24843 m
.93887 .24911 L
s
1 .016 0 r
.93896 .24843 m
.93862 .24863 L
s
1 .146 0 r
.93896 .24843 m
.93573 .24691 L
s
1 .142 0 r
.93896 .24843 m
.93599 .24662 L
s
1 .123 0 r
.93896 .24843 m
.93625 .24712 L
s
1 .131 0 r
.93896 .24843 m
.93596 .24732 L
s
1 .142 0 r
.93896 .24843 m
.93632 .24615 L
s
1 .136 0 r
.93896 .24843 m
.93627 .24649 L
s
1 .607 0 r
.93896 .24843 m
.92738 .23914 L
s
1 .631 0 r
.93896 .24843 m
.92646 .23935 L
s
1 .617 0 r
.93896 .24843 m
.92734 .2388 L
s
.93896 .24843 m
.92683 .23943 L
s
1 .616 0 r
.93896 .24843 m
.92705 .23921 L
s
1 .626 0 r
.93896 .24843 m
.92696 .2389 L
s
1 .959 0 r
.93896 .24843 m
.92978 .27004 L
s
1 .966 0 r
.93896 .24843 m
.9297 .27019 L
s
.93896 .24843 m
.92986 .27024 L
s
1 .046 0 r
.93965 .24887 m
.9388 .24959 L
s
1 .033 0 r
.93965 .24887 m
.93887 .24911 L
s
1 .043 0 r
.93965 .24887 m
.93862 .24863 L
s
1 .179 0 r
.93965 .24887 m
.93573 .24691 L
s
1 .175 0 r
.93965 .24887 m
.93599 .24662 L
s
1 .156 0 r
.93965 .24887 m
.93625 .24712 L
s
1 .163 0 r
.93965 .24887 m
.93596 .24732 L
s
1 .175 0 r
.93965 .24887 m
.93632 .24615 L
s
1 .169 0 r
.93965 .24887 m
.93627 .24649 L
s
1 .64 0 r
.93965 .24887 m
.92738 .23914 L
s
1 .664 0 r
.93965 .24887 m
.92646 .23935 L
s
1 .65 0 r
.93965 .24887 m
.92734 .2388 L
s
1 .651 0 r
.93965 .24887 m
.92683 .23943 L
s
1 .649 0 r
.93965 .24887 m
.92705 .23921 L
s
1 .659 0 r
.93965 .24887 m
.92696 .2389 L
s
1 .955 0 r
.93965 .24887 m
.92978 .27004 L
s
1 .961 0 r
.93965 .24887 m
.9297 .27019 L
s
.93965 .24887 m
.92986 .27024 L
s
1 .019 0 r
.9388 .24959 m
.93887 .24911 L
s
1 .04 0 r
.9388 .24959 m
.93862 .24863 L
s
1 .166 0 r
.9388 .24959 m
.93573 .24691 L
s
1 .167 0 r
.9388 .24959 m
.93599 .24662 L
s
1 .145 0 r
.9388 .24959 m
.93625 .24712 L
s
1 .148 0 r
.9388 .24959 m
.93596 .24732 L
s
1 .173 0 r
.9388 .24959 m
.93632 .24615 L
s
1 .163 0 r
.9388 .24959 m
.93627 .24649 L
s
1 .633 0 r
.9388 .24959 m
.92738 .23914 L
s
1 .655 0 r
.9388 .24959 m
.92646 .23935 L
s
1 .643 0 r
.9388 .24959 m
.92734 .2388 L
s
1 .642 0 r
.9388 .24959 m
.92683 .23943 L
s
1 .641 0 r
.9388 .24959 m
.92705 .23921 L
s
1 .652 0 r
.9388 .24959 m
.92696 .2389 L
s
1 .913 0 r
.9388 .24959 m
.92978 .27004 L
s
1 .92 0 r
.9388 .24959 m
.9297 .27019 L
s
.9388 .24959 m
.92986 .27024 L
s
1 .022 0 r
.93887 .24911 m
.93862 .24863 L
s
1 .157 0 r
.93887 .24911 m
.93573 .24691 L
s
1 .156 0 r
.93887 .24911 m
.93599 .24662 L
s
1 .135 0 r
.93887 .24911 m
.93625 .24712 L
s
1 .14 0 r
.93887 .24911 m
.93596 .24732 L
s
1 .16 0 r
.93887 .24911 m
.93632 .24615 L
s
1 .151 0 r
.93887 .24911 m
.93627 .24649 L
s
1 .622 0 r
.93887 .24911 m
.92738 .23914 L
s
1 .645 0 r
.93887 .24911 m
.92646 .23935 L
s
1 .632 0 r
.93887 .24911 m
.92734 .2388 L
s
.93887 .24911 m
.92683 .23943 L
s
1 .63 0 r
.93887 .24911 m
.92705 .23921 L
s
1 .641 0 r
.93887 .24911 m
.92696 .2389 L
s
1 .932 0 r
.93887 .24911 m
.92978 .27004 L
s
1 .939 0 r
.93887 .24911 m
.9297 .27019 L
s
1 .938 0 r
.93887 .24911 m
.92986 .27024 L
s
1 .137 0 r
.93862 .24863 m
.93573 .24691 L
s
1 .135 0 r
.93862 .24863 m
.93599 .24662 L
s
1 .115 0 r
.93862 .24863 m
.93625 .24712 L
s
1 .121 0 r
.93862 .24863 m
.93596 .24732 L
s
1 .138 0 r
.93862 .24863 m
.93632 .24615 L
s
1 .13 0 r
.93862 .24863 m
.93627 .24649 L
s
1 .601 0 r
.93862 .24863 m
.92738 .23914 L
s
1 .625 0 r
.93862 .24863 m
.92646 .23935 L
s
1 .611 0 r
.93862 .24863 m
.92734 .2388 L
s
.93862 .24863 m
.92683 .23943 L
s
1 .61 0 r
.93862 .24863 m
.92705 .23921 L
s
1 .62 0 r
.93862 .24863 m
.92696 .2389 L
s
1 .946 0 r
.93862 .24863 m
.92978 .27004 L
s
1 .953 0 r
.93862 .24863 m
.9297 .27019 L
s
.93862 .24863 m
.92986 .27024 L
s
1 .03 0 r
.93447 .28684 m
.93509 .28722 L
s
1 .019 0 r
.93447 .28684 m
.93494 .28692 L
s
1 .014 0 r
.93447 .28684 m
.93441 .28717 L
s
1 .143 0 r
.93447 .28684 m
.93101 .28731 L
s
1 .024 0 r
.93447 .28684 m
.93472 .28736 L
s
1 .542 0 r
.93447 .28684 m
.92289 .28038 L
s
1 .546 0 r
.93447 .28684 m
.92273 .28045 L
s
1 .516 0 r
.93447 .28684 m
.92375 .28016 L
s
1 .522 0 r
.93447 .28684 m
.92344 .28039 L
s
1 .511 0 r
.93447 .28684 m
.92378 .28036 L
s
1 .564 0 r
.93447 .28684 m
.9222 .28051 L
s
.986 1 0 r
.93447 .28684 m
.93345 .26205 L
s
.983 1 0 r
.93447 .28684 m
.93267 .262 L
s
.979 1 0 r
.93447 .28684 m
.93373 .26185 L
s
.987 1 0 r
.93447 .28684 m
.93446 .26205 L
s
.994 1 0 r
.93447 .28684 m
.93393 .26222 L
s
.983 1 0 r
.93447 .28684 m
.93405 .26195 L
s
.838 1 0 r
.93447 .28684 m
.93278 .31523 L
s
.837 1 0 r
.93447 .28684 m
.93316 .31527 L
s
.93447 .28684 m
.93296 .31527 L
s
.83 1 0 r
.93447 .28684 m
.93286 .31543 L
s
.833 1 0 r
.93447 .28684 m
.9326 .31533 L
s
.831 1 0 r
.93447 .28684 m
.93246 .31539 L
s
1 .014 0 r
.93509 .28722 m
.93494 .28692 L
s
1 .028 0 r
.93509 .28722 m
.93441 .28717 L
s
1 .167 0 r
.93509 .28722 m
.93101 .28731 L
s
1 .016 0 r
.93509 .28722 m
.93472 .28736 L
s
1 .572 0 r
.93509 .28722 m
.92289 .28038 L
s
1 .576 0 r
.93509 .28722 m
.92273 .28045 L
s
1 .546 0 r
.93509 .28722 m
.92375 .28016 L
s
1 .552 0 r
.93509 .28722 m
.92344 .28039 L
s
1 .54 0 r
.93509 .28722 m
.92378 .28036 L
s
1 .594 0 r
.93509 .28722 m
.9222 .28051 L
s
.969 1 0 r
.93509 .28722 m
.93345 .26205 L
s
.965 1 0 r
.93509 .28722 m
.93267 .262 L
s
.962 1 0 r
.93509 .28722 m
.93373 .26185 L
s
.971 1 0 r
.93509 .28722 m
.93446 .26205 L
s
.977 1 0 r
.93509 .28722 m
.93393 .26222 L
s
.967 1 0 r
.93509 .28722 m
.93405 .26195 L
s
.851 1 0 r
.93509 .28722 m
.93278 .31523 L
s
.93509 .28722 m
.93316 .31527 L
s
.93509 .28722 m
.93296 .31527 L
s
.844 1 0 r
.93509 .28722 m
.93286 .31543 L
s
.847 1 0 r
.93509 .28722 m
.9326 .31533 L
s
.844 1 0 r
.93509 .28722 m
.93246 .31539 L
s
1 .024 0 r
.93494 .28692 m
.93441 .28717 L
s
1 .161 0 r
.93494 .28692 m
.93101 .28731 L
s
1 .02 0 r
.93494 .28692 m
.93472 .28736 L
s
1 .56 0 r
.93494 .28692 m
.92289 .28038 L
s
1 .564 0 r
.93494 .28692 m
.92273 .28045 L
s
1 .534 0 r
.93494 .28692 m
.92375 .28016 L
s
1 .54 0 r
.93494 .28692 m
.92344 .28039 L
s
1 .529 0 r
.93494 .28692 m
.92378 .28036 L
s
1 .583 0 r
.93494 .28692 m
.9222 .28051 L
s
.982 1 0 r
.93494 .28692 m
.93345 .26205 L
s
.978 1 0 r
.93494 .28692 m
.93267 .262 L
s
.975 1 0 r
.93494 .28692 m
.93373 .26185 L
s
.984 1 0 r
.93494 .28692 m
.93446 .26205 L
s
.99 1 0 r
.93494 .28692 m
.93393 .26222 L
s
.979 1 0 r
.93494 .28692 m
.93405 .26195 L
s
.84 1 0 r
.93494 .28692 m
.93278 .31523 L
s
.839 1 0 r
.93494 .28692 m
.93316 .31527 L
s
.93494 .28692 m
.93296 .31527 L
s
.832 1 0 r
.93494 .28692 m
.93286 .31543 L
s
.835 1 0 r
.93494 .28692 m
.9326 .31533 L
s
.832 1 0 r
.93494 .28692 m
.93246 .31539 L
s
1 .139 0 r
.93441 .28717 m
.93101 .28731 L
s
1 .015 0 r
.93441 .28717 m
.93472 .28736 L
s
1 .546 0 r
.93441 .28717 m
.92289 .28038 L
s
1 .55 0 r
.93441 .28717 m
.92273 .28045 L
s
1 .521 0 r
.93441 .28717 m
.92375 .28016 L
s
1 .527 0 r
.93441 .28717 m
.92344 .28039 L
s
1 .516 0 r
.93441 .28717 m
.92378 .28036 L
s
1 .568 0 r
.93441 .28717 m
.9222 .28051 L
s
.973 1 0 r
.93441 .28717 m
.93345 .26205 L
s
.969 1 0 r
.93441 .28717 m
.93267 .262 L
s
.965 1 0 r
.93441 .28717 m
.93373 .26185 L
s
.974 1 0 r
.93441 .28717 m
.93446 .26205 L
s
.98 1 0 r
.93441 .28717 m
.93393 .26222 L
s
.969 1 0 r
.93441 .28717 m
.93405 .26195 L
s
.851 1 0 r
.93441 .28717 m
.93278 .31523 L
s
.93441 .28717 m
.93316 .31527 L
s
.85 1 0 r
.93441 .28717 m
.93296 .31527 L
s
.844 1 0 r
.93441 .28717 m
.93286 .31543 L
s
.847 1 0 r
.93441 .28717 m
.9326 .31533 L
s
.844 1 0 r
.93441 .28717 m
.93246 .31539 L
s
1 .152 0 r
.93101 .28731 m
.93472 .28736 L
s
1 .436 0 r
.93101 .28731 m
.92289 .28038 L
s
1 .439 0 r
.93101 .28731 m
.92273 .28045 L
s
1 .416 0 r
.93101 .28731 m
.92375 .28016 L
s
1 .419 0 r
.93101 .28731 m
.92344 .28039 L
s
1 .409 0 r
.93101 .28731 m
.92378 .28036 L
s
1 .455 0 r
.93101 .28731 m
.9222 .28051 L
s
.963 1 0 r
.93101 .28731 m
.93345 .26205 L
s
.964 1 0 r
.93101 .28731 m
.93267 .262 L
s
.954 1 0 r
.93101 .28731 m
.93373 .26185 L
s
.958 1 0 r
.93101 .28731 m
.93446 .26205 L
s
.968 1 0 r
.93101 .28731 m
.93393 .26222 L
s
.956 1 0 r
.93101 .28731 m
.93405 .26195 L
s
.857 1 0 r
.93101 .28731 m
.93278 .31523 L
s
.854 1 0 r
.93101 .28731 m
.93316 .31527 L
s
.855 1 0 r
.93101 .28731 m
.93296 .31527 L
s
.849 1 0 r
.93101 .28731 m
.93286 .31543 L
s
.853 1 0 r
.93101 .28731 m
.9326 .31533 L
s
.851 1 0 r
.93101 .28731 m
.93246 .31539 L
s
1 .561 0 r
.93472 .28736 m
.92289 .28038 L
s
1 .565 0 r
.93472 .28736 m
.92273 .28045 L
s
1 .536 0 r
.93472 .28736 m
.92375 .28016 L
s
1 .542 0 r
.93472 .28736 m
.92344 .28039 L
s
1 .531 0 r
.93472 .28736 m
.92378 .28036 L
s
1 .583 0 r
.93472 .28736 m
.9222 .28051 L
s
.964 1 0 r
.93472 .28736 m
.93345 .26205 L
s
.961 1 0 r
.93472 .28736 m
.93267 .262 L
s
.957 1 0 r
.93472 .28736 m
.93373 .26185 L
s
.966 1 0 r
.93472 .28736 m
.93446 .26205 L
s
.972 1 0 r
.93472 .28736 m
.93393 .26222 L
s
.961 1 0 r
.93472 .28736 m
.93405 .26195 L
s
.858 1 0 r
.93472 .28736 m
.93278 .31523 L
s
.93472 .28736 m
.93316 .31527 L
s
.857 1 0 r
.93472 .28736 m
.93296 .31527 L
s
.851 1 0 r
.93472 .28736 m
.93286 .31543 L
s
.854 1 0 r
.93472 .28736 m
.9326 .31533 L
s
.851 1 0 r
.93472 .28736 m
.93246 .31539 L
s
1 .034 0 r
.9276 .21767 m
.92835 .21804 L
s
1 .063 0 r
.9276 .21767 m
.92856 .21889 L
s
1 .062 0 r
.9276 .21767 m
.92808 .21912 L
s
1 .036 0 r
.9276 .21767 m
.92797 .21847 L
s
1 .026 0 r
.9276 .21767 m
.9274 .21826 L
s
1 .519 0 r
.9276 .21767 m
.91639 .22366 L
s
1 .501 0 r
.9276 .21767 m
.91674 .22336 L
s
1 .512 0 r
.9276 .21767 m
.91644 .22337 L
s
1 .582 0 r
.9276 .21767 m
.91454 .22336 L
s
1 .604 0 r
.9276 .21767 m
.914 .22345 L
s
1 .589 0 r
.9276 .21767 m
.91436 .22335 L
s
1 .613 0 r
.9276 .21767 m
.9138 .22353 L
s
1 .575 0 r
.9276 .21767 m
.9146 .22308 L
s
1 .583 0 r
.9276 .21767 m
.91441 .22309 L
s
1 .281 0 r
.9276 .21767 m
.92429 .22369 L
s
1 .298 0 r
.9276 .21767 m
.92398 .224 L
s
1 .306 0 r
.9276 .21767 m
.92345 .22391 L
s
1 .269 0 r
.9276 .21767 m
.92414 .22328 L
s
1 .335 0 r
.9276 .21767 m
.92258 .22416 L
s
1 .284 0 r
.9276 .21767 m
.92381 .22349 L
s
1 .036 0 r
.92835 .21804 m
.92856 .21889 L
s
1 .046 0 r
.92835 .21804 m
.92808 .21912 L
s
1 .024 0 r
.92835 .21804 m
.92797 .21847 L
s
1 .04 0 r
.92835 .21804 m
.9274 .21826 L
s
1 .54 0 r
.92835 .21804 m
.91639 .22366 L
s
1 .522 0 r
.92835 .21804 m
.91674 .22336 L
s
1 .533 0 r
.92835 .21804 m
.91644 .22337 L
s
1 .605 0 r
.92835 .21804 m
.91454 .22336 L
s
1 .627 0 r
.92835 .21804 m
.914 .22345 L
s
1 .611 0 r
.92835 .21804 m
.91436 .22335 L
s
1 .635 0 r
.92835 .21804 m
.9138 .22353 L
s
1 .598 0 r
.92835 .21804 m
.9146 .22308 L
s
1 .606 0 r
.92835 .21804 m
.91441 .22309 L
s
1 .284 0 r
.92835 .21804 m
.92429 .22369 L
s
1 .302 0 r
.92835 .21804 m
.92398 .224 L
s
1 .313 0 r
.92835 .21804 m
.92345 .22391 L
s
1 .275 0 r
.92835 .21804 m
.92414 .22328 L
s
1 .344 0 r
.92835 .21804 m
.92258 .22416 L
s
1 .29 0 r
.92835 .21804 m
.92381 .22349 L
s
1 .022 0 r
.92856 .21889 m
.92808 .21912 L
s
1 .03 0 r
.92856 .21889 m
.92797 .21847 L
s
1 .054 0 r
.92856 .21889 m
.9274 .21826 L
s
1 .534 0 r
.92856 .21889 m
.91639 .22366 L
s
1 .516 0 r
.92856 .21889 m
.91674 .22336 L
s
1 .528 0 r
.92856 .21889 m
.91644 .22337 L
s
1 .601 0 r
.92856 .21889 m
.91454 .22336 L
s
1 .623 0 r
.92856 .21889 m
.914 .22345 L
s
1 .608 0 r
.92856 .21889 m
.91436 .22335 L
s
1 .632 0 r
.92856 .21889 m
.9138 .22353 L
s
1 .596 0 r
.92856 .21889 m
.9146 .22308 L
s
1 .603 0 r
.92856 .21889 m
.91441 .22309 L
s
1 .263 0 r
.92856 .21889 m
.92429 .22369 L
s
1 .28 0 r
.92856 .21889 m
.92398 .224 L
s
1 .293 0 r
.92856 .21889 m
.92345 .22391 L
s
1 .255 0 r
.92856 .21889 m
.92414 .22328 L
s
1 .326 0 r
.92856 .21889 m
.92258 .22416 L
s
1 .27 0 r
.92856 .21889 m
.92381 .22349 L
s
1 .027 0 r
.92808 .21912 m
.92797 .21847 L
s
1 .045 0 r
.92808 .21912 m
.9274 .21826 L
s
1 .513 0 r
.92808 .21912 m
.91639 .22366 L
s
1 .495 0 r
.92808 .21912 m
.91674 .22336 L
s
1 .507 0 r
.92808 .21912 m
.91644 .22337 L
s
1 .58 0 r
.92808 .21912 m
.91454 .22336 L
s
1 .602 0 r
.92808 .21912 m
.914 .22345 L
s
1 .587 0 r
.92808 .21912 m
.91436 .22335 L
s
1 .611 0 r
.92808 .21912 m
.9138 .22353 L
s
1 .574 0 r
.92808 .21912 m
.9146 .22308 L
s
1 .582 0 r
.92808 .21912 m
.91441 .22309 L
s
1 .243 0 r
.92808 .21912 m
.92429 .22369 L
s
1 .261 0 r
.92808 .21912 m
.92398 .224 L
s
1 .272 0 r
.92808 .21912 m
.92345 .22391 L
s
1 .234 0 r
.92808 .21912 m
.92414 .22328 L
s
1 .305 0 r
.92808 .21912 m
.92258 .22416 L
s
1 .25 0 r
.92808 .21912 m
.92381 .22349 L
s
1 .025 0 r
.92797 .21847 m
.9274 .21826 L
s
1 .518 0 r
.92797 .21847 m
.91639 .22366 L
s
1 .5 0 r
.92797 .21847 m
.91674 .22336 L
s
1 .512 0 r
.92797 .21847 m
.91644 .22337 L
s
1 .584 0 r
.92797 .21847 m
.91454 .22336 L
s
1 .606 0 r
.92797 .21847 m
.914 .22345 L
s
1 .591 0 r
.92797 .21847 m
.91436 .22335 L
s
1 .615 0 r
.92797 .21847 m
.9138 .22353 L
s
1 .578 0 r
.92797 .21847 m
.9146 .22308 L
s
1 .585 0 r
.92797 .21847 m
.91441 .22309 L
s
1 .261 0 r
.92797 .21847 m
.92429 .22369 L
s
1 .278 0 r
.92797 .21847 m
.92398 .224 L
s
1 .289 0 r
.92797 .21847 m
.92345 .22391 L
s
1 .251 0 r
.92797 .21847 m
.92414 .22328 L
s
1 .32 0 r
.92797 .21847 m
.92258 .22416 L
s
1 .266 0 r
.92797 .21847 m
.92381 .22349 L
s
1 .501 0 r
.9274 .21826 m
.91639 .22366 L
s
1 .483 0 r
.9274 .21826 m
.91674 .22336 L
s
1 .494 0 r
.9274 .21826 m
.91644 .22337 L
s
1 .565 0 r
.9274 .21826 m
.91454 .22336 L
s
1 .587 0 r
.9274 .21826 m
.914 .22345 L
s
1 .572 0 r
.9274 .21826 m
.91436 .22335 L
s
1 .596 0 r
.9274 .21826 m
.9138 .22353 L
s
1 .559 0 r
.9274 .21826 m
.9146 .22308 L
s
1 .567 0 r
.9274 .21826 m
.91441 .22309 L
s
1 .256 0 r
.9274 .21826 m
.92429 .22369 L
s
1 .273 0 r
.9274 .21826 m
.92398 .224 L
s
1 .282 0 r
.9274 .21826 m
.92345 .22391 L
s
1 .244 0 r
.9274 .21826 m
.92414 .22328 L
s
1 .311 0 r
.9274 .21826 m
.92258 .22416 L
s
1 .259 0 r
.9274 .21826 m
.92381 .22349 L
s
1 .019 0 r
.9196 .27032 m
.91933 .26995 L
s
1 .023 0 r
.9196 .27032 m
.92005 .26998 L
s
1 .009 0 r
.9196 .27032 m
.91976 .27047 L
s
1 .011 0 r
.9196 .27032 m
.91953 .27006 L
s
.9196 .27032 m
.91973 .27009 L
s
1 .91 0 r
.9196 .27032 m
.91134 .24963 L
s
1 .909 0 r
.9196 .27032 m
.91109 .24977 L
s
1 .917 0 r
.9196 .27032 m
.91111 .24955 L
s
1 .916 0 r
.9196 .27032 m
.91077 .24971 L
s
1 .913 0 r
.9196 .27032 m
.91055 .24989 L
s
1 .921 0 r
.9196 .27032 m
.91054 .24968 L
s
.703 1 0 r
.9196 .27032 m
.92159 .23863 L
s
.694 1 0 r
.9196 .27032 m
.9209 .23839 L
s
.695 1 0 r
.9196 .27032 m
.92132 .23843 L
s
.704 1 0 r
.9196 .27032 m
.92107 .23863 L
s
.712 1 0 r
.9196 .27032 m
.92123 .23884 L
s
.704 1 0 r
.9196 .27032 m
.92067 .23863 L
s
1 .305 0 r
.9196 .27032 m
.91371 .27491 L
s
1 .312 0 r
.9196 .27032 m
.91357 .27501 L
s
1 .518 0 r
.9196 .27032 m
.90822 .27589 L
s
1 .321 0 r
.9196 .27032 m
.91331 .27503 L
s
1 .395 0 r
.9196 .27032 m
.91135 .27534 L
s
1 .401 0 r
.9196 .27032 m
.9112 .27539 L
s
.434 1 0 r
.9196 .27032 m
.92103 .30861 L
s
.444 1 0 r
.9196 .27032 m
.92123 .30835 L
s
.44 1 0 r
.9196 .27032 m
.92115 .30846 L
s
.445 1 0 r
.9196 .27032 m
.92098 .30835 L
s
.438 1 0 r
.9196 .27032 m
.92097 .30852 L
s
.44 1 0 r
.9196 .27032 m
.92088 .30847 L
s
1 .029 0 r
.91933 .26995 m
.92005 .26998 L
s
1 .027 0 r
.91933 .26995 m
.91976 .27047 L
s
1 .009 0 r
.91933 .26995 m
.91953 .27006 L
s
1 .017 0 r
.91933 .26995 m
.91973 .27009 L
s
1 .892 0 r
.91933 .26995 m
.91134 .24963 L
s
1 .89 0 r
.91933 .26995 m
.91109 .24977 L
s
1 .899 0 r
.91933 .26995 m
.91111 .24955 L
s
1 .898 0 r
.91933 .26995 m
.91077 .24971 L
s
1 .895 0 r
.91933 .26995 m
.91055 .24989 L
s
1 .903 0 r
.91933 .26995 m
.91054 .24968 L
s
.717 1 0 r
.91933 .26995 m
.92159 .23863 L
s
.709 1 0 r
.91933 .26995 m
.9209 .23839 L
s
.71 1 0 r
.91933 .26995 m
.92132 .23843 L
s
.718 1 0 r
.91933 .26995 m
.92107 .23863 L
s
.726 1 0 r
.91933 .26995 m
.92123 .23884 L
s
.719 1 0 r
.91933 .26995 m
.92067 .23863 L
s
1 .306 0 r
.91933 .26995 m
.91371 .27491 L
s
1 .314 0 r
.91933 .26995 m
.91357 .27501 L
s
1 .515 0 r
.91933 .26995 m
.90822 .27589 L
s
1 .322 0 r
.91933 .26995 m
.91331 .27503 L
s
1 .394 0 r
.91933 .26995 m
.91135 .27534 L
s
1 .4 0 r
.91933 .26995 m
.9112 .27539 L
s
.419 1 0 r
.91933 .26995 m
.92103 .30861 L
s
.429 1 0 r
.91933 .26995 m
.92123 .30835 L
s
.425 1 0 r
.91933 .26995 m
.92115 .30846 L
s
.429 1 0 r
.91933 .26995 m
.92098 .30835 L
s
.422 1 0 r
.91933 .26995 m
.92097 .30852 L
s
.425 1 0 r
.91933 .26995 m
.92088 .30847 L
s
1 .023 0 r
.92005 .26998 m
.91976 .27047 L
s
1 .021 0 r
.92005 .26998 m
.91953 .27006 L
s
1 .014 0 r
.92005 .26998 m
.91973 .27009 L
s
1 .905 0 r
.92005 .26998 m
.91134 .24963 L
s
1 .903 0 r
.92005 .26998 m
.91109 .24977 L
s
1 .911 0 r
.92005 .26998 m
.91111 .24955 L
s
.92005 .26998 m
.91077 .24971 L
s
1 .908 0 r
.92005 .26998 m
.91055 .24989 L
s
1 .916 0 r
.92005 .26998 m
.91054 .24968 L
s
.717 1 0 r
.92005 .26998 m
.92159 .23863 L
s
.708 1 0 r
.92005 .26998 m
.9209 .23839 L
s
.71 1 0 r
.92005 .26998 m
.92132 .23843 L
s
.718 1 0 r
.92005 .26998 m
.92107 .23863 L
s
.726 1 0 r
.92005 .26998 m
.92123 .23884 L
s
.719 1 0 r
.92005 .26998 m
.92067 .23863 L
s
1 .328 0 r
.92005 .26998 m
.91371 .27491 L
s
1 .335 0 r
.92005 .26998 m
.91357 .27501 L
s
1 .54 0 r
.92005 .26998 m
.90822 .27589 L
s
1 .344 0 r
.92005 .26998 m
.91331 .27503 L
s
1 .417 0 r
.92005 .26998 m
.91135 .27534 L
s
1 .424 0 r
.92005 .26998 m
.9112 .27539 L
s
.421 1 0 r
.92005 .26998 m
.92103 .30861 L
s
.431 1 0 r
.92005 .26998 m
.92123 .30835 L
s
.427 1 0 r
.92005 .26998 m
.92115 .30846 L
s
.432 1 0 r
.92005 .26998 m
.92098 .30835 L
s
.425 1 0 r
.92005 .26998 m
.92097 .30852 L
s
.427 1 0 r
.92005 .26998 m
.92088 .30847 L
s
1 .019 0 r
.91976 .27047 m
.91953 .27006 L
s
1 .015 0 r
.91976 .27047 m
.91973 .27009 L
s
1 .918 0 r
.91976 .27047 m
.91134 .24963 L
s
1 .917 0 r
.91976 .27047 m
.91109 .24977 L
s
1 .925 0 r
.91976 .27047 m
.91111 .24955 L
s
1 .924 0 r
.91976 .27047 m
.91077 .24971 L
s
1 .921 0 r
.91976 .27047 m
.91055 .24989 L
s
1 .929 0 r
.91976 .27047 m
.91054 .24968 L
s
.697 1 0 r
.91976 .27047 m
.92159 .23863 L
s
.688 1 0 r
.91976 .27047 m
.9209 .23839 L
s
.69 1 0 r
.91976 .27047 m
.92132 .23843 L
s
.698 1 0 r
.91976 .27047 m
.92107 .23863 L
s
.706 1 0 r
.91976 .27047 m
.92123 .23884 L
s
.698 1 0 r
.91976 .27047 m
.92067 .23863 L
s
1 .307 0 r
.91976 .27047 m
.91371 .27491 L
s
1 .314 0 r
.91976 .27047 m
.91357 .27501 L
s
1 .521 0 r
.91976 .27047 m
.90822 .27589 L
s
1 .323 0 r
.91976 .27047 m
.91331 .27503 L
s
1 .397 0 r
.91976 .27047 m
.91135 .27534 L
s
1 .403 0 r
.91976 .27047 m
.9112 .27539 L
s
.441 1 0 r
.91976 .27047 m
.92103 .30861 L
s
.451 1 0 r
.91976 .27047 m
.92123 .30835 L
s
.447 1 0 r
.91976 .27047 m
.92115 .30846 L
s
.451 1 0 r
.91976 .27047 m
.92098 .30835 L
s
.444 1 0 r
.91976 .27047 m
.92097 .30852 L
s
.447 1 0 r
.91976 .27047 m
.92088 .30847 L
s
1 .008 0 r
.91953 .27006 m
.91973 .27009 L
s
1 .899 0 r
.91953 .27006 m
.91134 .24963 L
s
1 .898 0 r
.91953 .27006 m
.91109 .24977 L
s
1 .906 0 r
.91953 .27006 m
.91111 .24955 L
s
1 .905 0 r
.91953 .27006 m
.91077 .24971 L
s
1 .902 0 r
.91953 .27006 m
.91055 .24989 L
s
1 .91 0 r
.91953 .27006 m
.91054 .24968 L
s
.713 1 0 r
.91953 .27006 m
.92159 .23863 L
s
.705 1 0 r
.91953 .27006 m
.9209 .23839 L
s
.706 1 0 r
.91953 .27006 m
.92132 .23843 L
s
.714 1 0 r
.91953 .27006 m
.92107 .23863 L
s
.722 1 0 r
.91953 .27006 m
.92123 .23884 L
s
.715 1 0 r
.91953 .27006 m
.92067 .23863 L
s
1 .31 0 r
.91953 .27006 m
.91371 .27491 L
s
1 .317 0 r
.91953 .27006 m
.91357 .27501 L
s
1 .52 0 r
.91953 .27006 m
.90822 .27589 L
s
1 .325 0 r
.91953 .27006 m
.91331 .27503 L
s
1 .398 0 r
.91953 .27006 m
.91135 .27534 L
s
1 .404 0 r
.91953 .27006 m
.9112 .27539 L
s
.423 1 0 r
.91953 .27006 m
.92103 .30861 L
s
.434 1 0 r
.91953 .27006 m
.92123 .30835 L
s
.429 1 0 r
.91953 .27006 m
.92115 .30846 L
s
.434 1 0 r
.91953 .27006 m
.92098 .30835 L
s
.427 1 0 r
.91953 .27006 m
.92097 .30852 L
s
.43 1 0 r
.91953 .27006 m
.92088 .30847 L
s
1 .904 0 r
.91973 .27009 m
.91134 .24963 L
s
1 .902 0 r
.91973 .27009 m
.91109 .24977 L
s
1 .91 0 r
.91973 .27009 m
.91111 .24955 L
s
.91973 .27009 m
.91077 .24971 L
s
1 .907 0 r
.91973 .27009 m
.91055 .24989 L
s
1 .914 0 r
.91973 .27009 m
.91054 .24968 L
s
.712 1 0 r
.91973 .27009 m
.92159 .23863 L
s
.704 1 0 r
.91973 .27009 m
.9209 .23839 L
s
.705 1 0 r
.91973 .27009 m
.92132 .23843 L
s
.713 1 0 r
.91973 .27009 m
.92107 .23863 L
s
.722 1 0 r
.91973 .27009 m
.92123 .23884 L
s
.714 1 0 r
.91973 .27009 m
.92067 .23863 L
s
1 .315 0 r
.91973 .27009 m
.91371 .27491 L
s
1 .322 0 r
.91973 .27009 m
.91357 .27501 L
s
1 .527 0 r
.91973 .27009 m
.90822 .27589 L
s
1 .331 0 r
.91973 .27009 m
.91331 .27503 L
s
1 .404 0 r
.91973 .27009 m
.91135 .27534 L
s
1 .41 0 r
.91973 .27009 m
.9112 .27539 L
s
.425 1 0 r
.91973 .27009 m
.92103 .30861 L
s
.435 1 0 r
.91973 .27009 m
.92123 .30835 L
s
.431 1 0 r
.91973 .27009 m
.92115 .30846 L
s
.436 1 0 r
.91973 .27009 m
.92098 .30835 L
s
.429 1 0 r
.91973 .27009 m
.92097 .30852 L
s
.431 1 0 r
.91973 .27009 m
.92088 .30847 L
s
1 .061 0 r
.90699 .19135 m
.90847 .1915 L
s
1 .025 0 r
.90699 .19135 m
.90753 .19164 L
s
1 .065 0 r
.90699 .19135 m
.90811 .19248 L
s
1 .049 0 r
.90699 .19135 m
.90807 .19189 L
s
1 .089 0 r
.90699 .19135 m
.90892 .19238 L
s
1 .283 0 r
.90699 .19135 m
.90591 .19819 L
s
1 .295 0 r
.90699 .19135 m
.90567 .19845 L
s
1 .298 0 r
.90699 .19135 m
.90647 .19863 L
s
1 .328 0 r
.90699 .19135 m
.90422 .19888 L
s
1 .31 0 r
.90699 .19135 m
.90599 .19888 L
s
1 .329 0 r
.90699 .19135 m
.90381 .19876 L
s
1 .535 0 r
.90699 .19135 m
.8959 .19834 L
s
1 .529 0 r
.90699 .19135 m
.89615 .19841 L
s
1 .504 0 r
.90699 .19135 m
.89658 .19794 L
s
1 .518 0 r
.90699 .19135 m
.89616 .19796 L
s
1 .52 0 r
.90699 .19135 m
.89631 .19828 L
s
1 .516 0 r
.90699 .19135 m
.89631 .19808 L
s
1 .421 0 r
.90699 .19135 m
.89854 .19726 L
s
1 .411 0 r
.90699 .19135 m
.89863 .19695 L
s
1 .429 0 r
.90699 .19135 m
.89827 .19722 L
s
1 .039 0 r
.90847 .1915 m
.90753 .19164 L
s
1 .043 0 r
.90847 .1915 m
.90811 .19248 L
s
1 .023 0 r
.90847 .1915 m
.90807 .19189 L
s
1 .04 0 r
.90847 .1915 m
.90892 .19238 L
s
1 .293 0 r
.90847 .1915 m
.90591 .19819 L
s
1 .306 0 r
.90847 .1915 m
.90567 .19845 L
s
1 .303 0 r
.90847 .1915 m
.90647 .19863 L
s
1 .348 0 r
.90847 .1915 m
.90422 .19888 L
s
1 .318 0 r
.90847 .1915 m
.90599 .19888 L
s
1 .353 0 r
.90847 .1915 m
.90381 .19876 L
s
1 .585 0 r
.90847 .1915 m
.8959 .19834 L
s
1 .577 0 r
.90847 .1915 m
.89615 .19841 L
s
1 .553 0 r
.90847 .1915 m
.89658 .19794 L
s
1 .568 0 r
.90847 .1915 m
.89616 .19796 L
s
1 .569 0 r
.90847 .1915 m
.89631 .19828 L
s
1 .565 0 r
.90847 .1915 m
.89631 .19808 L
s
1 .469 0 r
.90847 .1915 m
.89854 .19726 L
s
1 .46 0 r
.90847 .1915 m
.89863 .19695 L
s
1 .478 0 r
.90847 .1915 m
.89827 .19722 L
s
1 .042 0 r
.90753 .19164 m
.90811 .19248 L
s
1 .024 0 r
.90753 .19164 m
.90807 .19189 L
s
1 .064 0 r
.90753 .19164 m
.90892 .19238 L
s
1 .276 0 r
.90753 .19164 m
.90591 .19819 L
s
1 .289 0 r
.90753 .19164 m
.90567 .19845 L
s
.90753 .19164 m
.90647 .19863 L
s
1 .325 0 r
.90753 .19164 m
.90422 .19888 L
s
1 .303 0 r
.90753 .19164 m
.90599 .19888 L
s
1 .328 0 r
.90753 .19164 m
.90381 .19876 L
s
1 .548 0 r
.90753 .19164 m
.8959 .19834 L
s
1 .541 0 r
.90753 .19164 m
.89615 .19841 L
s
1 .516 0 r
.90753 .19164 m
.89658 .19794 L
s
1 .532 0 r
.90753 .19164 m
.89616 .19796 L
s
1 .533 0 r
.90753 .19164 m
.89631 .19828 L
s
1 .529 0 r
.90753 .19164 m
.89631 .19808 L
s
1 .434 0 r
.90753 .19164 m
.89854 .19726 L
s
1 .424 0 r
.90753 .19164 m
.89863 .19695 L
s
1 .442 0 r
.90753 .19164 m
.89827 .19722 L
s
1 .024 0 r
.90811 .19248 m
.90807 .19189 L
s
1 .033 0 r
.90811 .19248 m
.90892 .19238 L
s
1 .25 0 r
.90811 .19248 m
.90591 .19819 L
s
1 .264 0 r
.90811 .19248 m
.90567 .19845 L
s
1 .26 0 r
.90811 .19248 m
.90647 .19863 L
s
1 .306 0 r
.90811 .19248 m
.90422 .19888 L
s
1 .275 0 r
.90811 .19248 m
.90599 .19888 L
s
1 .311 0 r
.90811 .19248 m
.90381 .19876 L
s
1 .553 0 r
.90811 .19248 m
.8959 .19834 L
s
1 .546 0 r
.90811 .19248 m
.89615 .19841 L
s
1 .521 0 r
.90811 .19248 m
.89658 .19794 L
s
1 .537 0 r
.90811 .19248 m
.89616 .19796 L
s
.90811 .19248 m
.89631 .19828 L
s
1 .534 0 r
.90811 .19248 m
.89631 .19808 L
s
1 .437 0 r
.90811 .19248 m
.89854 .19726 L
s
1 .428 0 r
.90811 .19248 m
.89863 .19695 L
s
1 .446 0 r
.90811 .19248 m
.89827 .19722 L
s
1 .04 0 r
.90807 .19189 m
.90892 .19238 L
s
1 .272 0 r
.90807 .19189 m
.90591 .19819 L
s
1 .286 0 r
.90807 .19189 m
.90567 .19845 L
s
1 .283 0 r
.90807 .19189 m
.90647 .19863 L
s
1 .326 0 r
.90807 .19189 m
.90422 .19888 L
s
1 .298 0 r
.90807 .19189 m
.90599 .19888 L
s
1 .33 0 r
.90807 .19189 m
.90381 .19876 L
s
1 .563 0 r
.90807 .19189 m
.8959 .19834 L
s
1 .555 0 r
.90807 .19189 m
.89615 .19841 L
s
1 .531 0 r
.90807 .19189 m
.89658 .19794 L
s
1 .546 0 r
.90807 .19189 m
.89616 .19796 L
s
1 .547 0 r
.90807 .19189 m
.89631 .19828 L
s
1 .543 0 r
.90807 .19189 m
.89631 .19808 L
s
1 .447 0 r
.90807 .19189 m
.89854 .19726 L
s
1 .438 0 r
.90807 .19189 m
.89863 .19695 L
s
1 .456 0 r
.90807 .19189 m
.89827 .19722 L
s
1 .268 0 r
.90892 .19238 m
.90591 .19819 L
s
1 .281 0 r
.90892 .19238 m
.90567 .19845 L
s
1 .274 0 r
.90892 .19238 m
.90647 .19863 L
s
1 .328 0 r
.90892 .19238 m
.90422 .19888 L
s
1 .291 0 r
.90892 .19238 m
.90599 .19888 L
s
1 .334 0 r
.90892 .19238 m
.90381 .19876 L
s
1 .585 0 r
.90892 .19238 m
.8959 .19834 L
s
1 .577 0 r
.90892 .19238 m
.89615 .19841 L
s
1 .553 0 r
.90892 .19238 m
.89658 .19794 L
s
1 .569 0 r
.90892 .19238 m
.89616 .19796 L
s
.90892 .19238 m
.89631 .19828 L
s
1 .565 0 r
.90892 .19238 m
.89631 .19808 L
s
1 .469 0 r
.90892 .19238 m
.89854 .19726 L
s
1 .46 0 r
.90892 .19238 m
.89863 .19695 L
s
1 .478 0 r
.90892 .19238 m
.89827 .19722 L
s
1 .123 0 r
.89977 .25407 m
.89676 .25425 L
s
1 .128 0 r
.89977 .25407 m
.89666 .25443 L
s
1 .024 0 r
.89977 .25407 m
.90029 .25437 L
s
1 .014 0 r
.89977 .25407 m
.9001 .25413 L
s
1 .024 0 r
.89977 .25407 m
.90036 .25408 L
s
.835 1 0 r
.89977 .25407 m
.90324 .22577 L
s
.842 1 0 r
.89977 .25407 m
.90357 .22598 L
s
.847 1 0 r
.89977 .25407 m
.90254 .22599 L
s
.835 1 0 r
.89977 .25407 m
.90255 .22568 L
s
.85 1 0 r
.89977 .25407 m
.90308 .22611 L
s
.841 1 0 r
.89977 .25407 m
.90288 .22586 L
s
1 .335 0 r
.89977 .25407 m
.89457 .26042 L
s
1 .433 0 r
.89977 .25407 m
.89188 .26114 L
s
1 .32 0 r
.89977 .25407 m
.89483 .26015 L
s
1 .323 0 r
.89977 .25407 m
.89498 .26037 L
s
1 .332 0 r
.89977 .25407 m
.8948 .2605 L
s
1 .325 0 r
.89977 .25407 m
.89484 .2603 L
s
1 .81 0 r
.89977 .25407 m
.89263 .23557 L
s
1 .806 0 r
.89977 .25407 m
.89319 .23548 L
s
1 .813 0 r
.89977 .25407 m
.89275 .23545 L
s
1 .803 0 r
.89977 .25407 m
.89289 .23566 L
s
1 .801 0 r
.89977 .25407 m
.89269 .23578 L
s
1 .806 0 r
.89977 .25407 m
.89251 .23572 L
s
.578 1 0 r
.89977 .25407 m
.90059 .28886 L
s
.585 1 0 r
.89977 .25407 m
.90154 .28864 L
s
.588 1 0 r
.89977 .25407 m
.90139 .2886 L
s
.58 1 0 r
.89977 .25407 m
.90087 .28879 L
s
.89977 .25407 m
.9014 .28878 L
s
.583 1 0 r
.89977 .25407 m
.90126 .28872 L
s
1 .008 0 r
.89676 .25425 m
.89666 .25443 L
s
1 .144 0 r
.89676 .25425 m
.90029 .25437 L
s
1 .136 0 r
.89676 .25425 m
.9001 .25413 L
s
1 .147 0 r
.89676 .25425 m
.90036 .25408 L
s
.806 1 0 r
.89676 .25425 m
.90324 .22577 L
s
.812 1 0 r
.89676 .25425 m
.90357 .22598 L
s
.821 1 0 r
.89676 .25425 m
.90254 .22599 L
s
.809 1 0 r
.89676 .25425 m
.90255 .22568 L
s
.822 1 0 r
.89676 .25425 m
.90308 .22611 L
s
.813 1 0 r
.89676 .25425 m
.90288 .22586 L
s
1 .267 0 r
.89676 .25425 m
.89457 .26042 L
s
1 .345 0 r
.89676 .25425 m
.89188 .26114 L
s
1 .254 0 r
.89676 .25425 m
.89483 .26015 L
s
1 .26 0 r
.89676 .25425 m
.89498 .26037 L
s
1 .267 0 r
.89676 .25425 m
.8948 .2605 L
s
1 .259 0 r
.89676 .25425 m
.89484 .2603 L
s
1 .782 0 r
.89676 .25425 m
.89263 .23557 L
s
1 .781 0 r
.89676 .25425 m
.89319 .23548 L
s
1 .785 0 r
.89676 .25425 m
.89275 .23545 L
s
1 .776 0 r
.89676 .25425 m
.89289 .23566 L
s
1 .773 0 r
.89676 .25425 m
.89269 .23578 L
s
1 .777 0 r
.89676 .25425 m
.89251 .23572 L
s
.577 1 0 r
.89676 .25425 m
.90059 .28886 L
s
.581 1 0 r
.89676 .25425 m
.90154 .28864 L
s
.584 1 0 r
.89676 .25425 m
.90139 .2886 L
s
.579 1 0 r
.89676 .25425 m
.90087 .28879 L
s
.577 1 0 r
.89676 .25425 m
.9014 .28878 L
s
.58 1 0 r
.89676 .25425 m
.90126 .28872 L
s
1 .148 0 r
.89666 .25443 m
.90029 .25437 L
s
1 .141 0 r
.89666 .25443 m
.9001 .25413 L
s
1 .152 0 r
.89666 .25443 m
.90036 .25408 L
s
.798 1 0 r
.89666 .25443 m
.90324 .22577 L
s
.804 1 0 r
.89666 .25443 m
.90357 .22598 L
s
.813 1 0 r
.89666 .25443 m
.90254 .22599 L
s
.801 1 0 r
.89666 .25443 m
.90255 .22568 L
s
.814 1 0 r
.89666 .25443 m
.90308 .22611 L
s
.806 1 0 r
.89666 .25443 m
.90288 .22586 L
s
1 .259 0 r
.89666 .25443 m
.89457 .26042 L
s
1 .337 0 r
.89666 .25443 m
.89188 .26114 L
s
1 .246 0 r
.89666 .25443 m
.89483 .26015 L
s
1 .252 0 r
.89666 .25443 m
.89498 .26037 L
s
1 .259 0 r
.89666 .25443 m
.8948 .2605 L
s
1 .251 0 r
.89666 .25443 m
.89484 .2603 L
s
1 .788 0 r
.89666 .25443 m
.89263 .23557 L
s
1 .787 0 r
.89666 .25443 m
.89319 .23548 L
s
1 .792 0 r
.89666 .25443 m
.89275 .23545 L
s
1 .782 0 r
.89666 .25443 m
.89289 .23566 L
s
1 .779 0 r
.89666 .25443 m
.89269 .23578 L
s
1 .783 0 r
.89666 .25443 m
.89251 .23572 L
s
.584 1 0 r
.89666 .25443 m
.90059 .28886 L
s
.588 1 0 r
.89666 .25443 m
.90154 .28864 L
s
.59 1 0 r
.89666 .25443 m
.90139 .2886 L
s
.585 1 0 r
.89666 .25443 m
.90087 .28879 L
s
.583 1 0 r
.89666 .25443 m
.9014 .28878 L
s
.586 1 0 r
.89666 .25443 m
.90126 .28872 L
s
1 .012 0 r
.90029 .25437 m
.9001 .25413 L
s
.90029 .25437 m
.90036 .25408 L
s
.825 1 0 r
.90029 .25437 m
.90324 .22577 L
s
.833 1 0 r
.90029 .25437 m
.90357 .22598 L
s
.837 1 0 r
.90029 .25437 m
.90254 .22599 L
s
.824 1 0 r
.90029 .25437 m
.90255 .22568 L
s
.84 1 0 r
.90029 .25437 m
.90308 .22611 L
s
.831 1 0 r
.90029 .25437 m
.90288 .22586 L
s
1 .34 0 r
.90029 .25437 m
.89457 .26042 L
s
1 .441 0 r
.90029 .25437 m
.89188 .26114 L
s
1 .325 0 r
.90029 .25437 m
.89483 .26015 L
s
1 .328 0 r
.90029 .25437 m
.89498 .26037 L
s
1 .336 0 r
.90029 .25437 m
.8948 .2605 L
s
1 .329 0 r
.90029 .25437 m
.89484 .2603 L
s
1 .829 0 r
.90029 .25437 m
.89263 .23557 L
s
1 .824 0 r
.90029 .25437 m
.89319 .23548 L
s
1 .832 0 r
.90029 .25437 m
.89275 .23545 L
s
1 .822 0 r
.90029 .25437 m
.89289 .23566 L
s
1 .82 0 r
.90029 .25437 m
.89269 .23578 L
s
1 .826 0 r
.90029 .25437 m
.89251 .23572 L
s
.59 1 0 r
.90029 .25437 m
.90059 .28886 L
s
.598 1 0 r
.90029 .25437 m
.90154 .28864 L
s
.601 1 0 r
.90029 .25437 m
.90139 .2886 L
s
.593 1 0 r
.90029 .25437 m
.90087 .28879 L
s
.90029 .25437 m
.9014 .28878 L
s
.596 1 0 r
.90029 .25437 m
.90126 .28872 L
s
1 .011 0 r
.9001 .25413 m
.90036 .25408 L
s
.834 1 0 r
.9001 .25413 m
.90324 .22577 L
s
.841 1 0 r
.9001 .25413 m
.90357 .22598 L
s
.846 1 0 r
.9001 .25413 m
.90254 .22599 L
s
.833 1 0 r
.9001 .25413 m
.90255 .22568 L
s
.849 1 0 r
.9001 .25413 m
.90308 .22611 L
s
.84 1 0 r
.9001 .25413 m
.90288 .22586 L
s
1 .342 0 r
.9001 .25413 m
.89457 .26042 L
s
1 .442 0 r
.9001 .25413 m
.89188 .26114 L
s
1 .327 0 r
.9001 .25413 m
.89483 .26015 L
s
1 .33 0 r
.9001 .25413 m
.89498 .26037 L
s
1 .338 0 r
.9001 .25413 m
.8948 .2605 L
s
1 .332 0 r
.9001 .25413 m
.89484 .2603 L
s
1 .817 0 r
.9001 .25413 m
.89263 .23557 L
s
1 .813 0 r
.9001 .25413 m
.89319 .23548 L
s
1 .82 0 r
.9001 .25413 m
.89275 .23545 L
s
1 .81 0 r
.9001 .25413 m
.89289 .23566 L
s
1 .808 0 r
.9001 .25413 m
.89269 .23578 L
s
1 .814 0 r
.9001 .25413 m
.89251 .23572 L
s
.58 1 0 r
.9001 .25413 m
.90059 .28886 L
s
.588 1 0 r
.9001 .25413 m
.90154 .28864 L
s
.59 1 0 r
.9001 .25413 m
.90139 .2886 L
s
.583 1 0 r
.9001 .25413 m
.90087 .28879 L
s
.9001 .25413 m
.9014 .28878 L
s
.586 1 0 r
.9001 .25413 m
.90126 .28872 L
s
.837 1 0 r
.90036 .25408 m
.90324 .22577 L
s
.845 1 0 r
.90036 .25408 m
.90357 .22598 L
s
.849 1 0 r
.90036 .25408 m
.90254 .22599 L
s
.836 1 0 r
.90036 .25408 m
.90255 .22568 L
s
.852 1 0 r
.90036 .25408 m
.90308 .22611 L
s
.843 1 0 r
.90036 .25408 m
.90288 .22586 L
s
1 .351 0 r
.90036 .25408 m
.89457 .26042 L
s
1 .451 0 r
.90036 .25408 m
.89188 .26114 L
s
1 .336 0 r
.90036 .25408 m
.89483 .26015 L
s
1 .338 0 r
.90036 .25408 m
.89498 .26037 L
s
1 .347 0 r
.90036 .25408 m
.8948 .2605 L
s
1 .34 0 r
.90036 .25408 m
.89484 .2603 L
s
1 .82 0 r
.90036 .25408 m
.89263 .23557 L
s
1 .814 0 r
.90036 .25408 m
.89319 .23548 L
s
1 .822 0 r
.90036 .25408 m
.89275 .23545 L
s
1 .812 0 r
.90036 .25408 m
.89289 .23566 L
s
1 .811 0 r
.90036 .25408 m
.89269 .23578 L
s
1 .816 0 r
.90036 .25408 m
.89251 .23572 L
s
.579 1 0 r
.90036 .25408 m
.90059 .28886 L
s
.587 1 0 r
.90036 .25408 m
.90154 .28864 L
s
.589 1 0 r
.90036 .25408 m
.90139 .2886 L
s
.581 1 0 r
.90036 .25408 m
.90087 .28879 L
s
.582 1 0 r
.90036 .25408 m
.9014 .28878 L
s
.584 1 0 r
.90036 .25408 m
.90126 .28872 L
s
1 .065 0 r
.88391 .16985 m
.88496 .17103 L
s
1 .047 0 r
.88391 .16985 m
.88454 .17079 L
s
1 .083 0 r
.88391 .16985 m
.88547 .17115 L
s
1 .021 0 r
.88391 .16985 m
.88439 .17003 L
s
1 .041 0 r
.88391 .16985 m
.8848 .17029 L
s
1 .291 0 r
.88391 .16985 m
.88323 .17693 L
s
1 .275 0 r
.88391 .16985 m
.88313 .17653 L
s
1 .299 0 r
.88391 .16985 m
.8826 .17704 L
s
1 .309 0 r
.88391 .16985 m
.88318 .17737 L
s
1 .312 0 r
.88391 .16985 m
.88393 .17748 L
s
1 .306 0 r
.88391 .16985 m
.88362 .17732 L
s
1 .354 0 r
.88391 .16985 m
.8762 .17381 L
s
1 .435 0 r
.88391 .16985 m
.87452 .17485 L
s
1 .449 0 r
.88391 .16985 m
.87423 .17506 L
s
1 .491 0 r
.88391 .16985 m
.87433 .17713 L
s
1 .492 0 r
.88391 .16985 m
.8745 .17737 L
s
1 .485 0 r
.88391 .16985 m
.87437 .1769 L
s
1 .488 0 r
.88391 .16985 m
.8745 .17722 L
s
1 .483 0 r
.88391 .16985 m
.87453 .17704 L
s
1 .477 0 r
.88391 .16985 m
.87454 .1768 L
s
1 .02 0 r
.88496 .17103 m
.88454 .17079 L
s
1 .022 0 r
.88496 .17103 m
.88547 .17115 L
s
1 .047 0 r
.88496 .17103 m
.88439 .17003 L
s
1 .031 0 r
.88496 .17103 m
.8848 .17029 L
s
1 .251 0 r
.88496 .17103 m
.88323 .17693 L
s
1 .237 0 r
.88496 .17103 m
.88313 .17653 L
s
1 .264 0 r
.88496 .17103 m
.8826 .17704 L
s
1 .269 0 r
.88496 .17103 m
.88318 .17737 L
s
1 .267 0 r
.88496 .17103 m
.88393 .17748 L
s
1 .263 0 r
.88496 .17103 m
.88362 .17732 L
s
1 .375 0 r
.88496 .17103 m
.8762 .17381 L
s
1 .454 0 r
.88496 .17103 m
.87452 .17485 L
s
1 .468 0 r
.88496 .17103 m
.87423 .17506 L
s
1 .501 0 r
.88496 .17103 m
.87433 .17713 L
s
1 .5 0 r
.88496 .17103 m
.8745 .17737 L
s
1 .495 0 r
.88496 .17103 m
.87437 .1769 L
s
1 .496 0 r
.88496 .17103 m
.8745 .17722 L
s
1 .492 0 r
.88496 .17103 m
.87453 .17704 L
s
1 .487 0 r
.88496 .17103 m
.87454 .1768 L
s
1 .041 0 r
.88454 .17079 m
.88547 .17115 L
s
1 .032 0 r
.88454 .17079 m
.88439 .17003 L
s
1 .023 0 r
.88454 .17079 m
.8848 .17029 L
s
1 .256 0 r
.88454 .17079 m
.88323 .17693 L
s
1 .241 0 r
.88454 .17079 m
.88313 .17653 L
s
1 .267 0 r
.88454 .17079 m
.8826 .17704 L
s
1 .274 0 r
.88454 .17079 m
.88318 .17737 L
s
.88454 .17079 m
.88393 .17748 L
s
1 .269 0 r
.88454 .17079 m
.88362 .17732 L
s
1 .362 0 r
.88454 .17079 m
.8762 .17381 L
s
1 .442 0 r
.88454 .17079 m
.87452 .17485 L
s
1 .456 0 r
.88454 .17079 m
.87423 .17506 L
s
1 .491 0 r
.88454 .17079 m
.87433 .17713 L
s
1 .49 0 r
.88454 .17079 m
.8745 .17737 L
s
1 .485 0 r
.88454 .17079 m
.87437 .1769 L
s
1 .487 0 r
.88454 .17079 m
.8745 .17722 L
s
1 .482 0 r
.88454 .17079 m
.87453 .17704 L
s
1 .476 0 r
.88454 .17079 m
.87454 .1768 L
s
1 .064 0 r
.88547 .17115 m
.88439 .17003 L
s
1 .045 0 r
.88547 .17115 m
.8848 .17029 L
s
1 .253 0 r
.88547 .17115 m
.88323 .17693 L
s
1 .24 0 r
.88547 .17115 m
.88313 .17653 L
s
1 .267 0 r
.88547 .17115 m
.8826 .17704 L
s
1 .271 0 r
.88547 .17115 m
.88318 .17737 L
s
1 .266 0 r
.88547 .17115 m
.88393 .17748 L
s
1 .263 0 r
.88547 .17115 m
.88362 .17732 L
s
1 .394 0 r
.88547 .17115 m
.8762 .17381 L
s
1 .472 0 r
.88547 .17115 m
.87452 .17485 L
s
1 .486 0 r
.88547 .17115 m
.87423 .17506 L
s
1 .516 0 r
.88547 .17115 m
.87433 .17713 L
s
1 .515 0 r
.88547 .17115 m
.8745 .17737 L
s
1 .511 0 r
.88547 .17115 m
.87437 .1769 L
s
1 .512 0 r
.88547 .17115 m
.8745 .17722 L
s
1 .508 0 r
.88547 .17115 m
.87453 .17704 L
s
1 .503 0 r
.88547 .17115 m
.87454 .1768 L
s
1 .02 0 r
.88439 .17003 m
.8848 .17029 L
s
1 .286 0 r
.88439 .17003 m
.88323 .17693 L
s
1 .27 0 r
.88439 .17003 m
.88313 .17653 L
s
1 .295 0 r
.88439 .17003 m
.8826 .17704 L
s
1 .304 0 r
.88439 .17003 m
.88318 .17737 L
s
1 .305 0 r
.88439 .17003 m
.88393 .17748 L
s
1 .3 0 r
.88439 .17003 m
.88362 .17732 L
s
1 .368 0 r
.88439 .17003 m
.8762 .17381 L
s
1 .449 0 r
.88439 .17003 m
.87452 .17485 L
s
1 .463 0 r
.88439 .17003 m
.87423 .17506 L
s
1 .503 0 r
.88439 .17003 m
.87433 .17713 L
s
.88439 .17003 m
.8745 .17737 L
s
1 .496 0 r
.88439 .17003 m
.87437 .1769 L
s
1 .499 0 r
.88439 .17003 m
.8745 .17722 L
s
1 .494 0 r
.88439 .17003 m
.87453 .17704 L
s
1 .488 0 r
.88439 .17003 m
.87454 .1768 L
s
1 .279 0 r
.8848 .17029 m
.88323 .17693 L
s
1 .264 0 r
.8848 .17029 m
.88313 .17653 L
s
1 .29 0 r
.8848 .17029 m
.8826 .17704 L
s
1 .297 0 r
.8848 .17029 m
.88318 .17737 L
s
1 .296 0 r
.8848 .17029 m
.88393 .17748 L
s
1 .292 0 r
.8848 .17029 m
.88362 .17732 L
s
1 .38 0 r
.8848 .17029 m
.8762 .17381 L
s
1 .46 0 r
.8848 .17029 m
.87452 .17485 L
s
1 .474 0 r
.8848 .17029 m
.87423 .17506 L
s
1 .511 0 r
.8848 .17029 m
.87433 .17713 L
s
.8848 .17029 m
.8745 .17737 L
s
1 .505 0 r
.8848 .17029 m
.87437 .1769 L
s
1 .507 0 r
.8848 .17029 m
.8745 .17722 L
s
1 .502 0 r
.8848 .17029 m
.87453 .17704 L
s
1 .497 0 r
.8848 .17029 m
.87454 .1768 L
s
1 .105 0 r
.95679 .32049 m
.95446 .31939 L
s
1 .042 0 r
.95679 .32049 m
.95709 .31951 L
s
1 .061 0 r
.95679 .32049 m
.95673 .31901 L
s
1 .02 0 r
.95679 .32049 m
.95687 .32001 L
s
1 .039 0 r
.95679 .32049 m
.95646 .31958 L
s
1 .355 0 r
.95679 .32049 m
.94876 .32379 L
s
1 .273 0 r
.95679 .32049 m
.95176 .3249 L
s
1 .294 0 r
.95679 .32049 m
.95133 .32518 L
s
1 .281 0 r
.95679 .32049 m
.95115 .32441 L
s
1 .292 0 r
.95679 .32049 m
.9511 .32482 L
s
1 .356 0 r
.95679 .32049 m
.94893 .32422 L
s
1 .108 0 r
.95446 .31939 m
.95709 .31951 L
s
1 .094 0 r
.95446 .31939 m
.95673 .31901 L
s
1 .102 0 r
.95446 .31939 m
.95687 .32001 L
s
1 .082 0 r
.95446 .31939 m
.95646 .31958 L
s
1 .294 0 r
.95446 .31939 m
.94876 .32379 L
s
1 .251 0 r
.95446 .31939 m
.95176 .3249 L
s
1 .269 0 r
.95446 .31939 m
.95133 .32518 L
s
1 .246 0 r
.95446 .31939 m
.95115 .32441 L
s
1 .261 0 r
.95446 .31939 m
.9511 .32482 L
s
1 .3 0 r
.95446 .31939 m
.94893 .32422 L
s
1 .025 0 r
.95709 .31951 m
.95673 .31901 L
s
1 .023 0 r
.95709 .31951 m
.95687 .32001 L
s
1 .026 0 r
.95709 .31951 m
.95646 .31958 L
s
1 .383 0 r
.95709 .31951 m
.94876 .32379 L
s
1 .31 0 r
.95709 .31951 m
.95176 .3249 L
s
1 .331 0 r
.95709 .31951 m
.95133 .32518 L
s
1 .315 0 r
.95709 .31951 m
.95115 .32441 L
s
1 .327 0 r
.95709 .31951 m
.9511 .32482 L
s
1 .385 0 r
.95709 .31951 m
.94893 .32422 L
s
1 .042 0 r
.95673 .31901 m
.95687 .32001 L
s
1 .026 0 r
.95673 .31901 m
.95646 .31958 L
s
1 .38 0 r
.95673 .31901 m
.94876 .32379 L
s
1 .315 0 r
.95673 .31901 m
.95176 .3249 L
s
1 .335 0 r
.95673 .31901 m
.95133 .32518 L
s
1 .317 0 r
.95673 .31901 m
.95115 .32441 L
s
1 .33 0 r
.95673 .31901 m
.9511 .32482 L
s
1 .383 0 r
.95673 .31901 m
.94893 .32422 L
s
1 .024 0 r
.95687 .32001 m
.95646 .31958 L
s
1 .366 0 r
.95687 .32001 m
.94876 .32379 L
s
1 .289 0 r
.95687 .32001 m
.95176 .3249 L
s
1 .31 0 r
.95687 .32001 m
.95133 .32518 L
s
1 .295 0 r
.95687 .32001 m
.95115 .32441 L
s
1 .307 0 r
.95687 .32001 m
.9511 .32482 L
s
1 .367 0 r
.95687 .32001 m
.94893 .32422 L
s
1 .359 0 r
.95646 .31958 m
.94876 .32379 L
s
1 .29 0 r
.95646 .31958 m
.95176 .3249 L
s
1 .31 0 r
.95646 .31958 m
.95133 .32518 L
s
1 .293 0 r
.95646 .31958 m
.95115 .32441 L
s
1 .306 0 r
.95646 .31958 m
.9511 .32482 L
s
1 .362 0 r
.95646 .31958 m
.94893 .32422 L
s
1 .131 0 r
.94876 .32379 m
.95176 .3249 L
s
1 .119 0 r
.94876 .32379 m
.95133 .32518 L
s
1 .101 0 r
.94876 .32379 m
.95115 .32441 L
s
1 .105 0 r
.94876 .32379 m
.9511 .32482 L
s
1 .019 0 r
.94876 .32379 m
.94893 .32422 L
s
1 .7 0 r
.94876 .32379 m
.93485 .3338 L
s
1 .729 0 r
.94876 .32379 m
.93406 .33389 L
s
1 .728 0 r
.94876 .32379 m
.93395 .33367 L
s
1 .716 0 r
.94876 .32379 m
.93454 .33402 L
s
1 .71 0 r
.94876 .32379 m
.93454 .33378 L
s
1 .709 0 r
.94876 .32379 m
.93444 .33359 L
s
1 .021 0 r
.95176 .3249 m
.95133 .32518 L
s
1 .032 0 r
.95176 .3249 m
.95115 .32441 L
s
1 .027 0 r
.95176 .3249 m
.9511 .32482 L
s
1 .119 0 r
.95176 .3249 m
.94893 .32422 L
s
1 .781 0 r
.95176 .3249 m
.93485 .3338 L
s
1 .811 0 r
.95176 .3249 m
.93406 .33389 L
s
.95176 .3249 m
.93395 .33367 L
s
1 .796 0 r
.95176 .3249 m
.93454 .33402 L
s
1 .792 0 r
.95176 .3249 m
.93454 .33378 L
s
.95176 .3249 m
.93444 .33359 L
s
1 .032 0 r
.95133 .32518 m
.95115 .32441 L
s
1 .018 0 r
.95133 .32518 m
.9511 .32482 L
s
1 .106 0 r
.95133 .32518 m
.94893 .32422 L
s
1 .76 0 r
.95133 .32518 m
.93485 .3338 L
s
1 .79 0 r
.95133 .32518 m
.93406 .33389 L
s
.95133 .32518 m
.93395 .33367 L
s
1 .775 0 r
.95133 .32518 m
.93454 .33402 L
s
1 .771 0 r
.95133 .32518 m
.93454 .33378 L
s
.95133 .32518 m
.93444 .33359 L
s
1 .017 0 r
.95115 .32441 m
.9511 .32482 L
s
1 .091 0 r
.95115 .32441 m
.94893 .32422 L
s
1 .769 0 r
.95115 .32441 m
.93485 .3338 L
s
1 .799 0 r
.95115 .32441 m
.93406 .33389 L
s
1 .798 0 r
.95115 .32441 m
.93395 .33367 L
s
1 .784 0 r
.95115 .32441 m
.93454 .33402 L
s
1 .779 0 r
.95115 .32441 m
.93454 .33378 L
s
.95115 .32441 m
.93444 .33359 L
s
1 .092 0 r
.9511 .32482 m
.94893 .32422 L
s
1 .759 0 r
.9511 .32482 m
.93485 .3338 L
s
1 .789 0 r
.9511 .32482 m
.93406 .33389 L
s
.9511 .32482 m
.93395 .33367 L
s
1 .774 0 r
.9511 .32482 m
.93454 .33402 L
s
1 .77 0 r
.9511 .32482 m
.93454 .33378 L
s
.9511 .32482 m
.93444 .33359 L
s
1 .696 0 r
.94893 .32422 m
.93485 .3338 L
s
1 .725 0 r
.94893 .32422 m
.93406 .33389 L
s
1 .724 0 r
.94893 .32422 m
.93395 .33367 L
s
1 .711 0 r
.94893 .32422 m
.93454 .33402 L
s
1 .706 0 r
.94893 .32422 m
.93454 .33378 L
s
1 .705 0 r
.94893 .32422 m
.93444 .33359 L
s
1 .022 0 r
.93097 .38751 m
.93118 .38801 L
s
1 .041 0 r
.93097 .38751 m
.93008 .38798 L
s
1 .027 0 r
.93097 .38751 m
.93068 .38811 L
s
1 .026 0 r
.93097 .38751 m
.93035 .38762 L
s
1 .018 0 r
.93097 .38751 m
.93062 .38725 L
s
1 .578 0 r
.93097 .38751 m
.92182 .37673 L
s
1 .594 0 r
.93097 .38751 m
.9212 .37675 L
s
1 .567 0 r
.93097 .38751 m
.92188 .37705 L
s
1 .565 0 r
.93097 .38751 m
.92179 .37717 L
s
1 .571 0 r
.93097 .38751 m
.92189 .37689 L
s
1 .578 0 r
.93097 .38751 m
.92163 .3769 L
s
1 .447 0 r
.93097 .38751 m
.93085 .37656 L
s
1 .434 0 r
.93097 .38751 m
.93072 .37688 L
s
1 .458 0 r
.93097 .38751 m
.93043 .37633 L
s
1 .443 0 r
.93097 .38751 m
.9303 .3767 L
s
1 .459 0 r
.93097 .38751 m
.93108 .37628 L
s
1 .468 0 r
.93097 .38751 m
.93069 .37606 L
s
1 .045 0 r
.93118 .38801 m
.93008 .38798 L
s
1 .02 0 r
.93118 .38801 m
.93068 .38811 L
s
1 .038 0 r
.93118 .38801 m
.93035 .38762 L
s
.93118 .38801 m
.93062 .38725 L
s
1 .599 0 r
.93118 .38801 m
.92182 .37673 L
s
1 .615 0 r
.93118 .38801 m
.9212 .37675 L
s
1 .587 0 r
.93118 .38801 m
.92188 .37705 L
s
1 .586 0 r
.93118 .38801 m
.92179 .37717 L
s
1 .592 0 r
.93118 .38801 m
.92189 .37689 L
s
1 .598 0 r
.93118 .38801 m
.92163 .3769 L
s
1 .468 0 r
.93118 .38801 m
.93085 .37656 L
s
1 .455 0 r
.93118 .38801 m
.93072 .37688 L
s
1 .478 0 r
.93118 .38801 m
.93043 .37633 L
s
1 .464 0 r
.93118 .38801 m
.9303 .3767 L
s
1 .479 0 r
.93118 .38801 m
.93108 .37628 L
s
1 .488 0 r
.93118 .38801 m
.93069 .37606 L
s
1 .025 0 r
.93008 .38798 m
.93068 .38811 L
s
1 .018 0 r
.93008 .38798 m
.93035 .38762 L
s
1 .037 0 r
.93008 .38798 m
.93062 .38725 L
s
1 .57 0 r
.93008 .38798 m
.92182 .37673 L
s
1 .585 0 r
.93008 .38798 m
.9212 .37675 L
s
1 .559 0 r
.93008 .38798 m
.92188 .37705 L
s
1 .557 0 r
.93008 .38798 m
.92179 .37717 L
s
1 .563 0 r
.93008 .38798 m
.92189 .37689 L
s
1 .569 0 r
.93008 .38798 m
.92163 .3769 L
s
1 .468 0 r
.93008 .38798 m
.93085 .37656 L
s
1 .454 0 r
.93008 .38798 m
.93072 .37688 L
s
1 .476 0 r
.93008 .38798 m
.93043 .37633 L
s
1 .461 0 r
.93008 .38798 m
.9303 .3767 L
s
1 .48 0 r
.93008 .38798 m
.93108 .37628 L
s
1 .488 0 r
.93008 .38798 m
.93069 .37606 L
s
1 .024 0 r
.93068 .38811 m
.93035 .38762 L
s
1 .035 0 r
.93068 .38811 m
.93062 .38725 L
s
1 .589 0 r
.93068 .38811 m
.92182 .37673 L
s
1 .605 0 r
.93068 .38811 m
.9212 .37675 L
s
1 .578 0 r
.93068 .38811 m
.92188 .37705 L
s
1 .576 0 r
.93068 .38811 m
.92179 .37717 L
s
1 .582 0 r
.93068 .38811 m
.92189 .37689 L
s
1 .589 0 r
.93068 .38811 m
.92163 .3769 L
s
1 .472 0 r
.93068 .38811 m
.93085 .37656 L
s
1 .459 0 r
.93068 .38811 m
.93072 .37688 L
s
1 .481 0 r
.93068 .38811 m
.93043 .37633 L
s
1 .467 0 r
.93068 .38811 m
.9303 .3767 L
s
1 .484 0 r
.93068 .38811 m
.93108 .37628 L
s
1 .492 0 r
.93068 .38811 m
.93069 .37606 L
s
1 .019 0 r
.93035 .38762 m
.93062 .38725 L
s
1 .565 0 r
.93035 .38762 m
.92182 .37673 L
s
1 .58 0 r
.93035 .38762 m
.9212 .37675 L
s
1 .553 0 r
.93035 .38762 m
.92188 .37705 L
s
1 .552 0 r
.93035 .38762 m
.92179 .37717 L
s
1 .558 0 r
.93035 .38762 m
.92189 .37689 L
s
1 .564 0 r
.93035 .38762 m
.92163 .3769 L
s
1 .452 0 r
.93035 .38762 m
.93085 .37656 L
s
1 .439 0 r
.93035 .38762 m
.93072 .37688 L
s
1 .461 0 r
.93035 .38762 m
.93043 .37633 L
s
1 .446 0 r
.93035 .38762 m
.9303 .3767 L
s
1 .464 0 r
.93035 .38762 m
.93108 .37628 L
s
1 .472 0 r
.93035 .38762 m
.93069 .37606 L
s
1 .56 0 r
.93062 .38725 m
.92182 .37673 L
s
1 .576 0 r
.93062 .38725 m
.9212 .37675 L
s
1 .549 0 r
.93062 .38725 m
.92188 .37705 L
s
1 .547 0 r
.93062 .38725 m
.92179 .37717 L
s
1 .553 0 r
.93062 .38725 m
.92189 .37689 L
s
1 .56 0 r
.93062 .38725 m
.92163 .3769 L
s
1 .437 0 r
.93062 .38725 m
.93085 .37656 L
s
1 .423 0 r
.93062 .38725 m
.93072 .37688 L
s
1 .446 0 r
.93062 .38725 m
.93043 .37633 L
s
1 .431 0 r
.93062 .38725 m
.9303 .3767 L
s
1 .449 0 r
.93062 .38725 m
.93108 .37628 L
s
1 .457 0 r
.93062 .38725 m
.93069 .37606 L
s
1 .042 0 r
.96996 .32415 m
.97075 .32481 L
s
1 .031 0 r
.96996 .32415 m
.97072 .32422 L
s
1 .064 0 r
.96996 .32415 m
.96841 .32433 L
s
1 .045 0 r
.96996 .32415 m
.97094 .32365 L
s
1 .07 0 r
.96996 .32415 m
.96844 .32494 L
s
1 .26 0 r
.96996 .32415 m
.96447 .32736 L
s
1 .288 0 r
.96996 .32415 m
.9642 .32822 L
s
1 .28 0 r
.96996 .32415 m
.96401 .32755 L
s
.96996 .32415 m
.9642 .32786 L
s
1 .26 0 r
.96996 .32415 m
.96419 .32681 L
s
1 .275 0 r
.96996 .32415 m
.96393 .32713 L
s
1 .6 0 r
.96996 .32415 m
.95533 .32275 L
s
1 .774 0 r
.96996 .32415 m
.95107 .32284 L
s
1 .613 0 r
.96996 .32415 m
.95499 .32302 L
s
1 .608 0 r
.96996 .32415 m
.95519 .32226 L
s
1 .779 0 r
.96996 .32415 m
.95091 .32313 L
s
1 .618 0 r
.96996 .32415 m
.95493 .32256 L
s
1 .024 0 r
.97075 .32481 m
.97072 .32422 L
s
1 .098 0 r
.97075 .32481 m
.96841 .32433 L
s
1 .048 0 r
.97075 .32481 m
.97094 .32365 L
s
1 .095 0 r
.97075 .32481 m
.96844 .32494 L
s
1 .277 0 r
.97075 .32481 m
.96447 .32736 L
s
1 .302 0 r
.97075 .32481 m
.9642 .32822 L
s
1 .297 0 r
.97075 .32481 m
.96401 .32755 L
s
1 .295 0 r
.97075 .32481 m
.9642 .32786 L
s
1 .28 0 r
.97075 .32481 m
.96419 .32681 L
s
1 .294 0 r
.97075 .32481 m
.96393 .32713 L
s
1 .636 0 r
.97075 .32481 m
.95533 .32275 L
s
1 .808 0 r
.97075 .32481 m
.95107 .32284 L
s
1 .648 0 r
.97075 .32481 m
.95499 .32302 L
s
1 .644 0 r
.97075 .32481 m
.95519 .32226 L
s
1 .813 0 r
.97075 .32481 m
.95091 .32313 L
s
1 .653 0 r
.97075 .32481 m
.95493 .32256 L
s
1 .095 0 r
.97072 .32422 m
.96841 .32433 L
s
1 .025 0 r
.97072 .32422 m
.97094 .32365 L
s
1 .098 0 r
.97072 .32422 m
.96844 .32494 L
s
1 .286 0 r
.97072 .32422 m
.96447 .32736 L
s
1 .313 0 r
.97072 .32422 m
.9642 .32822 L
s
1 .306 0 r
.97072 .32422 m
.96401 .32755 L
s
1 .305 0 r
.97072 .32422 m
.9642 .32786 L
s
1 .287 0 r
.97072 .32422 m
.96419 .32681 L
s
1 .302 0 r
.97072 .32422 m
.96393 .32713 L
s
1 .632 0 r
.97072 .32422 m
.95533 .32275 L
s
1 .805 0 r
.97072 .32422 m
.95107 .32284 L
s
1 .645 0 r
.97072 .32422 m
.95499 .32302 L
s
1 .639 0 r
.97072 .32422 m
.95519 .32226 L
s
1 .81 0 r
.97072 .32422 m
.95091 .32313 L
s
1 .649 0 r
.97072 .32422 m
.95493 .32256 L
s
1 .107 0 r
.96841 .32433 m
.97094 .32365 L
s
1 .025 0 r
.96841 .32433 m
.96844 .32494 L
s
1 .203 0 r
.96841 .32433 m
.96447 .32736 L
s
1 .234 0 r
.96841 .32433 m
.9642 .32822 L
s
1 .223 0 r
.96841 .32433 m
.96401 .32755 L
s
1 .224 0 r
.96841 .32433 m
.9642 .32786 L
s
1 .2 0 r
.96841 .32433 m
.96419 .32681 L
s
1 .216 0 r
.96841 .32433 m
.96393 .32713 L
s
1 .538 0 r
.96841 .32433 m
.95533 .32275 L
s
1 .711 0 r
.96841 .32433 m
.95107 .32284 L
s
1 .551 0 r
.96841 .32433 m
.95499 .32302 L
s
1 .546 0 r
.96841 .32433 m
.95519 .32226 L
s
1 .716 0 r
.96841 .32433 m
.95091 .32313 L
s
1 .555 0 r
.96841 .32433 m
.95493 .32256 L
s
1 .115 0 r
.97094 .32365 m
.96844 .32494 L
s
1 .305 0 r
.97094 .32365 m
.96447 .32736 L
s
1 .333 0 r
.97094 .32365 m
.9642 .32822 L
s
1 .325 0 r
.97094 .32365 m
.96401 .32755 L
s
.97094 .32365 m
.9642 .32786 L
s
1 .304 0 r
.97094 .32365 m
.96419 .32681 L
s
1 .32 0 r
.97094 .32365 m
.96393 .32713 L
s
1 .639 0 r
.97094 .32365 m
.95533 .32275 L
s
1 .812 0 r
.97094 .32365 m
.95107 .32284 L
s
1 .652 0 r
.97094 .32365 m
.95499 .32302 L
s
1 .646 0 r
.97094 .32365 m
.95519 .32226 L
s
1 .818 0 r
.97094 .32365 m
.95091 .32313 L
s
1 .656 0 r
.97094 .32365 m
.95493 .32256 L
s
1 .19 0 r
.96844 .32494 m
.96447 .32736 L
s
1 .219 0 r
.96844 .32494 m
.9642 .32822 L
s
1 .21 0 r
.96844 .32494 m
.96401 .32755 L
s
.96844 .32494 m
.9642 .32786 L
s
1 .19 0 r
.96844 .32494 m
.96419 .32681 L
s
1 .205 0 r
.96844 .32494 m
.96393 .32713 L
s
1 .543 0 r
.96844 .32494 m
.95533 .32275 L
s
1 .715 0 r
.96844 .32494 m
.95107 .32284 L
s
1 .555 0 r
.96844 .32494 m
.95499 .32302 L
s
1 .552 0 r
.96844 .32494 m
.95519 .32226 L
s
1 .72 0 r
.96844 .32494 m
.95091 .32313 L
s
1 .561 0 r
.96844 .32494 m
.95493 .32256 L
s
1 .032 0 r
.94111 .35673 m
.94064 .35609 L
s
1 .018 0 r
.94111 .35673 m
.94068 .35677 L
s
1 .016 0 r
.94111 .35673 m
.9409 .35639 L
s
1 .073 0 r
.94111 .35673 m
.93937 .35629 L
s
1 .027 0 r
.94111 .35673 m
.94121 .35607 L
s
1 .762 0 r
.94111 .35673 m
.93346 .33972 L
s
1 .749 0 r
.94111 .35673 m
.9334 .3401 L
s
1 .752 0 r
.94111 .35673 m
.93364 .33991 L
s
1 .76 0 r
.94111 .35673 m
.93316 .33993 L
s
1 .769 0 r
.94111 .35673 m
.93271 .33988 L
s
1 .759 0 r
.94111 .35673 m
.93277 .34013 L
s
1 .45 0 r
.94111 .35673 m
.93019 .35813 L
s
1 .447 0 r
.94111 .35673 m
.93028 .35833 L
s
1 .441 0 r
.94111 .35673 m
.93039 .35801 L
s
1 .428 0 r
.94111 .35673 m
.93074 .35815 L
s
1 .433 0 r
.94111 .35673 m
.93064 .35833 L
s
1 .441 0 r
.94111 .35673 m
.93045 .35847 L
s
1 .028 0 r
.94064 .35609 m
.94068 .35677 L
s
1 .016 0 r
.94064 .35609 m
.9409 .35639 L
s
1 .052 0 r
.94064 .35609 m
.93937 .35629 L
s
1 .024 0 r
.94064 .35609 m
.94121 .35607 L
s
1 .73 0 r
.94064 .35609 m
.93346 .33972 L
s
1 .717 0 r
.94064 .35609 m
.9334 .3401 L
s
1 .72 0 r
.94064 .35609 m
.93364 .33991 L
s
1 .728 0 r
.94064 .35609 m
.93316 .33993 L
s
1 .737 0 r
.94064 .35609 m
.93271 .33988 L
s
1 .727 0 r
.94064 .35609 m
.93277 .34013 L
s
1 .435 0 r
.94064 .35609 m
.93019 .35813 L
s
1 .433 0 r
.94064 .35609 m
.93028 .35833 L
s
1 .426 0 r
.94064 .35609 m
.93039 .35801 L
s
1 .413 0 r
.94064 .35609 m
.93074 .35815 L
s
1 .419 0 r
.94064 .35609 m
.93064 .35833 L
s
1 .427 0 r
.94064 .35609 m
.93045 .35847 L
s
1 .018 0 r
.94068 .35677 m
.9409 .35639 L
s
1 .057 0 r
.94068 .35677 m
.93937 .35629 L
s
1 .036 0 r
.94068 .35677 m
.94121 .35607 L
s
1 .757 0 r
.94068 .35677 m
.93346 .33972 L
s
1 .743 0 r
.94068 .35677 m
.9334 .3401 L
s
1 .747 0 r
.94068 .35677 m
.93364 .33991 L
s
1 .754 0 r
.94068 .35677 m
.93316 .33993 L
s
1 .763 0 r
.94068 .35677 m
.93271 .33988 L
s
1 .753 0 r
.94068 .35677 m
.93277 .34013 L
s
1 .432 0 r
.94068 .35677 m
.93019 .35813 L
s
1 .43 0 r
.94068 .35677 m
.93028 .35833 L
s
1 .423 0 r
.94068 .35677 m
.93039 .35801 L
s
1 .41 0 r
.94068 .35677 m
.93074 .35815 L
s
1 .415 0 r
.94068 .35677 m
.93064 .35833 L
s
1 .424 0 r
.94068 .35677 m
.93045 .35847 L
s
1 .063 0 r
.9409 .35639 m
.93937 .35629 L
s
1 .018 0 r
.9409 .35639 m
.94121 .35607 L
s
1 .746 0 r
.9409 .35639 m
.93346 .33972 L
s
1 .733 0 r
.9409 .35639 m
.9334 .3401 L
s
1 .736 0 r
.9409 .35639 m
.93364 .33991 L
s
1 .744 0 r
.9409 .35639 m
.93316 .33993 L
s
1 .753 0 r
.9409 .35639 m
.93271 .33988 L
s
1 .743 0 r
.9409 .35639 m
.93277 .34013 L
s
1 .443 0 r
.9409 .35639 m
.93019 .35813 L
s
1 .441 0 r
.9409 .35639 m
.93028 .35833 L
s
1 .434 0 r
.9409 .35639 m
.93039 .35801 L
s
1 .421 0 r
.9409 .35639 m
.93074 .35815 L
s
1 .427 0 r
.9409 .35639 m
.93064 .35833 L
s
1 .436 0 r
.9409 .35639 m
.93045 .35847 L
s
1 .076 0 r
.93937 .35629 m
.94121 .35607 L
s
1 .719 0 r
.93937 .35629 m
.93346 .33972 L
s
1 .705 0 r
.93937 .35629 m
.9334 .3401 L
s
1 .709 0 r
.93937 .35629 m
.93364 .33991 L
s
1 .715 0 r
.93937 .35629 m
.93316 .33993 L
s
1 .724 0 r
.93937 .35629 m
.93271 .33988 L
s
1 .714 0 r
.93937 .35629 m
.93277 .34013 L
s
1 .382 0 r
.93937 .35629 m
.93019 .35813 L
s
1 .381 0 r
.93937 .35629 m
.93028 .35833 L
s
1 .373 0 r
.93937 .35629 m
.93039 .35801 L
s
1 .361 0 r
.93937 .35629 m
.93074 .35815 L
s
1 .366 0 r
.93937 .35629 m
.93064 .35833 L
s
1 .375 0 r
.93937 .35629 m
.93045 .35847 L
s
1 .739 0 r
.94121 .35607 m
.93346 .33972 L
s
1 .727 0 r
.94121 .35607 m
.9334 .3401 L
s
1 .729 0 r
.94121 .35607 m
.93364 .33991 L
s
1 .737 0 r
.94121 .35607 m
.93316 .33993 L
s
1 .747 0 r
.94121 .35607 m
.93271 .33988 L
s
1 .737 0 r
.94121 .35607 m
.93277 .34013 L
s
1 .458 0 r
.94121 .35607 m
.93019 .35813 L
s
1 .456 0 r
.94121 .35607 m
.93028 .35833 L
s
1 .449 0 r
.94121 .35607 m
.93039 .35801 L
s
1 .436 0 r
.94121 .35607 m
.93074 .35815 L
s
1 .442 0 r
.94121 .35607 m
.93064 .35833 L
s
1 .451 0 r
.94121 .35607 m
.93045 .35847 L
s
1 .099 0 r
.87866 .22305 m
.8763 .22358 L
s
1 .12 0 r
.87866 .22305 m
.87577 .22363 L
s
1 .011 0 r
.87866 .22305 m
.87859 .22332 L
s
1 .025 0 r
.87866 .22305 m
.87808 .22325 L
s
1 .022 0 r
.87866 .22305 m
.87845 .22354 L
s
1 .894 0 r
.87866 .22305 m
.86663 .24131 L
s
1 .757 0 r
.87866 .22305 m
.87083 .23985 L
s
1 .75 0 r
.87866 .22305 m
.8709 .23968 L
s
1 .744 0 r
.87866 .22305 m
.87098 .23956 L
s
1 .758 0 r
.87866 .22305 m
.87067 .23979 L
s
1 .782 0 r
.87866 .22305 m
.86996 .2401 L
s
1 .482 0 r
.87866 .22305 m
.86943 .21572 L
s
1 .471 0 r
.87866 .22305 m
.87002 .21542 L
s
1 .485 0 r
.87866 .22305 m
.86951 .21549 L
s
1 .476 0 r
.87866 .22305 m
.86984 .21543 L
s
1 .478 0 r
.87866 .22305 m
.86963 .2156 L
s
1 .472 0 r
.87866 .22305 m
.86977 .21569 L
s
1 .876 0 r
.87866 .22305 m
.88082 .20171 L
s
1 .892 0 r
.87866 .22305 m
.88111 .20136 L
s
.87866 .22305 m
.88068 .20131 L
s
.87866 .22305 m
.88153 .20141 L
s
1 .883 0 r
.87866 .22305 m
.88047 .20152 L
s
1 .88 0 r
.87866 .22305 m
.8814 .2017 L
s
1 .021 0 r
.8763 .22358 m
.87577 .22363 L
s
1 .094 0 r
.8763 .22358 m
.87859 .22332 L
s
1 .074 0 r
.8763 .22358 m
.87808 .22325 L
s
1 .088 0 r
.8763 .22358 m
.87845 .22354 L
s
1 .825 0 r
.8763 .22358 m
.86663 .24131 L
s
1 .701 0 r
.8763 .22358 m
.87083 .23985 L
s
1 .694 0 r
.8763 .22358 m
.8709 .23968 L
s
1 .688 0 r
.8763 .22358 m
.87098 .23956 L
s
1 .701 0 r
.8763 .22358 m
.87067 .23979 L
s
1 .723 0 r
.8763 .22358 m
.86996 .2401 L
s
1 .426 0 r
.8763 .22358 m
.86943 .21572 L
s
1 .421 0 r
.8763 .22358 m
.87002 .21542 L
s
1 .431 0 r
.8763 .22358 m
.86951 .21549 L
s
1 .425 0 r
.8763 .22358 m
.86984 .21543 L
s
.8763 .22358 m
.86963 .2156 L
s
1 .418 0 r
.8763 .22358 m
.86977 .21569 L
s
1 .912 0 r
.8763 .22358 m
.88082 .20171 L
s
1 .929 0 r
.8763 .22358 m
.88111 .20136 L
s
1 .927 0 r
.8763 .22358 m
.88068 .20131 L
s
1 .931 0 r
.8763 .22358 m
.88153 .20141 L
s
1 .918 0 r
.8763 .22358 m
.88047 .20152 L
s
.8763 .22358 m
.8814 .2017 L
s
1 .116 0 r
.87577 .22363 m
.87859 .22332 L
s
1 .096 0 r
.87577 .22363 m
.87808 .22325 L
s
1 .109 0 r
.87577 .22363 m
.87845 .22354 L
s
1 .813 0 r
.87577 .22363 m
.86663 .24131 L
s
1 .693 0 r
.87577 .22363 m
.87083 .23985 L
s
1 .685 0 r
.87577 .22363 m
.8709 .23968 L
s
1 .679 0 r
.87577 .22363 m
.87098 .23956 L
s
1 .692 0 r
.87577 .22363 m
.87067 .23979 L
s
1 .714 0 r
.87577 .22363 m
.86996 .2401 L
s
1 .414 0 r
.87577 .22363 m
.86943 .21572 L
s
1 .41 0 r
.87577 .22363 m
.87002 .21542 L
s
1 .42 0 r
.87577 .22363 m
.86951 .21549 L
s
1 .414 0 r
.87577 .22363 m
.86984 .21543 L
s
1 .413 0 r
.87577 .22363 m
.86963 .2156 L
s
1 .407 0 r
.87577 .22363 m
.86977 .21569 L
s
1 .919 0 r
.87577 .22363 m
.88082 .20171 L
s
1 .936 0 r
.87577 .22363 m
.88111 .20136 L
s
1 .934 0 r
.87577 .22363 m
.88068 .20131 L
s
1 .938 0 r
.87577 .22363 m
.88153 .20141 L
s
1 .924 0 r
.87577 .22363 m
.88047 .20152 L
s
1 .925 0 r
.87577 .22363 m
.8814 .2017 L
s
1 .021 0 r
.87859 .22332 m
.87808 .22325 L
s
1 .011 0 r
.87859 .22332 m
.87845 .22354 L
s
1 .883 0 r
.87859 .22332 m
.86663 .24131 L
s
1 .746 0 r
.87859 .22332 m
.87083 .23985 L
s
1 .739 0 r
.87859 .22332 m
.8709 .23968 L
s
1 .733 0 r
.87859 .22332 m
.87098 .23956 L
s
1 .747 0 r
.87859 .22332 m
.87067 .23979 L
s
1 .771 0 r
.87859 .22332 m
.86996 .2401 L
s
1 .486 0 r
.87859 .22332 m
.86943 .21572 L
s
1 .476 0 r
.87859 .22332 m
.87002 .21542 L
s
1 .49 0 r
.87859 .22332 m
.86951 .21549 L
s
1 .481 0 r
.87859 .22332 m
.86984 .21543 L
s
1 .483 0 r
.87859 .22332 m
.86963 .2156 L
s
1 .476 0 r
.87859 .22332 m
.86977 .21569 L
s
1 .887 0 r
.87859 .22332 m
.88082 .20171 L
s
1 .903 0 r
.87859 .22332 m
.88111 .20136 L
s
.87859 .22332 m
.88068 .20131 L
s
.87859 .22332 m
.88153 .20141 L
s
1 .894 0 r
.87859 .22332 m
.88047 .20152 L
s
1 .891 0 r
.87859 .22332 m
.8814 .2017 L
s
1 .019 0 r
.87808 .22325 m
.87845 .22354 L
s
1 .874 0 r
.87808 .22325 m
.86663 .24131 L
s
1 .74 0 r
.87808 .22325 m
.87083 .23985 L
s
1 .733 0 r
.87808 .22325 m
.8709 .23968 L
s
1 .727 0 r
.87808 .22325 m
.87098 .23956 L
s
1 .741 0 r
.87808 .22325 m
.87067 .23979 L
s
1 .765 0 r
.87808 .22325 m
.86996 .2401 L
s
1 .469 0 r
.87808 .22325 m
.86943 .21572 L
s
1 .459 0 r
.87808 .22325 m
.87002 .21542 L
s
1 .472 0 r
.87808 .22325 m
.86951 .21549 L
s
1 .464 0 r
.87808 .22325 m
.86984 .21543 L
s
1 .466 0 r
.87808 .22325 m
.86963 .2156 L
s
1 .459 0 r
.87808 .22325 m
.86977 .21569 L
s
1 .887 0 r
.87808 .22325 m
.88082 .20171 L
s
1 .903 0 r
.87808 .22325 m
.88111 .20136 L
s
1 .902 0 r
.87808 .22325 m
.88068 .20131 L
s
1 .903 0 r
.87808 .22325 m
.88153 .20141 L
s
1 .893 0 r
.87808 .22325 m
.88047 .20152 L
s
1 .891 0 r
.87808 .22325 m
.8814 .2017 L
s
1 .872 0 r
.87845 .22354 m
.86663 .24131 L
s
1 .736 0 r
.87845 .22354 m
.87083 .23985 L
s
1 .728 0 r
.87845 .22354 m
.8709 .23968 L
s
1 .722 0 r
.87845 .22354 m
.87098 .23956 L
s
1 .736 0 r
.87845 .22354 m
.87067 .23979 L
s
1 .761 0 r
.87845 .22354 m
.86996 .2401 L
s
1 .488 0 r
.87845 .22354 m
.86943 .21572 L
s
1 .478 0 r
.87845 .22354 m
.87002 .21542 L
s
1 .491 0 r
.87845 .22354 m
.86951 .21549 L
s
1 .483 0 r
.87845 .22354 m
.86984 .21543 L
s
1 .485 0 r
.87845 .22354 m
.86963 .2156 L
s
1 .478 0 r
.87845 .22354 m
.86977 .21569 L
s
1 .897 0 r
.87845 .22354 m
.88082 .20171 L
s
1 .913 0 r
.87845 .22354 m
.88111 .20136 L
s
.87845 .22354 m
.88068 .20131 L
s
.87845 .22354 m
.88153 .20141 L
s
1 .904 0 r
.87845 .22354 m
.88047 .20152 L
s
1 .901 0 r
.87845 .22354 m
.8814 .2017 L
s
1 .061 0 r
.8816 .18586 m
.88302 .18539 L
s
1 .1 0 r
.8816 .18586 m
.88403 .18554 L
s
1 .091 0 r
.8816 .18586 m
.88382 .18591 L
s
1 .076 0 r
.8816 .18586 m
.88342 .18552 L
s
1 .067 0 r
.8816 .18586 m
.88324 .18585 L
s
1 .648 0 r
.8816 .18586 m
.88082 .20171 L
s
1 .633 0 r
.8816 .18586 m
.88111 .20136 L
s
.8816 .18586 m
.88068 .20131 L
s
1 .635 0 r
.8816 .18586 m
.88153 .20141 L
s
1 .641 0 r
.8816 .18586 m
.88047 .20152 L
s
1 .647 0 r
.8816 .18586 m
.8814 .2017 L
s
1 .112 0 r
.8816 .18586 m
.88353 .18779 L
s
1 .093 0 r
.8816 .18586 m
.88273 .18783 L
s
1 .123 0 r
.8816 .18586 m
.88346 .18823 L
s
1 .104 0 r
.8816 .18586 m
.88313 .18791 L
s
1 .107 0 r
.8816 .18586 m
.8814 .18846 L
s
1 .111 0 r
.8816 .18586 m
.88282 .18828 L
s
1 .577 0 r
.8816 .18586 m
.8719 .19612 L
s
1 .573 0 r
.8816 .18586 m
.87192 .19599 L
s
1 .571 0 r
.8816 .18586 m
.87187 .19587 L
s
1 .559 0 r
.8816 .18586 m
.87225 .19583 L
s
1 .558 0 r
.8816 .18586 m
.87212 .19571 L
s
1 .567 0 r
.8816 .18586 m
.87186 .19574 L
s
1 .042 0 r
.88302 .18539 m
.88403 .18554 L
s
1 .039 0 r
.88302 .18539 m
.88382 .18591 L
s
1 .017 0 r
.88302 .18539 m
.88342 .18552 L
s
1 .021 0 r
.88302 .18539 m
.88324 .18585 L
s
1 .673 0 r
.88302 .18539 m
.88082 .20171 L
s
1 .657 0 r
.88302 .18539 m
.88111 .20136 L
s
1 .658 0 r
.88302 .18539 m
.88068 .20131 L
s
.88302 .18539 m
.88153 .20141 L
s
1 .667 0 r
.88302 .18539 m
.88047 .20152 L
s
1 .67 0 r
.88302 .18539 m
.8814 .2017 L
s
1 .101 0 r
.88302 .18539 m
.88353 .18779 L
s
.88302 .18539 m
.88273 .18783 L
s
1 .118 0 r
.88302 .18539 m
.88346 .18823 L
s
1 .103 0 r
.88302 .18539 m
.88313 .18791 L
s
1 .142 0 r
.88302 .18539 m
.8814 .18846 L
s
1 .118 0 r
.88302 .18539 m
.88282 .18828 L
s
1 .632 0 r
.88302 .18539 m
.8719 .19612 L
s
1 .627 0 r
.88302 .18539 m
.87192 .19599 L
s
1 .625 0 r
.88302 .18539 m
.87187 .19587 L
s
1 .613 0 r
.88302 .18539 m
.87225 .19583 L
s
.88302 .18539 m
.87212 .19571 L
s
1 .622 0 r
.88302 .18539 m
.87186 .19574 L
s
1 .017 0 r
.88403 .18554 m
.88382 .18591 L
s
1 .025 0 r
.88403 .18554 m
.88342 .18552 L
s
1 .035 0 r
.88403 .18554 m
.88324 .18585 L
s
1 .674 0 r
.88403 .18554 m
.88082 .20171 L
s
1 .657 0 r
.88403 .18554 m
.88111 .20136 L
s
1 .659 0 r
.88403 .18554 m
.88068 .20131 L
s
1 .656 0 r
.88403 .18554 m
.88153 .20141 L
s
1 .669 0 r
.88403 .18554 m
.88047 .20152 L
s
.88403 .18554 m
.8814 .2017 L
s
1 .094 0 r
.88403 .18554 m
.88353 .18779 L
s
1 .108 0 r
.88403 .18554 m
.88273 .18783 L
s
1 .112 0 r
.88403 .18554 m
.88346 .18823 L
s
1 .104 0 r
.88403 .18554 m
.88313 .18791 L
s
1 .161 0 r
.88403 .18554 m
.8814 .18846 L
s
1 .122 0 r
.88403 .18554 m
.88282 .18828 L
s
1 .658 0 r
.88403 .18554 m
.8719 .19612 L
s
1 .654 0 r
.88403 .18554 m
.87192 .19599 L
s
1 .652 0 r
.88403 .18554 m
.87187 .19587 L
s
1 .639 0 r
.88403 .18554 m
.87225 .19583 L
s
1 .64 0 r
.88403 .18554 m
.87212 .19571 L
s
1 .649 0 r
.88403 .18554 m
.87186 .19574 L
s
1 .023 0 r
.88382 .18591 m
.88342 .18552 L
s
1 .024 0 r
.88382 .18591 m
.88324 .18585 L
s
1 .657 0 r
.88382 .18591 m
.88082 .20171 L
s
1 .641 0 r
.88382 .18591 m
.88111 .20136 L
s
1 .642 0 r
.88382 .18591 m
.88068 .20131 L
s
1 .64 0 r
.88382 .18591 m
.88153 .20141 L
s
1 .652 0 r
.88382 .18591 m
.88047 .20152 L
s
1 .653 0 r
.88382 .18591 m
.8814 .2017 L
s
1 .078 0 r
.88382 .18591 m
.88353 .18779 L
s
1 .09 0 r
.88382 .18591 m
.88273 .18783 L
s
1 .096 0 r
.88382 .18591 m
.88346 .18823 L
s
1 .087 0 r
.88382 .18591 m
.88313 .18791 L
s
1 .144 0 r
.88382 .18591 m
.8814 .18846 L
s
1 .105 0 r
.88382 .18591 m
.88282 .18828 L
s
1 .641 0 r
.88382 .18591 m
.8719 .19612 L
s
1 .637 0 r
.88382 .18591 m
.87192 .19599 L
s
1 .636 0 r
.88382 .18591 m
.87187 .19587 L
s
1 .623 0 r
.88382 .18591 m
.87225 .19583 L
s
1 .624 0 r
.88382 .18591 m
.87212 .19571 L
s
1 .632 0 r
.88382 .18591 m
.87186 .19574 L
s
1 .016 0 r
.88342 .18552 m
.88324 .18585 L
s
1 .67 0 r
.88342 .18552 m
.88082 .20171 L
s
1 .654 0 r
.88342 .18552 m
.88111 .20136 L
s
1 .655 0 r
.88342 .18552 m
.88068 .20131 L
s
1 .654 0 r
.88342 .18552 m
.88153 .20141 L
s
1 .665 0 r
.88342 .18552 m
.88047 .20152 L
s
1 .666 0 r
.88342 .18552 m
.8814 .2017 L
s
1 .093 0 r
.88342 .18552 m
.88353 .18779 L
s
1 .098 0 r
.88342 .18552 m
.88273 .18783 L
s
1 .111 0 r
.88342 .18552 m
.88346 .18823 L
s
1 .098 0 r
.88342 .18552 m
.88313 .18791 L
s
1 .146 0 r
.88342 .18552 m
.8814 .18846 L
s
1 .115 0 r
.88342 .18552 m
.88282 .18828 L
s
1 .64 0 r
.88342 .18552 m
.8719 .19612 L
s
1 .636 0 r
.88342 .18552 m
.87192 .19599 L
s
1 .634 0 r
.88342 .18552 m
.87187 .19587 L
s
1 .621 0 r
.88342 .18552 m
.87225 .19583 L
s
1 .622 0 r
.88342 .18552 m
.87212 .19571 L
s
1 .63 0 r
.88342 .18552 m
.87186 .19574 L
s
1 .655 0 r
.88324 .18585 m
.88082 .20171 L
s
1 .639 0 r
.88324 .18585 m
.88111 .20136 L
s
1 .64 0 r
.88324 .18585 m
.88068 .20131 L
s
1 .639 0 r
.88324 .18585 m
.88153 .20141 L
s
1 .65 0 r
.88324 .18585 m
.88047 .20152 L
s
1 .652 0 r
.88324 .18585 m
.8814 .2017 L
s
1 .08 0 r
.88324 .18585 m
.88353 .18779 L
s
1 .083 0 r
.88324 .18585 m
.88273 .18783 L
s
1 .098 0 r
.88324 .18585 m
.88346 .18823 L
s
1 .084 0 r
.88324 .18585 m
.88313 .18791 L
s
1 .13 0 r
.88324 .18585 m
.8814 .18846 L
s
1 .1 0 r
.88324 .18585 m
.88282 .18828 L
s
1 .625 0 r
.88324 .18585 m
.8719 .19612 L
s
1 .621 0 r
.88324 .18585 m
.87192 .19599 L
s
1 .619 0 r
.88324 .18585 m
.87187 .19587 L
s
1 .606 0 r
.88324 .18585 m
.87225 .19583 L
s
1 .607 0 r
.88324 .18585 m
.87212 .19571 L
s
1 .616 0 r
.88324 .18585 m
.87186 .19574 L
s
1 .049 0 r
.9228 .41236 m
.92195 .41152 L
s
1 .135 0 r
.9228 .41236 m
.92 .41059 L
s
1 .043 0 r
.9228 .41236 m
.92178 .41206 L
s
1 .019 0 r
.9228 .41236 m
.92234 .41226 L
s
1 .038 0 r
.9228 .41236 m
.92203 .41184 L
s
1 .579 0 r
.9228 .41236 m
.91106 .4203 L
s
1 .596 0 r
.9228 .41236 m
.91028 .41983 L
s
1 .577 0 r
.9228 .41236 m
.91091 .42001 L
s
1 .584 0 r
.9228 .41236 m
.9103 .41933 L
s
1 .592 0 r
.9228 .41236 m
.91024 .41959 L
s
1 .604 0 r
.9228 .41236 m
.90962 .41906 L
s
1 .682 0 r
.9228 .41236 m
.90733 .41864 L
s
1 .687 0 r
.9228 .41236 m
.90701 .41813 L
s
1 .701 0 r
.9228 .41236 m
.90673 .41837 L
s
1 .693 0 r
.9228 .41236 m
.90722 .41908 L
s
1 .72 0 r
.9228 .41236 m
.90608 .41798 L
s
1 .708 0 r
.9228 .41236 m
.9067 .41879 L
s
1 .755 0 r
.9228 .41236 m
.93058 .39561 L
s
1 .74 0 r
.9228 .41236 m
.93042 .39592 L
s
1 .732 0 r
.9228 .41236 m
.92913 .3956 L
s
1 .744 0 r
.9228 .41236 m
.92951 .39545 L
s
1 .729 0 r
.9228 .41236 m
.92961 .39586 L
s
1 .752 0 r
.9228 .41236 m
.92985 .39537 L
s
1 .367 0 r
.9228 .41236 m
.92671 .40427 L
s
1 .381 0 r
.9228 .41236 m
.92692 .40401 L
s
1 .382 0 r
.9228 .41236 m
.92765 .40436 L
s
1 .377 0 r
.9228 .41236 m
.92579 .40363 L
s
1 .361 0 r
.9228 .41236 m
.92722 .40471 L
s
1 .372 0 r
.9228 .41236 m
.92743 .40453 L
s
1 .088 0 r
.92195 .41152 m
.92 .41059 L
s
1 .023 0 r
.92195 .41152 m
.92178 .41206 L
s
1 .034 0 r
.92195 .41152 m
.92234 .41226 L
s
1 .013 0 r
.92195 .41152 m
.92203 .41184 L
s
1 .571 0 r
.92195 .41152 m
.91106 .4203 L
s
1 .585 0 r
.92195 .41152 m
.91028 .41983 L
s
1 .569 0 r
.92195 .41152 m
.91091 .42001 L
s
1 .573 0 r
.92195 .41152 m
.9103 .41933 L
s
1 .581 0 r
.92195 .41152 m
.91024 .41959 L
s
1 .59 0 r
.92195 .41152 m
.90962 .41906 L
s
1 .665 0 r
.92195 .41152 m
.90733 .41864 L
s
1 .667 0 r
.92195 .41152 m
.90701 .41813 L
s
1 .682 0 r
.92195 .41152 m
.90673 .41837 L
s
1 .677 0 r
.92195 .41152 m
.90722 .41908 L
s
1 .7 0 r
.92195 .41152 m
.90608 .41798 L
s
1 .69 0 r
.92195 .41152 m
.9067 .41879 L
s
1 .739 0 r
.92195 .41152 m
.93058 .39561 L
s
1 .725 0 r
.92195 .41152 m
.93042 .39592 L
s
1 .714 0 r
.92195 .41152 m
.92913 .3956 L
s
1 .726 0 r
.92195 .41152 m
.92951 .39545 L
s
1 .712 0 r
.92195 .41152 m
.92961 .39586 L
s
1 .735 0 r
.92195 .41152 m
.92985 .39537 L
s
1 .354 0 r
.92195 .41152 m
.92671 .40427 L
s
1 .368 0 r
.92195 .41152 m
.92692 .40401 L
s
1 .374 0 r
.92195 .41152 m
.92765 .40436 L
s
1 .358 0 r
.92195 .41152 m
.92579 .40363 L
s
1 .352 0 r
.92195 .41152 m
.92722 .40471 L
s
1 .363 0 r
.92195 .41152 m
.92743 .40453 L
s
1 .094 0 r
.92 .41059 m
.92178 .41206 L
s
1 .118 0 r
.92 .41059 m
.92234 .41226 L
s
1 .098 0 r
.92 .41059 m
.92203 .41184 L
s
1 .539 0 r
.92 .41059 m
.91106 .4203 L
s
1 .548 0 r
.92 .41059 m
.91028 .41983 L
s
1 .535 0 r
.92 .41059 m
.91091 .42001 L
s
1 .533 0 r
.92 .41059 m
.9103 .41933 L
s
1 .542 0 r
.92 .41059 m
.91024 .41959 L
s
1 .547 0 r
.92 .41059 m
.90962 .41906 L
s
1 .614 0 r
.92 .41059 m
.90733 .41864 L
s
.92 .41059 m
.90701 .41813 L
s
1 .628 0 r
.92 .41059 m
.90673 .41837 L
s
1 .627 0 r
.92 .41059 m
.90722 .41908 L
s
1 .644 0 r
.92 .41059 m
.90608 .41798 L
s
1 .639 0 r
.92 .41059 m
.9067 .41879 L
s
1 .749 0 r
.92 .41059 m
.93058 .39561 L
s
1 .735 0 r
.92 .41059 m
.93042 .39592 L
s
1 .717 0 r
.92 .41059 m
.92913 .3956 L
s
1 .731 0 r
.92 .41059 m
.92951 .39545 L
s
1 .719 0 r
.92 .41059 m
.92961 .39586 L
s
1 .741 0 r
.92 .41059 m
.92985 .39537 L
s
1 .377 0 r
.92 .41059 m
.92671 .40427 L
s
1 .39 0 r
.92 .41059 m
.92692 .40401 L
s
1 .403 0 r
.92 .41059 m
.92765 .40436 L
s
1 .37 0 r
.92 .41059 m
.92579 .40363 L
s
1 .38 0 r
.92 .41059 m
.92722 .40471 L
s
1 .392 0 r
.92 .41059 m
.92743 .40453 L
s
1 .024 0 r
.92178 .41206 m
.92234 .41226 L
s
1 .014 0 r
.92178 .41206 m
.92203 .41184 L
s
1 .552 0 r
.92178 .41206 m
.91106 .4203 L
s
1 .567 0 r
.92178 .41206 m
.91028 .41983 L
s
1 .55 0 r
.92178 .41206 m
.91091 .42001 L
s
1 .555 0 r
.92178 .41206 m
.9103 .41933 L
s
1 .563 0 r
.92178 .41206 m
.91024 .41959 L
s
1 .573 0 r
.92178 .41206 m
.90962 .41906 L
s
1 .649 0 r
.92178 .41206 m
.90733 .41864 L
s
1 .653 0 r
.92178 .41206 m
.90701 .41813 L
s
1 .667 0 r
.92178 .41206 m
.90673 .41837 L
s
1 .661 0 r
.92178 .41206 m
.90722 .41908 L
s
1 .685 0 r
.92178 .41206 m
.90608 .41798 L
s
1 .675 0 r
.92178 .41206 m
.9067 .41879 L
s
1 .762 0 r
.92178 .41206 m
.93058 .39561 L
s
1 .748 0 r
.92178 .41206 m
.93042 .39592 L
s
1 .736 0 r
.92178 .41206 m
.92913 .3956 L
s
1 .748 0 r
.92178 .41206 m
.92951 .39545 L
s
1 .735 0 r
.92178 .41206 m
.92961 .39586 L
s
1 .757 0 r
.92178 .41206 m
.92985 .39537 L
s
1 .377 0 r
.92178 .41206 m
.92671 .40427 L
s
1 .39 0 r
.92178 .41206 m
.92692 .40401 L
s
1 .395 0 r
.92178 .41206 m
.92765 .40436 L
s
1 .381 0 r
.92178 .41206 m
.92579 .40363 L
s
1 .374 0 r
.92178 .41206 m
.92722 .40471 L
s
1 .385 0 r
.92178 .41206 m
.92743 .40453 L
s
1 .021 0 r
.92234 .41226 m
.92203 .41184 L
s
1 .566 0 r
.92234 .41226 m
.91106 .4203 L
s
1 .582 0 r
.92234 .41226 m
.91028 .41983 L
s
1 .564 0 r
.92234 .41226 m
.91091 .42001 L
s
1 .57 0 r
.92234 .41226 m
.9103 .41933 L
s
1 .578 0 r
.92234 .41226 m
.91024 .41959 L
s
1 .589 0 r
.92234 .41226 m
.90962 .41906 L
s
1 .667 0 r
.92234 .41226 m
.90733 .41864 L
s
1 .671 0 r
.92234 .41226 m
.90701 .41813 L
s
1 .685 0 r
.92234 .41226 m
.90673 .41837 L
s
1 .678 0 r
.92234 .41226 m
.90722 .41908 L
s
1 .704 0 r
.92234 .41226 m
.90608 .41798 L
s
1 .693 0 r
.92234 .41226 m
.9067 .41879 L
s
1 .759 0 r
.92234 .41226 m
.93058 .39561 L
s
1 .745 0 r
.92234 .41226 m
.93042 .39592 L
s
1 .735 0 r
.92234 .41226 m
.92913 .3956 L
s
1 .747 0 r
.92234 .41226 m
.92951 .39545 L
s
1 .733 0 r
.92234 .41226 m
.92961 .39586 L
s
1 .755 0 r
.92234 .41226 m
.92985 .39537 L
s
1 .372 0 r
.92234 .41226 m
.92671 .40427 L
s
1 .385 0 r
.92234 .41226 m
.92692 .40401 L
s
1 .389 0 r
.92234 .41226 m
.92765 .40436 L
s
1 .38 0 r
.92234 .41226 m
.92579 .40363 L
s
1 .367 0 r
.92234 .41226 m
.92722 .40471 L
s
1 .378 0 r
.92234 .41226 m
.92743 .40453 L
s
1 .566 0 r
.92203 .41184 m
.91106 .4203 L
s
1 .581 0 r
.92203 .41184 m
.91028 .41983 L
s
1 .564 0 r
.92203 .41184 m
.91091 .42001 L
s
1 .569 0 r
.92203 .41184 m
.9103 .41933 L
s
1 .576 0 r
.92203 .41184 m
.91024 .41959 L
s
1 .586 0 r
.92203 .41184 m
.90962 .41906 L
s
1 .662 0 r
.92203 .41184 m
.90733 .41864 L
s
1 .665 0 r
.92203 .41184 m
.90701 .41813 L
s
1 .68 0 r
.92203 .41184 m
.90673 .41837 L
s
1 .674 0 r
.92203 .41184 m
.90722 .41908 L
s
1 .698 0 r
.92203 .41184 m
.90608 .41798 L
s
1 .688 0 r
.92203 .41184 m
.9067 .41879 L
s
1 .749 0 r
.92203 .41184 m
.93058 .39561 L
s
1 .735 0 r
.92203 .41184 m
.93042 .39592 L
s
1 .724 0 r
.92203 .41184 m
.92913 .3956 L
s
1 .736 0 r
.92203 .41184 m
.92951 .39545 L
s
1 .723 0 r
.92203 .41184 m
.92961 .39586 L
s
1 .745 0 r
.92203 .41184 m
.92985 .39537 L
s
1 .364 0 r
.92203 .41184 m
.92671 .40427 L
s
1 .377 0 r
.92203 .41184 m
.92692 .40401 L
s
1 .382 0 r
.92203 .41184 m
.92765 .40436 L
s
1 .369 0 r
.92203 .41184 m
.92579 .40363 L
s
1 .36 0 r
.92203 .41184 m
.92722 .40471 L
s
1 .371 0 r
.92203 .41184 m
.92743 .40453 L
s
1 .023 0 r
.93882 .37121 m
.93827 .37108 L
s
1 .054 0 r
.93882 .37121 m
.93974 .37215 L
s
1 .035 0 r
.93882 .37121 m
.93922 .37196 L
s
1 .023 0 r
.93882 .37121 m
.93913 .37167 L
s
1 .048 0 r
.93882 .37121 m
.93922 .37232 L
s
1 .643 0 r
.93882 .37121 m
.94585 .35713 L
s
1 .639 0 r
.93882 .37121 m
.94511 .3569 L
s
1 .643 0 r
.93882 .37121 m
.94489 .35668 L
s
1 .658 0 r
.93882 .37121 m
.946 .3568 L
s
1 .663 0 r
.93882 .37121 m
.94658 .35695 L
s
1 .672 0 r
.93882 .37121 m
.94623 .35653 L
s
1 .38 0 r
.93882 .37121 m
.94411 .36355 L
s
1 .402 0 r
.93882 .37121 m
.9441 .36291 L
s
1 .397 0 r
.93882 .37121 m
.9443 .3632 L
s
1 .392 0 r
.93882 .37121 m
.94379 .363 L
s
1 .382 0 r
.93882 .37121 m
.94352 .36312 L
s
1 .387 0 r
.93882 .37121 m
.94405 .36331 L
s
1 .786 0 r
.93882 .37121 m
.92089 .3782 L
s
1 .785 0 r
.93882 .37121 m
.92105 .37853 L
s
1 .807 0 r
.93882 .37121 m
.92035 .37816 L
s
1 .792 0 r
.93882 .37121 m
.92088 .37853 L
s
1 .784 0 r
.93882 .37121 m
.92101 .37834 L
s
1 .795 0 r
.93882 .37121 m
.92071 .37833 L
s
1 .52 0 r
.93882 .37121 m
.93544 .38347 L
s
1 .527 0 r
.93882 .37121 m
.93561 .38369 L
s
1 .525 0 r
.93882 .37121 m
.93479 .38342 L
s
1 .536 0 r
.93882 .37121 m
.93546 .38389 L
s
1 .53 0 r
.93882 .37121 m
.93531 .3837 L
s
1 .535 0 r
.93882 .37121 m
.93479 .38367 L
s
1 .074 0 r
.93827 .37108 m
.93974 .37215 L
s
1 .053 0 r
.93827 .37108 m
.93922 .37196 L
s
1 .043 0 r
.93827 .37108 m
.93913 .37167 L
s
1 .064 0 r
.93827 .37108 m
.93922 .37232 L
s
1 .649 0 r
.93827 .37108 m
.94585 .35713 L
s
1 .644 0 r
.93827 .37108 m
.94511 .3569 L
s
1 .648 0 r
.93827 .37108 m
.94489 .35668 L
s
1 .664 0 r
.93827 .37108 m
.946 .3568 L
s
1 .67 0 r
.93827 .37108 m
.94658 .35695 L
s
1 .678 0 r
.93827 .37108 m
.94623 .35653 L
s
1 .39 0 r
.93827 .37108 m
.94411 .36355 L
s
1 .41 0 r
.93827 .37108 m
.9441 .36291 L
s
1 .406 0 r
.93827 .37108 m
.9443 .3632 L
s
1 .4 0 r
.93827 .37108 m
.94379 .363 L
s
1 .39 0 r
.93827 .37108 m
.94352 .36312 L
s
1 .396 0 r
.93827 .37108 m
.94405 .36331 L
s
1 .767 0 r
.93827 .37108 m
.92089 .3782 L
s
1 .766 0 r
.93827 .37108 m
.92105 .37853 L
s
1 .787 0 r
.93827 .37108 m
.92035 .37816 L
s
1 .773 0 r
.93827 .37108 m
.92088 .37853 L
s
1 .765 0 r
.93827 .37108 m
.92101 .37834 L
s
1 .776 0 r
.93827 .37108 m
.92071 .37833 L
s
1 .519 0 r
.93827 .37108 m
.93544 .38347 L
s
1 .526 0 r
.93827 .37108 m
.93561 .38369 L
s
1 .524 0 r
.93827 .37108 m
.93479 .38342 L
s
1 .536 0 r
.93827 .37108 m
.93546 .38389 L
s
1 .53 0 r
.93827 .37108 m
.93531 .3837 L
s
1 .534 0 r
.93827 .37108 m
.93479 .38367 L
s
1 .023 0 r
.93974 .37215 m
.93922 .37196 L
s
1 .032 0 r
.93974 .37215 m
.93913 .37167 L
s
1 .023 0 r
.93974 .37215 m
.93922 .37232 L
s
1 .663 0 r
.93974 .37215 m
.94585 .35713 L
s
1 .661 0 r
.93974 .37215 m
.94511 .3569 L
s
1 .666 0 r
.93974 .37215 m
.94489 .35668 L
s
1 .677 0 r
.93974 .37215 m
.946 .3568 L
s
1 .681 0 r
.93974 .37215 m
.94658 .35695 L
s
1 .691 0 r
.93974 .37215 m
.94623 .35653 L
s
1 .394 0 r
.93974 .37215 m
.94411 .36355 L
s
1 .417 0 r
.93974 .37215 m
.9441 .36291 L
s
1 .41 0 r
.93974 .37215 m
.9443 .3632 L
s
1 .409 0 r
.93974 .37215 m
.94379 .363 L
s
1 .4 0 r
.93974 .37215 m
.94352 .36312 L
s
1 .402 0 r
.93974 .37215 m
.94405 .36331 L
s
1 .809 0 r
.93974 .37215 m
.92089 .3782 L
s
1 .807 0 r
.93974 .37215 m
.92105 .37853 L
s
1 .83 0 r
.93974 .37215 m
.92035 .37816 L
s
1 .814 0 r
.93974 .37215 m
.92088 .37853 L
s
1 .806 0 r
.93974 .37215 m
.92101 .37834 L
s
1 .818 0 r
.93974 .37215 m
.92071 .37833 L
s
1 .495 0 r
.93974 .37215 m
.93544 .38347 L
s
1 .501 0 r
.93974 .37215 m
.93561 .38369 L
s
1 .503 0 r
.93974 .37215 m
.93479 .38342 L
s
1 .511 0 r
.93974 .37215 m
.93546 .38389 L
s
1 .506 0 r
.93974 .37215 m
.93531 .3837 L
s
1 .512 0 r
.93974 .37215 m
.93479 .38367 L
s
1 .013 0 r
.93922 .37196 m
.93913 .37167 L
s
1 .015 0 r
.93922 .37196 m
.93922 .37232 L
s
1 .664 0 r
.93922 .37196 m
.94585 .35713 L
s
1 .661 0 r
.93922 .37196 m
.94511 .3569 L
s
1 .666 0 r
.93922 .37196 m
.94489 .35668 L
s
1 .679 0 r
.93922 .37196 m
.946 .3568 L
s
1 .683 0 r
.93922 .37196 m
.94658 .35695 L
s
1 .693 0 r
.93922 .37196 m
.94623 .35653 L
s
1 .398 0 r
.93922 .37196 m
.94411 .36355 L
s
1 .42 0 r
.93922 .37196 m
.9441 .36291 L
s
1 .414 0 r
.93922 .37196 m
.9443 .3632 L
s
1 .411 0 r
.93922 .37196 m
.94379 .363 L
s
1 .402 0 r
.93922 .37196 m
.94352 .36312 L
s
1 .405 0 r
.93922 .37196 m
.94405 .36331 L
s
1 .791 0 r
.93922 .37196 m
.92089 .3782 L
s
1 .789 0 r
.93922 .37196 m
.92105 .37853 L
s
1 .812 0 r
.93922 .37196 m
.92035 .37816 L
s
1 .796 0 r
.93922 .37196 m
.92088 .37853 L
s
1 .788 0 r
.93922 .37196 m
.92101 .37834 L
s
1 .8 0 r
.93922 .37196 m
.92071 .37833 L
s
1 .495 0 r
.93922 .37196 m
.93544 .38347 L
s
1 .501 0 r
.93922 .37196 m
.93561 .38369 L
s
1 .502 0 r
.93922 .37196 m
.93479 .38342 L
s
1 .511 0 r
.93922 .37196 m
.93546 .38389 L
s
1 .505 0 r
.93922 .37196 m
.93531 .3837 L
s
1 .511 0 r
.93922 .37196 m
.93479 .38367 L
s
1 .027 0 r
.93913 .37167 m
.93922 .37232 L
s
1 .655 0 r
.93913 .37167 m
.94585 .35713 L
s
1 .651 0 r
.93913 .37167 m
.94511 .3569 L
s
1 .656 0 r
.93913 .37167 m
.94489 .35668 L
s
1 .669 0 r
.93913 .37167 m
.946 .3568 L
s
1 .674 0 r
.93913 .37167 m
.94658 .35695 L
s
1 .683 0 r
.93913 .37167 m
.94623 .35653 L
s
1 .389 0 r
.93913 .37167 m
.94411 .36355 L
s
1 .412 0 r
.93913 .37167 m
.9441 .36291 L
s
1 .406 0 r
.93913 .37167 m
.9443 .3632 L
s
1 .402 0 r
.93913 .37167 m
.94379 .363 L
s
1 .393 0 r
.93913 .37167 m
.94352 .36312 L
s
1 .396 0 r
.93913 .37167 m
.94405 .36331 L
s
1 .791 0 r
.93913 .37167 m
.92089 .3782 L
s
1 .79 0 r
.93913 .37167 m
.92105 .37853 L
s
1 .812 0 r
.93913 .37167 m
.92035 .37816 L
s
1 .796 0 r
.93913 .37167 m
.92088 .37853 L
s
1 .789 0 r
.93913 .37167 m
.92101 .37834 L
s
1 .8 0 r
.93913 .37167 m
.92071 .37833 L
s
1 .505 0 r
.93913 .37167 m
.93544 .38347 L
s
1 .512 0 r
.93913 .37167 m
.93561 .38369 L
s
.93913 .37167 m
.93479 .38342 L
s
1 .521 0 r
.93913 .37167 m
.93546 .38389 L
s
1 .516 0 r
.93913 .37167 m
.93531 .3837 L
s
1 .521 0 r
.93913 .37167 m
.93479 .38367 L
s
1 .677 0 r
.93922 .37232 m
.94585 .35713 L
s
1 .675 0 r
.93922 .37232 m
.94511 .3569 L
s
1 .68 0 r
.93922 .37232 m
.94489 .35668 L
s
1 .692 0 r
.93922 .37232 m
.946 .3568 L
s
1 .696 0 r
.93922 .37232 m
.94658 .35695 L
s
1 .706 0 r
.93922 .37232 m
.94623 .35653 L
s
1 .41 0 r
.93922 .37232 m
.94411 .36355 L
s
1 .433 0 r
.93922 .37232 m
.9441 .36291 L
s
1 .427 0 r
.93922 .37232 m
.9443 .3632 L
s
1 .424 0 r
.93922 .37232 m
.94379 .363 L
s
1 .415 0 r
.93922 .37232 m
.94352 .36312 L
s
1 .418 0 r
.93922 .37232 m
.94405 .36331 L
s
1 .786 0 r
.93922 .37232 m
.92089 .3782 L
s
1 .784 0 r
.93922 .37232 m
.92105 .37853 L
s
1 .807 0 r
.93922 .37232 m
.92035 .37816 L
s
1 .791 0 r
.93922 .37232 m
.92088 .37853 L
s
1 .784 0 r
.93922 .37232 m
.92101 .37834 L
s
1 .795 0 r
.93922 .37232 m
.92071 .37833 L
s
1 .481 0 r
.93922 .37232 m
.93544 .38347 L
s
1 .487 0 r
.93922 .37232 m
.93561 .38369 L
s
1 .488 0 r
.93922 .37232 m
.93479 .38342 L
s
1 .497 0 r
.93922 .37232 m
.93546 .38389 L
s
1 .492 0 r
.93922 .37232 m
.93531 .3837 L
s
1 .498 0 r
.93922 .37232 m
.93479 .38367 L
s
1 .037 0 r
.96447 .32736 m
.9642 .32822 L
s
1 .02 0 r
.96447 .32736 m
.96401 .32755 L
s
1 .023 0 r
.96447 .32736 m
.9642 .32786 L
s
1 .025 0 r
.96447 .32736 m
.96419 .32681 L
s
1 .024 0 r
.96447 .32736 m
.96393 .32713 L
s
1 .418 0 r
.96447 .32736 m
.95533 .32275 L
s
1 .578 0 r
.96447 .32736 m
.95107 .32284 L
s
1 .426 0 r
.96447 .32736 m
.95499 .32302 L
s
1 .433 0 r
.96447 .32736 m
.95519 .32226 L
s
1 .58 0 r
.96447 .32736 m
.95091 .32313 L
s
1 .436 0 r
.96447 .32736 m
.95493 .32256 L
s
1 .825 0 r
.96447 .32736 m
.94476 .33178 L
s
1 .823 0 r
.96447 .32736 m
.94473 .33143 L
s
1 .845 0 r
.96447 .32736 m
.94418 .33133 L
s
1 .738 0 r
.96447 .32736 m
.94702 .33205 L
s
1 .761 0 r
.96447 .32736 m
.9464 .33189 L
s
1 .836 0 r
.96447 .32736 m
.94445 .33159 L
s
1 .028 0 r
.9642 .32822 m
.96401 .32755 L
s
1 .015 0 r
.9642 .32822 m
.9642 .32786 L
s
1 .057 0 r
.9642 .32822 m
.96419 .32681 L
s
1 .045 0 r
.9642 .32822 m
.96393 .32713 L
s
1 .425 0 r
.9642 .32822 m
.95533 .32275 L
s
1 .579 0 r
.9642 .32822 m
.95107 .32284 L
s
1 .432 0 r
.9642 .32822 m
.95499 .32302 L
s
1 .441 0 r
.9642 .32822 m
.95519 .32226 L
s
1 .581 0 r
.9642 .32822 m
.95091 .32313 L
s
1 .444 0 r
.9642 .32822 m
.95493 .32256 L
s
1 .808 0 r
.9642 .32822 m
.94476 .33178 L
s
1 .806 0 r
.9642 .32822 m
.94473 .33143 L
s
1 .828 0 r
.9642 .32822 m
.94418 .33133 L
s
1 .719 0 r
.9642 .32822 m
.94702 .33205 L
s
1 .743 0 r
.9642 .32822 m
.9464 .33189 L
s
1 .819 0 r
.9642 .32822 m
.94445 .33159 L
s
1 .015 0 r
.96401 .32755 m
.9642 .32786 L
s
1 .031 0 r
.96401 .32755 m
.96419 .32681 L
s
1 .017 0 r
.96401 .32755 m
.96393 .32713 L
s
1 .405 0 r
.96401 .32755 m
.95533 .32275 L
s
1 .563 0 r
.96401 .32755 m
.95107 .32284 L
s
1 .412 0 r
.96401 .32755 m
.95499 .32302 L
s
1 .42 0 r
.96401 .32755 m
.95519 .32226 L
s
1 .565 0 r
.96401 .32755 m
.95091 .32313 L
s
1 .423 0 r
.96401 .32755 m
.95493 .32256 L
s
1 .806 0 r
.96401 .32755 m
.94476 .33178 L
s
1 .804 0 r
.96401 .32755 m
.94473 .33143 L
s
1 .825 0 r
.96401 .32755 m
.94418 .33133 L
s
1 .718 0 r
.96401 .32755 m
.94702 .33205 L
s
1 .741 0 r
.96401 .32755 m
.9464 .33189 L
s
1 .816 0 r
.96401 .32755 m
.94445 .33159 L
s
1 .043 0 r
.9642 .32786 m
.96419 .32681 L
s
1 .031 0 r
.9642 .32786 m
.96393 .32713 L
s
1 .418 0 r
.9642 .32786 m
.95533 .32275 L
s
1 .574 0 r
.9642 .32786 m
.95107 .32284 L
s
1 .425 0 r
.9642 .32786 m
.95499 .32302 L
s
1 .433 0 r
.9642 .32786 m
.95519 .32226 L
s
1 .576 0 r
.9642 .32786 m
.95091 .32313 L
s
1 .436 0 r
.9642 .32786 m
.95493 .32256 L
s
1 .81 0 r
.9642 .32786 m
.94476 .33178 L
s
1 .809 0 r
.9642 .32786 m
.94473 .33143 L
s
1 .83 0 r
.9642 .32786 m
.94418 .33133 L
s
1 .722 0 r
.9642 .32786 m
.94702 .33205 L
s
1 .746 0 r
.9642 .32786 m
.9464 .33189 L
s
1 .821 0 r
.9642 .32786 m
.94445 .33159 L
s
1 .017 0 r
.96419 .32681 m
.96393 .32713 L
s
1 .398 0 r
.96419 .32681 m
.95533 .32275 L
s
1 .56 0 r
.96419 .32681 m
.95107 .32284 L
s
1 .406 0 r
.96419 .32681 m
.95499 .32302 L
s
1 .412 0 r
.96419 .32681 m
.95519 .32226 L
s
1 .563 0 r
.96419 .32681 m
.95091 .32313 L
s
1 .416 0 r
.96419 .32681 m
.95493 .32256 L
s
1 .82 0 r
.96419 .32681 m
.94476 .33178 L
s
1 .817 0 r
.96419 .32681 m
.94473 .33143 L
s
1 .838 0 r
.96419 .32681 m
.94418 .33133 L
s
1 .733 0 r
.96419 .32681 m
.94702 .33205 L
s
1 .756 0 r
.96419 .32681 m
.9464 .33189 L
s
1 .83 0 r
.96419 .32681 m
.94445 .33159 L
s
1 .394 0 r
.96393 .32713 m
.95533 .32275 L
s
1 .554 0 r
.96393 .32713 m
.95107 .32284 L
s
1 .402 0 r
.96393 .32713 m
.95499 .32302 L
s
1 .409 0 r
.96393 .32713 m
.95519 .32226 L
s
1 .556 0 r
.96393 .32713 m
.95091 .32313 L
s
1 .413 0 r
.96393 .32713 m
.95493 .32256 L
s
1 .806 0 r
.96393 .32713 m
.94476 .33178 L
s
1 .804 0 r
.96393 .32713 m
.94473 .33143 L
s
1 .825 0 r
.96393 .32713 m
.94418 .33133 L
s
1 .72 0 r
.96393 .32713 m
.94702 .33205 L
s
1 .742 0 r
.96393 .32713 m
.9464 .33189 L
s
1 .817 0 r
.96393 .32713 m
.94445 .33159 L
s
1 .174 0 r
.95533 .32275 m
.95107 .32284 L
s
1 .018 0 r
.95533 .32275 m
.95499 .32302 L
s
1 .021 0 r
.95533 .32275 m
.95519 .32226 L
s
1 .181 0 r
.95533 .32275 m
.95091 .32313 L
s
1 .018 0 r
.95533 .32275 m
.95493 .32256 L
s
1 .568 0 r
.95533 .32275 m
.94476 .33178 L
s
1 .56 0 r
.95533 .32275 m
.94473 .33143 L
s
1 .575 0 r
.95533 .32275 m
.94418 .33133 L
s
1 .509 0 r
.95533 .32275 m
.94702 .33205 L
s
1 .522 0 r
.95533 .32275 m
.9464 .33189 L
s
1 .573 0 r
.95533 .32275 m
.94445 .33159 L
s
1 .971 0 r
.95533 .32275 m
.93278 .31523 L
s
1 .956 0 r
.95533 .32275 m
.93316 .31527 L
s
1 .964 0 r
.95533 .32275 m
.93296 .31527 L
s
1 .966 0 r
.95533 .32275 m
.93286 .31543 L
s
1 .977 0 r
.95533 .32275 m
.9326 .31533 L
s
1 .982 0 r
.95533 .32275 m
.93246 .31539 L
s
1 .16 0 r
.95107 .32284 m
.95499 .32302 L
s
1 .17 0 r
.95107 .32284 m
.95519 .32226 L
s
1 .014 0 r
.95107 .32284 m
.95091 .32313 L
s
1 .158 0 r
.95107 .32284 m
.95493 .32256 L
s
1 .447 0 r
.95107 .32284 m
.94476 .33178 L
s
1 .436 0 r
.95107 .32284 m
.94473 .33143 L
s
1 .447 0 r
.95107 .32284 m
.94418 .33133 L
s
1 .411 0 r
.95107 .32284 m
.94702 .33205 L
s
1 .416 0 r
.95107 .32284 m
.9464 .33189 L
s
1 .449 0 r
.95107 .32284 m
.94445 .33159 L
s
1 .809 0 r
.95107 .32284 m
.93278 .31523 L
s
1 .795 0 r
.95107 .32284 m
.93316 .31527 L
s
1 .802 0 r
.95107 .32284 m
.93296 .31527 L
s
1 .804 0 r
.95107 .32284 m
.93286 .31543 L
s
1 .815 0 r
.95107 .32284 m
.9326 .31533 L
s
1 .819 0 r
.95107 .32284 m
.93246 .31539 L
s
1 .032 0 r
.95499 .32302 m
.95519 .32226 L
s
1 .167 0 r
.95499 .32302 m
.95091 .32313 L
s
1 .019 0 r
.95499 .32302 m
.95493 .32256 L
s
1 .55 0 r
.95499 .32302 m
.94476 .33178 L
s
1 .542 0 r
.95499 .32302 m
.94473 .33143 L
s
1 .557 0 r
.95499 .32302 m
.94418 .33133 L
s
1 .492 0 r
.95499 .32302 m
.94702 .33205 L
s
1 .505 0 r
.95499 .32302 m
.9464 .33189 L
s
1 .555 0 r
.95499 .32302 m
.94445 .33159 L
s
1 .962 0 r
.95499 .32302 m
.93278 .31523 L
s
1 .946 0 r
.95499 .32302 m
.93316 .31527 L
s
1 .954 0 r
.95499 .32302 m
.93296 .31527 L
s
1 .956 0 r
.95499 .32302 m
.93286 .31543 L
s
1 .967 0 r
.95499 .32302 m
.9326 .31533 L
s
1 .972 0 r
.95499 .32302 m
.93246 .31539 L
s
1 .178 0 r
.95519 .32226 m
.95091 .32313 L
s
1 .016 0 r
.95519 .32226 m
.95493 .32256 L
s
1 .577 0 r
.95519 .32226 m
.94476 .33178 L
s
1 .568 0 r
.95519 .32226 m
.94473 .33143 L
s
1 .583 0 r
.95519 .32226 m
.94418 .33133 L
s
1 .521 0 r
.95519 .32226 m
.94702 .33205 L
s
1 .533 0 r
.95519 .32226 m
.9464 .33189 L
s
1 .582 0 r
.95519 .32226 m
.94445 .33159 L
s
1 .96 0 r
.95519 .32226 m
.93278 .31523 L
s
1 .945 0 r
.95519 .32226 m
.93316 .31527 L
s
1 .952 0 r
.95519 .32226 m
.93296 .31527 L
s
1 .955 0 r
.95519 .32226 m
.93286 .31543 L
s
1 .966 0 r
.95519 .32226 m
.9326 .31533 L
s
1 .971 0 r
.95519 .32226 m
.93246 .31539 L
s
1 .166 0 r
.95091 .32313 m
.95493 .32256 L
s
1 .434 0 r
.95091 .32313 m
.94476 .33178 L
s
1 .423 0 r
.95091 .32313 m
.94473 .33143 L
s
1 .433 0 r
.95091 .32313 m
.94418 .33133 L
s
1 .398 0 r
.95091 .32313 m
.94702 .33205 L
s
1 .403 0 r
.95091 .32313 m
.9464 .33189 L
s
1 .435 0 r
.95091 .32313 m
.94445 .33159 L
s
1 .808 0 r
.95091 .32313 m
.93278 .31523 L
s
1 .793 0 r
.95091 .32313 m
.93316 .31527 L
s
1 .801 0 r
.95091 .32313 m
.93296 .31527 L
s
1 .802 0 r
.95091 .32313 m
.93286 .31543 L
s
1 .813 0 r
.95091 .32313 m
.9326 .31533 L
s
1 .818 0 r
.95091 .32313 m
.93246 .31539 L
s
1 .561 0 r
.95493 .32256 m
.94476 .33178 L
s
1 .552 0 r
.95493 .32256 m
.94473 .33143 L
s
1 .567 0 r
.95493 .32256 m
.94418 .33133 L
s
1 .505 0 r
.95493 .32256 m
.94702 .33205 L
s
1 .517 0 r
.95493 .32256 m
.9464 .33189 L
s
1 .566 0 r
.95493 .32256 m
.94445 .33159 L
s
1 .953 0 r
.95493 .32256 m
.93278 .31523 L
s
1 .938 0 r
.95493 .32256 m
.93316 .31527 L
s
1 .946 0 r
.95493 .32256 m
.93296 .31527 L
s
1 .948 0 r
.95493 .32256 m
.93286 .31543 L
s
1 .959 0 r
.95493 .32256 m
.9326 .31533 L
s
1 .964 0 r
.95493 .32256 m
.93246 .31539 L
s
1 .014 0 r
.94476 .33178 m
.94473 .33143 L
s
1 .03 0 r
.94476 .33178 m
.94418 .33133 L
s
1 .093 0 r
.94476 .33178 m
.94702 .33205 L
s
1 .067 0 r
.94476 .33178 m
.9464 .33189 L
s
1 .015 0 r
.94476 .33178 m
.94445 .33159 L
s
1 .363 0 r
.94476 .33178 m
.94049 .33957 L
s
1 .426 0 r
.94476 .33178 m
.93744 .33919 L
s
1 .377 0 r
.94476 .33178 m
.9398 .33956 L
s
1 .362 0 r
.94476 .33178 m
.94028 .33941 L
s
1 .378 0 r
.94476 .33178 m
.93947 .33937 L
s
1 .362 0 r
.94476 .33178 m
.93999 .33925 L
s
1 .834 0 r
.94476 .33178 m
.93278 .31523 L
s
1 .824 0 r
.94476 .33178 m
.93316 .31527 L
s
1 .829 0 r
.94476 .33178 m
.93296 .31527 L
s
1 .826 0 r
.94476 .33178 m
.93286 .31543 L
s
1 .835 0 r
.94476 .33178 m
.9326 .31533 L
s
1 .837 0 r
.94476 .33178 m
.93246 .31539 L
s
1 .969 0 r
.94476 .33178 m
.93215 .35186 L
s
1 .968 0 r
.94476 .33178 m
.93277 .3522 L
s
1 .967 0 r
.94476 .33178 m
.93261 .35208 L
s
1 .97 0 r
.94476 .33178 m
.93232 .35199 L
s
1 .978 0 r
.94476 .33178 m
.93229 .3522 L
s
1 .977 0 r
.94476 .33178 m
.93195 .35197 L
s
1 .023 0 r
.94473 .33143 m
.94418 .33133 L
s
1 .097 0 r
.94473 .33143 m
.94702 .33205 L
s
1 .071 0 r
.94473 .33143 m
.9464 .33189 L
s
1 .014 0 r
.94473 .33143 m
.94445 .33159 L
s
1 .375 0 r
.94473 .33143 m
.94049 .33957 L
s
1 .435 0 r
.94473 .33143 m
.93744 .33919 L
s
1 .389 0 r
.94473 .33143 m
.9398 .33956 L
s
1 .374 0 r
.94473 .33143 m
.94028 .33941 L
s
1 .389 0 r
.94473 .33143 m
.93947 .33937 L
s
1 .374 0 r
.94473 .33143 m
.93999 .33925 L
s
1 .822 0 r
.94473 .33143 m
.93278 .31523 L
s
1 .812 0 r
.94473 .33143 m
.93316 .31527 L
s
1 .817 0 r
.94473 .33143 m
.93296 .31527 L
s
1 .814 0 r
.94473 .33143 m
.93286 .31543 L
s
1 .823 0 r
.94473 .33143 m
.9326 .31533 L
s
1 .825 0 r
.94473 .33143 m
.93246 .31539 L
s
1 .981 0 r
.94473 .33143 m
.93215 .35186 L
s
1 .98 0 r
.94473 .33143 m
.93277 .3522 L
s
1 .978 0 r
.94473 .33143 m
.93261 .35208 L
s
1 .981 0 r
.94473 .33143 m
.93232 .35199 L
s
1 .989 0 r
.94473 .33143 m
.93229 .3522 L
s
.94473 .33143 m
.93195 .35197 L
s
1 .12 0 r
.94418 .33133 m
.94702 .33205 L
s
1 .094 0 r
.94418 .33133 m
.9464 .33189 L
s
1 .016 0 r
.94418 .33133 m
.94445 .33159 L
s
1 .369 0 r
.94418 .33133 m
.94049 .33957 L
s
1 .423 0 r
.94418 .33133 m
.93744 .33919 L
s
1 .381 0 r
.94418 .33133 m
.9398 .33956 L
s
1 .367 0 r
.94418 .33133 m
.94028 .33941 L
s
1 .381 0 r
.94418 .33133 m
.93947 .33937 L
s
1 .366 0 r
.94418 .33133 m
.93999 .33925 L
s
1 .806 0 r
.94418 .33133 m
.93278 .31523 L
s
1 .796 0 r
.94418 .33133 m
.93316 .31527 L
s
1 .8 0 r
.94418 .33133 m
.93296 .31527 L
s
1 .798 0 r
.94418 .33133 m
.93286 .31543 L
s
1 .807 0 r
.94418 .33133 m
.9326 .31533 L
s
1 .808 0 r
.94418 .33133 m
.93246 .31539 L
s
1 .972 0 r
.94418 .33133 m
.93215 .35186 L
s
.94418 .33133 m
.93277 .3522 L
s
1 .971 0 r
.94418 .33133 m
.93261 .35208 L
s
1 .974 0 r
.94418 .33133 m
.93232 .35199 L
s
1 .981 0 r
.94418 .33133 m
.93229 .3522 L
s
1 .98 0 r
.94418 .33133 m
.93195 .35197 L
s
1 .026 0 r
.94702 .33205 m
.9464 .33189 L
s
1 .107 0 r
.94702 .33205 m
.94445 .33159 L
s
1 .407 0 r
.94702 .33205 m
.94049 .33957 L
s
1 .488 0 r
.94702 .33205 m
.93744 .33919 L
s
1 .426 0 r
.94702 .33205 m
.9398 .33956 L
s
1 .408 0 r
.94702 .33205 m
.94028 .33941 L
s
1 .43 0 r
.94702 .33205 m
.93947 .33937 L
s
1 .411 0 r
.94702 .33205 m
.93999 .33925 L
s
1 .9 0 r
.94702 .33205 m
.93278 .31523 L
s
1 .889 0 r
.94702 .33205 m
.93316 .31527 L
s
1 .895 0 r
.94702 .33205 m
.93296 .31527 L
s
1 .892 0 r
.94702 .33205 m
.93286 .31543 L
s
1 .902 0 r
.94702 .33205 m
.9326 .31533 L
s
1 .904 0 r
.94702 .33205 m
.93246 .31539 L
s
.988 1 0 r
.94702 .33205 m
.93215 .35186 L
s
.991 1 0 r
.94702 .33205 m
.93277 .3522 L
s
.992 1 0 r
.94702 .33205 m
.93261 .35208 L
s
.988 1 0 r
.94702 .33205 m
.93232 .35199 L
s
.98 1 0 r
.94702 .33205 m
.93229 .3522 L
s
.979 1 0 r
.94702 .33205 m
.93195 .35197 L
s
1 .081 0 r
.9464 .33189 m
.94445 .33159 L
s
1 .396 0 r
.9464 .33189 m
.94049 .33957 L
s
1 .472 0 r
.9464 .33189 m
.93744 .33919 L
s
1 .413 0 r
.9464 .33189 m
.9398 .33956 L
s
1 .396 0 r
.9464 .33189 m
.94028 .33941 L
s
1 .417 0 r
.9464 .33189 m
.93947 .33937 L
s
1 .398 0 r
.9464 .33189 m
.93999 .33925 L
s
1 .879 0 r
.9464 .33189 m
.93278 .31523 L
s
1 .868 0 r
.9464 .33189 m
.93316 .31527 L
s
1 .873 0 r
.9464 .33189 m
.93296 .31527 L
s
1 .871 0 r
.9464 .33189 m
.93286 .31543 L
s
1 .881 0 r
.9464 .33189 m
.9326 .31533 L
s
1 .883 0 r
.9464 .33189 m
.93246 .31539 L
s
.998 1 0 r
.9464 .33189 m
.93215 .35186 L
s
1 .999 0 r
.9464 .33189 m
.93277 .3522 L
s
.9464 .33189 m
.93261 .35208 L
s
.997 1 0 r
.9464 .33189 m
.93232 .35199 L
s
.99 1 0 r
.9464 .33189 m
.93229 .3522 L
s
.989 1 0 r
.9464 .33189 m
.93195 .35197 L
s
1 .364 0 r
.94445 .33159 m
.94049 .33957 L
s
1 .422 0 r
.94445 .33159 m
.93744 .33919 L
s
1 .377 0 r
.94445 .33159 m
.9398 .33956 L
s
1 .362 0 r
.94445 .33159 m
.94028 .33941 L
s
1 .377 0 r
.94445 .33159 m
.93947 .33937 L
s
1 .362 0 r
.94445 .33159 m
.93999 .33925 L
s
1 .821 0 r
.94445 .33159 m
.93278 .31523 L
s
1 .811 0 r
.94445 .33159 m
.93316 .31527 L
s
1 .816 0 r
.94445 .33159 m
.93296 .31527 L
s
1 .813 0 r
.94445 .33159 m
.93286 .31543 L
s
1 .822 0 r
.94445 .33159 m
.9326 .31533 L
s
1 .824 0 r
.94445 .33159 m
.93246 .31539 L
s
1 .969 0 r
.94445 .33159 m
.93215 .35186 L
s
1 .968 0 r
.94445 .33159 m
.93277 .3522 L
s
1 .967 0 r
.94445 .33159 m
.93261 .35208 L
s
1 .97 0 r
.94445 .33159 m
.93232 .35199 L
s
1 .977 0 r
.94445 .33159 m
.93229 .3522 L
s
.94445 .33159 m
.93195 .35197 L
s
1 .016 0 r
.93346 .33972 m
.9334 .3401 L
s
1 .011 0 r
.93346 .33972 m
.93364 .33991 L
s
1 .015 0 r
.93346 .33972 m
.93316 .33993 L
s
1 .031 0 r
.93346 .33972 m
.93271 .33988 L
s
1 .033 0 r
.93346 .33972 m
.93277 .34013 L
s
1 .498 0 r
.93346 .33972 m
.93987 .35007 L
s
1 .487 0 r
.93346 .33972 m
.93927 .35014 L
s
1 .482 0 r
.93346 .33972 m
.93943 .3499 L
s
1 .47 0 r
.93346 .33972 m
.9397 .34939 L
s
1 .471 0 r
.93346 .33972 m
.93945 .34956 L
s
1 .484 0 r
.93346 .33972 m
.93977 .34976 L
s
1 .764 0 r
.93346 .33972 m
.93019 .35813 L
s
1 .772 0 r
.93346 .33972 m
.93028 .35833 L
s
1 .758 0 r
.93346 .33972 m
.93039 .35801 L
s
1 .761 0 r
.93346 .33972 m
.93074 .35815 L
s
1 .769 0 r
.93346 .33972 m
.93064 .35833 L
s
1 .776 0 r
.93346 .33972 m
.93045 .35847 L
s
1 .683 0 r
.93346 .33972 m
.94094 .35466 L
s
1 .707 0 r
.93346 .33972 m
.9422 .35465 L
s
1 .699 0 r
.93346 .33972 m
.94173 .3547 L
s
1 .729 0 r
.93346 .33972 m
.94285 .35488 L
s
1 .714 0 r
.93346 .33972 m
.94268 .35456 L
s
1 .724 0 r
.93346 .33972 m
.94243 .35499 L
s
1 .248 0 r
.93346 .33972 m
.93485 .3338 L
s
1 .239 0 r
.93346 .33972 m
.93406 .33389 L
s
1 .248 0 r
.93346 .33972 m
.93395 .33367 L
s
1 .237 0 r
.93346 .33972 m
.93454 .33402 L
s
1 .246 0 r
.93346 .33972 m
.93454 .33378 L
s
1 .254 0 r
.93346 .33972 m
.93444 .33359 L
s
1 .575 0 r
.93346 .33972 m
.92207 .34799 L
s
1 .573 0 r
.93346 .33972 m
.92222 .34811 L
s
1 .561 0 r
.93346 .33972 m
.92251 .348 L
s
1 .564 0 r
.93346 .33972 m
.92256 .34818 L
s
1 .573 0 r
.93346 .33972 m
.92232 .34824 L
s
1 .564 0 r
.93346 .33972 m
.92237 .34793 L
s
.631 1 0 r
.93346 .33972 m
.92103 .30861 L
s
.624 1 0 r
.93346 .33972 m
.92123 .30835 L
s
.627 1 0 r
.93346 .33972 m
.92115 .30846 L
s
.621 1 0 r
.93346 .33972 m
.92098 .30835 L
s
.627 1 0 r
.93346 .33972 m
.92097 .30852 L
s
.623 1 0 r
.93346 .33972 m
.92088 .30847 L
s
1 .012 0 r
.9334 .3401 m
.93364 .33991 L
s
.9334 .3401 m
.93316 .33993 L
s
1 .03 0 r
.9334 .3401 m
.93271 .33988 L
s
1 .026 0 r
.9334 .3401 m
.93277 .34013 L
s
1 .486 0 r
.9334 .3401 m
.93987 .35007 L
s
1 .475 0 r
.9334 .3401 m
.93927 .35014 L
s
1 .47 0 r
.9334 .3401 m
.93943 .3499 L
s
1 .459 0 r
.9334 .3401 m
.9397 .34939 L
s
.9334 .3401 m
.93945 .34956 L
s
1 .473 0 r
.9334 .3401 m
.93977 .34976 L
s
1 .748 0 r
.9334 .3401 m
.93019 .35813 L
s
1 .756 0 r
.9334 .3401 m
.93028 .35833 L
s
1 .742 0 r
.9334 .3401 m
.93039 .35801 L
s
1 .746 0 r
.9334 .3401 m
.93074 .35815 L
s
1 .754 0 r
.9334 .3401 m
.93064 .35833 L
s
1 .76 0 r
.9334 .3401 m
.93045 .35847 L
s
1 .67 0 r
.9334 .3401 m
.94094 .35466 L
s
1 .695 0 r
.9334 .3401 m
.9422 .35465 L
s
1 .687 0 r
.9334 .3401 m
.94173 .3547 L
s
1 .717 0 r
.9334 .3401 m
.94285 .35488 L
s
1 .702 0 r
.9334 .3401 m
.94268 .35456 L
s
1 .712 0 r
.9334 .3401 m
.94243 .35499 L
s
1 .264 0 r
.9334 .3401 m
.93485 .3338 L
s
1 .255 0 r
.9334 .3401 m
.93406 .33389 L
s
1 .263 0 r
.9334 .3401 m
.93395 .33367 L
s
1 .253 0 r
.9334 .3401 m
.93454 .33402 L
s
1 .262 0 r
.9334 .3401 m
.93454 .33378 L
s
1 .269 0 r
.9334 .3401 m
.93444 .33359 L
s
1 .564 0 r
.9334 .3401 m
.92207 .34799 L
s
1 .562 0 r
.9334 .3401 m
.92222 .34811 L
s
1 .55 0 r
.9334 .3401 m
.92251 .348 L
s
1 .553 0 r
.9334 .3401 m
.92256 .34818 L
s
1 .562 0 r
.9334 .3401 m
.92232 .34824 L
s
1 .553 0 r
.9334 .3401 m
.92237 .34793 L
s
.618 1 0 r
.9334 .3401 m
.92103 .30861 L
s
.611 1 0 r
.9334 .3401 m
.92123 .30835 L
s
.614 1 0 r
.9334 .3401 m
.92115 .30846 L
s
.607 1 0 r
.9334 .3401 m
.92098 .30835 L
s
.613 1 0 r
.9334 .3401 m
.92097 .30852 L
s
.61 1 0 r
.9334 .3401 m
.92088 .30847 L
s
1 .02 0 r
.93364 .33991 m
.93316 .33993 L
s
1 .038 0 r
.93364 .33991 m
.93271 .33988 L
s
1 .037 0 r
.93364 .33991 m
.93277 .34013 L
s
1 .487 0 r
.93364 .33991 m
.93987 .35007 L
s
1 .477 0 r
.93364 .33991 m
.93927 .35014 L
s
1 .472 0 r
.93364 .33991 m
.93943 .3499 L
s
1 .46 0 r
.93364 .33991 m
.9397 .34939 L
s
.93364 .33991 m
.93945 .34956 L
s
1 .474 0 r
.93364 .33991 m
.93977 .34976 L
s
1 .758 0 r
.93364 .33991 m
.93019 .35813 L
s
1 .765 0 r
.93364 .33991 m
.93028 .35833 L
s
1 .752 0 r
.93364 .33991 m
.93039 .35801 L
s
1 .755 0 r
.93364 .33991 m
.93074 .35815 L
s
1 .763 0 r
.93364 .33991 m
.93064 .35833 L
s
1 .77 0 r
.93364 .33991 m
.93045 .35847 L
s
1 .672 0 r
.93364 .33991 m
.94094 .35466 L
s
1 .697 0 r
.93364 .33991 m
.9422 .35465 L
s
1 .689 0 r
.93364 .33991 m
.94173 .3547 L
s
1 .718 0 r
.93364 .33991 m
.94285 .35488 L
s
1 .704 0 r
.93364 .33991 m
.94268 .35456 L
s
1 .713 0 r
.93364 .33991 m
.94243 .35499 L
s
1 .254 0 r
.93364 .33991 m
.93485 .3338 L
s
1 .246 0 r
.93364 .33991 m
.93406 .33389 L
s
1 .255 0 r
.93364 .33991 m
.93395 .33367 L
s
1 .243 0 r
.93364 .33991 m
.93454 .33402 L
s
1 .253 0 r
.93364 .33991 m
.93454 .33378 L
s
1 .26 0 r
.93364 .33991 m
.93444 .33359 L
s
1 .576 0 r
.93364 .33991 m
.92207 .34799 L
s
1 .574 0 r
.93364 .33991 m
.92222 .34811 L
s
1 .562 0 r
.93364 .33991 m
.92251 .348 L
s
1 .565 0 r
.93364 .33991 m
.92256 .34818 L
s
1 .574 0 r
.93364 .33991 m
.92232 .34824 L
s
1 .565 0 r
.93364 .33991 m
.92237 .34793 L
s
.621 1 0 r
.93364 .33991 m
.92103 .30861 L
s
.615 1 0 r
.93364 .33991 m
.92123 .30835 L
s
.617 1 0 r
.93364 .33991 m
.92115 .30846 L
s
.611 1 0 r
.93364 .33991 m
.92098 .30835 L
s
.617 1 0 r
.93364 .33991 m
.92097 .30852 L
s
.613 1 0 r
.93364 .33991 m
.92088 .30847 L
s
1 .018 0 r
.93316 .33993 m
.93271 .33988 L
s
.93316 .33993 m
.93277 .34013 L
s
1 .497 0 r
.93316 .33993 m
.93987 .35007 L
s
1 .486 0 r
.93316 .33993 m
.93927 .35014 L
s
1 .481 0 r
.93316 .33993 m
.93943 .3499 L
s
1 .47 0 r
.93316 .33993 m
.9397 .34939 L
s
.93316 .33993 m
.93945 .34956 L
s
1 .484 0 r
.93316 .33993 m
.93977 .34976 L
s
1 .754 0 r
.93316 .33993 m
.93019 .35813 L
s
1 .761 0 r
.93316 .33993 m
.93028 .35833 L
s
1 .748 0 r
.93316 .33993 m
.93039 .35801 L
s
1 .751 0 r
.93316 .33993 m
.93074 .35815 L
s
1 .759 0 r
.93316 .33993 m
.93064 .35833 L
s
1 .766 0 r
.93316 .33993 m
.93045 .35847 L
s
1 .681 0 r
.93316 .33993 m
.94094 .35466 L
s
1 .706 0 r
.93316 .33993 m
.9422 .35465 L
s
1 .698 0 r
.93316 .33993 m
.94173 .3547 L
s
1 .728 0 r
.93316 .33993 m
.94285 .35488 L
s
1 .713 0 r
.93316 .33993 m
.94268 .35456 L
s
1 .723 0 r
.93316 .33993 m
.94243 .35499 L
s
1 .26 0 r
.93316 .33993 m
.93485 .3338 L
s
1 .249 0 r
.93316 .33993 m
.93406 .33389 L
s
1 .257 0 r
.93316 .33993 m
.93395 .33367 L
s
1 .248 0 r
.93316 .33993 m
.93454 .33402 L
s
1 .257 0 r
.93316 .33993 m
.93454 .33378 L
s
1 .264 0 r
.93316 .33993 m
.93444 .33359 L
s
1 .56 0 r
.93316 .33993 m
.92207 .34799 L
s
1 .558 0 r
.93316 .33993 m
.92222 .34811 L
s
1 .546 0 r
.93316 .33993 m
.92251 .348 L
s
1 .549 0 r
.93316 .33993 m
.92256 .34818 L
s
1 .558 0 r
.93316 .33993 m
.92232 .34824 L
s
1 .549 0 r
.93316 .33993 m
.92237 .34793 L
s
.628 1 0 r
.93316 .33993 m
.92103 .30861 L
s
.621 1 0 r
.93316 .33993 m
.92123 .30835 L
s
.624 1 0 r
.93316 .33993 m
.92115 .30846 L
s
.617 1 0 r
.93316 .33993 m
.92098 .30835 L
s
.624 1 0 r
.93316 .33993 m
.92097 .30852 L
s
.62 1 0 r
.93316 .33993 m
.92088 .30847 L
s
1 .01 0 r
.93271 .33988 m
.93277 .34013 L
s
1 .509 0 r
.93271 .33988 m
.93987 .35007 L
s
1 .497 0 r
.93271 .33988 m
.93927 .35014 L
s
1 .493 0 r
.93271 .33988 m
.93943 .3499 L
s
1 .482 0 r
.93271 .33988 m
.9397 .34939 L
s
.93271 .33988 m
.93945 .34956 L
s
1 .496 0 r
.93271 .33988 m
.93977 .34976 L
s
1 .753 0 r
.93271 .33988 m
.93019 .35813 L
s
1 .761 0 r
.93271 .33988 m
.93028 .35833 L
s
1 .747 0 r
.93271 .33988 m
.93039 .35801 L
s
1 .751 0 r
.93271 .33988 m
.93074 .35815 L
s
1 .759 0 r
.93271 .33988 m
.93064 .35833 L
s
1 .765 0 r
.93271 .33988 m
.93045 .35847 L
s
1 .691 0 r
.93271 .33988 m
.94094 .35466 L
s
1 .717 0 r
.93271 .33988 m
.9422 .35465 L
s
1 .709 0 r
.93271 .33988 m
.94173 .3547 L
s
1 .74 0 r
.93271 .33988 m
.94285 .35488 L
s
1 .725 0 r
.93271 .33988 m
.94268 .35456 L
s
1 .734 0 r
.93271 .33988 m
.94243 .35499 L
s
1 .263 0 r
.93271 .33988 m
.93485 .3338 L
s
1 .251 0 r
.93271 .33988 m
.93406 .33389 L
s
1 .259 0 r
.93271 .33988 m
.93395 .33367 L
s
1 .251 0 r
.93271 .33988 m
.93454 .33402 L
s
1 .26 0 r
.93271 .33988 m
.93454 .33378 L
s
1 .267 0 r
.93271 .33988 m
.93444 .33359 L
s
1 .546 0 r
.93271 .33988 m
.92207 .34799 L
s
1 .544 0 r
.93271 .33988 m
.92222 .34811 L
s
1 .532 0 r
.93271 .33988 m
.92251 .348 L
s
1 .536 0 r
.93271 .33988 m
.92256 .34818 L
s
1 .545 0 r
.93271 .33988 m
.92232 .34824 L
s
1 .536 0 r
.93271 .33988 m
.92237 .34793 L
s
.636 1 0 r
.93271 .33988 m
.92103 .30861 L
s
.629 1 0 r
.93271 .33988 m
.92123 .30835 L
s
.632 1 0 r
.93271 .33988 m
.92115 .30846 L
s
.626 1 0 r
.93271 .33988 m
.92098 .30835 L
s
.632 1 0 r
.93271 .33988 m
.92097 .30852 L
s
.628 1 0 r
.93271 .33988 m
.92088 .30847 L
s
1 .499 0 r
.93277 .34013 m
.93987 .35007 L
s
1 .488 0 r
.93277 .34013 m
.93927 .35014 L
s
1 .483 0 r
.93277 .34013 m
.93943 .3499 L
s
1 .473 0 r
.93277 .34013 m
.9397 .34939 L
s
1 .472 0 r
.93277 .34013 m
.93945 .34956 L
s
1 .487 0 r
.93277 .34013 m
.93977 .34976 L
s
1 .743 0 r
.93277 .34013 m
.93019 .35813 L
s
1 .751 0 r
.93277 .34013 m
.93028 .35833 L
s
1 .737 0 r
.93277 .34013 m
.93039 .35801 L
s
1 .741 0 r
.93277 .34013 m
.93074 .35815 L
s
1 .749 0 r
.93277 .34013 m
.93064 .35833 L
s
1 .755 0 r
.93277 .34013 m
.93045 .35847 L
s
1 .681 0 r
.93277 .34013 m
.94094 .35466 L
s
1 .708 0 r
.93277 .34013 m
.9422 .35465 L
s
1 .699 0 r
.93277 .34013 m
.94173 .3547 L
s
1 .73 0 r
.93277 .34013 m
.94285 .35488 L
s
1 .716 0 r
.93277 .34013 m
.94268 .35456 L
s
1 .724 0 r
.93277 .34013 m
.94243 .35499 L
s
1 .272 0 r
.93277 .34013 m
.93485 .3338 L
s
1 .26 0 r
.93277 .34013 m
.93406 .33389 L
s
1 .268 0 r
.93277 .34013 m
.93395 .33367 L
s
1 .26 0 r
.93277 .34013 m
.93454 .33402 L
s
1 .269 0 r
.93277 .34013 m
.93454 .33378 L
s
1 .276 0 r
.93277 .34013 m
.93444 .33359 L
s
1 .542 0 r
.93277 .34013 m
.92207 .34799 L
s
1 .54 0 r
.93277 .34013 m
.92222 .34811 L
s
1 .528 0 r
.93277 .34013 m
.92251 .348 L
s
1 .531 0 r
.93277 .34013 m
.92256 .34818 L
s
1 .54 0 r
.93277 .34013 m
.92232 .34824 L
s
1 .531 0 r
.93277 .34013 m
.92237 .34793 L
s
.626 1 0 r
.93277 .34013 m
.92103 .30861 L
s
.619 1 0 r
.93277 .34013 m
.92123 .30835 L
s
.622 1 0 r
.93277 .34013 m
.92115 .30846 L
s
.615 1 0 r
.93277 .34013 m
.92098 .30835 L
s
.622 1 0 r
.93277 .34013 m
.92097 .30852 L
s
.618 1 0 r
.93277 .34013 m
.92088 .30847 L
s
1 .182 0 r
.86663 .24131 m
.87083 .23985 L
s
1 .187 0 r
.86663 .24131 m
.8709 .23968 L
s
1 .192 0 r
.86663 .24131 m
.87098 .23956 L
s
1 .177 0 r
.86663 .24131 m
.87067 .23979 L
s
1 .145 0 r
.86663 .24131 m
.86996 .2401 L
s
.948 1 0 r
.86663 .24131 m
.86943 .21572 L
s
.933 1 0 r
.86663 .24131 m
.87002 .21542 L
s
.938 1 0 r
.86663 .24131 m
.86951 .21549 L
s
.934 1 0 r
.86663 .24131 m
.86984 .21543 L
s
.942 1 0 r
.86663 .24131 m
.86963 .2156 L
s
.945 1 0 r
.86663 .24131 m
.86977 .21569 L
s
.617 1 0 r
.86663 .24131 m
.89457 .26042 L
s
.688 1 0 r
.86663 .24131 m
.89188 .26114 L
s
.614 1 0 r
.86663 .24131 m
.89483 .26015 L
s
.604 1 0 r
.86663 .24131 m
.89498 .26037 L
s
.607 1 0 r
.86663 .24131 m
.8948 .2605 L
s
.611 1 0 r
.86663 .24131 m
.89484 .2603 L
s
.912 1 0 r
.86663 .24131 m
.89263 .23557 L
s
.889 1 0 r
.86663 .24131 m
.89319 .23548 L
s
.906 1 0 r
.86663 .24131 m
.89275 .23545 L
s
.902 1 0 r
.86663 .24131 m
.89289 .23566 L
s
.911 1 0 r
.86663 .24131 m
.89269 .23578 L
s
.918 1 0 r
.86663 .24131 m
.89251 .23572 L
s
0 1 .388 r
.86663 .24131 m
.90059 .28886 L
s
0 1 .403 r
.86663 .24131 m
.90154 .28864 L
s
0 1 .398 r
.86663 .24131 m
.90139 .2886 L
s
0 1 .392 r
.86663 .24131 m
.90087 .28879 L
s
0 1 .404 r
.86663 .24131 m
.9014 .28878 L
s
0 1 .399 r
.86663 .24131 m
.90126 .28872 L
s
.949 1 0 r
.86663 .24131 m
.8751 .26561 L
s
.944 1 0 r
.86663 .24131 m
.8748 .26583 L
s
.948 1 0 r
.86663 .24131 m
.87457 .2658 L
s
.952 1 0 r
.86663 .24131 m
.8747 .26565 L
s
.948 1 0 r
.86663 .24131 m
.87487 .26571 L
s
.954 1 0 r
.86663 .24131 m
.87488 .26555 L
s
0 1 .158 r
.86663 .24131 m
.84062 .19536 L
s
0 1 .162 r
.86663 .24131 m
.84062 .19523 L
s
0 1 .151 r
.86663 .24131 m
.84089 .1954 L
s
0 1 .147 r
.86663 .24131 m
.84072 .1956 L
s
0 1 .154 r
.86663 .24131 m
.84077 .19537 L
s
0 1 .153 r
.86663 .24131 m
.84062 .1955 L
s
.613 1 0 r
.86663 .24131 m
.84049 .21964 L
s
.633 1 0 r
.86663 .24131 m
.84168 .21901 L
s
.625 1 0 r
.86663 .24131 m
.84146 .21896 L
s
.634 1 0 r
.86663 .24131 m
.84151 .21926 L
s
.63 1 0 r
.86663 .24131 m
.84149 .21911 L
s
.625 1 0 r
.86663 .24131 m
.84121 .21927 L
s
1 .891 0 r
.86663 .24131 m
.84489 .23951 L
s
1 .904 0 r
.86663 .24131 m
.84456 .23976 L
s
1 .893 0 r
.86663 .24131 m
.84484 .23967 L
s
1 .912 0 r
.86663 .24131 m
.84436 .23976 L
s
1 .9 0 r
.86663 .24131 m
.84466 .23966 L
s
.86663 .24131 m
.84468 .23951 L
s
1 .007 0 r
.87083 .23985 m
.8709 .23968 L
s
1 .014 0 r
.87083 .23985 m
.87098 .23956 L
s
1 .007 0 r
.87083 .23985 m
.87067 .23979 L
s
1 .037 0 r
.87083 .23985 m
.86996 .2401 L
s
1 .988 0 r
.87083 .23985 m
.86943 .21572 L
s
1 .999 0 r
.87083 .23985 m
.87002 .21542 L
s
1 .997 0 r
.87083 .23985 m
.86951 .21549 L
s
1 .999 0 r
.87083 .23985 m
.86984 .21543 L
s
1 .992 0 r
.87083 .23985 m
.86963 .2156 L
s
1 .988 0 r
.87083 .23985 m
.86977 .21569 L
s
.717 1 0 r
.87083 .23985 m
.89457 .26042 L
s
.777 1 0 r
.87083 .23985 m
.89188 .26114 L
s
.716 1 0 r
.87083 .23985 m
.89483 .26015 L
s
.705 1 0 r
.87083 .23985 m
.89498 .26037 L
s
.707 1 0 r
.87083 .23985 m
.8948 .2605 L
s
.712 1 0 r
.87083 .23985 m
.89484 .2603 L
s
1 .908 0 r
.87083 .23985 m
.89263 .23557 L
s
1 .931 0 r
.87083 .23985 m
.89319 .23548 L
s
1 .914 0 r
.87083 .23985 m
.89275 .23545 L
s
1 .917 0 r
.87083 .23985 m
.89289 .23566 L
s
1 .909 0 r
.87083 .23985 m
.89269 .23578 L
s
1 .901 0 r
.87083 .23985 m
.89251 .23572 L
s
0 1 .343 r
.87083 .23985 m
.90059 .28886 L
s
0 1 .356 r
.87083 .23985 m
.90154 .28864 L
s
0 1 .351 r
.87083 .23985 m
.90139 .2886 L
s
0 1 .346 r
.87083 .23985 m
.90087 .28879 L
s
0 1 .357 r
.87083 .23985 m
.9014 .28878 L
s
0 1 .352 r
.87083 .23985 m
.90126 .28872 L
s
.933 1 0 r
.87083 .23985 m
.8751 .26561 L
s
.926 1 0 r
.87083 .23985 m
.8748 .26583 L
s
.929 1 0 r
.87083 .23985 m
.87457 .2658 L
s
.934 1 0 r
.87083 .23985 m
.8747 .26565 L
s
.931 1 0 r
.87083 .23985 m
.87487 .26571 L
s
.937 1 0 r
.87083 .23985 m
.87488 .26555 L
s
0 1 .198 r
.87083 .23985 m
.84062 .19536 L
s
0 1 .202 r
.87083 .23985 m
.84062 .19523 L
s
0 1 .19 r
.87083 .23985 m
.84089 .1954 L
s
0 1 .187 r
.87083 .23985 m
.84072 .1956 L
s
0 1 .194 r
.87083 .23985 m
.84077 .19537 L
s
0 1 .193 r
.87083 .23985 m
.84062 .1955 L
s
.51 1 0 r
.87083 .23985 m
.84049 .21964 L
s
.536 1 0 r
.87083 .23985 m
.84168 .21901 L
s
.527 1 0 r
.87083 .23985 m
.84146 .21896 L
s
.536 1 0 r
.87083 .23985 m
.84151 .21926 L
s
.532 1 0 r
.87083 .23985 m
.84149 .21911 L
s
.526 1 0 r
.87083 .23985 m
.84121 .21927 L
s
.94 1 0 r
.87083 .23985 m
.84489 .23951 L
s
.926 1 0 r
.87083 .23985 m
.84456 .23976 L
s
.938 1 0 r
.87083 .23985 m
.84484 .23967 L
s
.918 1 0 r
.87083 .23985 m
.84436 .23976 L
s
.931 1 0 r
.87083 .23985 m
.84466 .23966 L
s
.87083 .23985 m
.84468 .23951 L
s
1 .006 0 r
.8709 .23968 m
.87098 .23956 L
s
1 .01 0 r
.8709 .23968 m
.87067 .23979 L
s
1 .042 0 r
.8709 .23968 m
.86996 .2401 L
s
1 .981 0 r
.8709 .23968 m
.86943 .21572 L
s
1 .992 0 r
.8709 .23968 m
.87002 .21542 L
s
1 .99 0 r
.8709 .23968 m
.86951 .21549 L
s
1 .992 0 r
.8709 .23968 m
.86984 .21543 L
s
1 .985 0 r
.8709 .23968 m
.86963 .2156 L
s
1 .982 0 r
.8709 .23968 m
.86977 .21569 L
s
.714 1 0 r
.8709 .23968 m
.89457 .26042 L
s
.774 1 0 r
.8709 .23968 m
.89188 .26114 L
s
.713 1 0 r
.8709 .23968 m
.89483 .26015 L
s
.703 1 0 r
.8709 .23968 m
.89498 .26037 L
s
.705 1 0 r
.8709 .23968 m
.8948 .2605 L
s
.709 1 0 r
.8709 .23968 m
.89484 .2603 L
s
1 .904 0 r
.8709 .23968 m
.89263 .23557 L
s
1 .927 0 r
.8709 .23968 m
.89319 .23548 L
s
1 .91 0 r
.8709 .23968 m
.89275 .23545 L
s
1 .913 0 r
.8709 .23968 m
.89289 .23566 L
s
1 .905 0 r
.8709 .23968 m
.89269 .23578 L
s
1 .898 0 r
.8709 .23968 m
.89251 .23572 L
s
0 1 .347 r
.8709 .23968 m
.90059 .28886 L
s
0 1 .36 r
.8709 .23968 m
.90154 .28864 L
s
0 1 .355 r
.8709 .23968 m
.90139 .2886 L
s
0 1 .351 r
.8709 .23968 m
.90087 .28879 L
s
0 1 .361 r
.8709 .23968 m
.9014 .28878 L
s
0 1 .357 r
.8709 .23968 m
.90126 .28872 L
s
.927 1 0 r
.8709 .23968 m
.8751 .26561 L
s
.92 1 0 r
.8709 .23968 m
.8748 .26583 L
s
.923 1 0 r
.8709 .23968 m
.87457 .2658 L
s
.928 1 0 r
.8709 .23968 m
.8747 .26565 L
s
.924 1 0 r
.8709 .23968 m
.87487 .26571 L
s
.931 1 0 r
.8709 .23968 m
.87488 .26555 L
s
0 1 .193 r
.8709 .23968 m
.84062 .19536 L
s
0 1 .198 r
.8709 .23968 m
.84062 .19523 L
s
0 1 .186 r
.8709 .23968 m
.84089 .1954 L
s
0 1 .183 r
.8709 .23968 m
.84072 .1956 L
s
0 1 .19 r
.8709 .23968 m
.84077 .19537 L
s
0 1 .189 r
.8709 .23968 m
.84062 .1955 L
s
.512 1 0 r
.8709 .23968 m
.84049 .21964 L
s
.537 1 0 r
.8709 .23968 m
.84168 .21901 L
s
.529 1 0 r
.8709 .23968 m
.84146 .21896 L
s
.538 1 0 r
.8709 .23968 m
.84151 .21926 L
s
.534 1 0 r
.8709 .23968 m
.84149 .21911 L
s
.528 1 0 r
.8709 .23968 m
.84121 .21927 L
s
.937 1 0 r
.8709 .23968 m
.84489 .23951 L
s
.924 1 0 r
.8709 .23968 m
.84456 .23976 L
s
.935 1 0 r
.8709 .23968 m
.84484 .23967 L
s
.915 1 0 r
.8709 .23968 m
.84436 .23976 L
s
.928 1 0 r
.8709 .23968 m
.84466 .23966 L
s
.929 1 0 r
.8709 .23968 m
.84468 .23951 L
s
1 .016 0 r
.87098 .23956 m
.87067 .23979 L
s
1 .047 0 r
.87098 .23956 m
.86996 .2401 L
s
1 .976 0 r
.87098 .23956 m
.86943 .21572 L
s
1 .987 0 r
.87098 .23956 m
.87002 .21542 L
s
1 .985 0 r
.87098 .23956 m
.86951 .21549 L
s
1 .987 0 r
.87098 .23956 m
.86984 .21543 L
s
1 .98 0 r
.87098 .23956 m
.86963 .2156 L
s
1 .977 0 r
.87098 .23956 m
.86977 .21569 L
s
.713 1 0 r
.87098 .23956 m
.89457 .26042 L
s
.773 1 0 r
.87098 .23956 m
.89188 .26114 L
s
.713 1 0 r
.87098 .23956 m
.89483 .26015 L
s
.702 1 0 r
.87098 .23956 m
.89498 .26037 L
s
.704 1 0 r
.87098 .23956 m
.8948 .2605 L
s
.708 1 0 r
.87098 .23956 m
.89484 .2603 L
s
1 .899 0 r
.87098 .23956 m
.89263 .23557 L
s
1 .923 0 r
.87098 .23956 m
.89319 .23548 L
s
1 .905 0 r
.87098 .23956 m
.89275 .23545 L
s
1 .909 0 r
.87098 .23956 m
.89289 .23566 L
s
1 .9 0 r
.87098 .23956 m
.89269 .23578 L
s
1 .893 0 r
.87098 .23956 m
.89251 .23572 L
s
0 1 .35 r
.87098 .23956 m
.90059 .28886 L
s
0 1 .363 r
.87098 .23956 m
.90154 .28864 L
s
0 1 .358 r
.87098 .23956 m
.90139 .2886 L
s
0 1 .353 r
.87098 .23956 m
.90087 .28879 L
s
0 1 .364 r
.87098 .23956 m
.9014 .28878 L
s
0 1 .359 r
.87098 .23956 m
.90126 .28872 L
s
.922 1 0 r
.87098 .23956 m
.8751 .26561 L
s
.915 1 0 r
.87098 .23956 m
.8748 .26583 L
s
.918 1 0 r
.87098 .23956 m
.87457 .2658 L
s
.923 1 0 r
.87098 .23956 m
.8747 .26565 L
s
.92 1 0 r
.87098 .23956 m
.87487 .26571 L
s
.926 1 0 r
.87098 .23956 m
.87488 .26555 L
s
0 1 .191 r
.87098 .23956 m
.84062 .19536 L
s
0 1 .196 r
.87098 .23956 m
.84062 .19523 L
s
0 1 .184 r
.87098 .23956 m
.84089 .1954 L
s
0 1 .181 r
.87098 .23956 m
.84072 .1956 L
s
0 1 .187 r
.87098 .23956 m
.84077 .19537 L
s
0 1 .186 r
.87098 .23956 m
.84062 .1955 L
s
.512 1 0 r
.87098 .23956 m
.84049 .21964 L
s
.538 1 0 r
.87098 .23956 m
.84168 .21901 L
s
.529 1 0 r
.87098 .23956 m
.84146 .21896 L
s
.538 1 0 r
.87098 .23956 m
.84151 .21926 L
s
.534 1 0 r
.87098 .23956 m
.84149 .21911 L
s
.528 1 0 r
.87098 .23956 m
.84121 .21927 L
s
.934 1 0 r
.87098 .23956 m
.84489 .23951 L
s
.92 1 0 r
.87098 .23956 m
.84456 .23976 L
s
.932 1 0 r
.87098 .23956 m
.84484 .23967 L
s
.912 1 0 r
.87098 .23956 m
.84436 .23976 L
s
.924 1 0 r
.87098 .23956 m
.84466 .23966 L
s
.925 1 0 r
.87098 .23956 m
.84468 .23951 L
s
1 .032 0 r
.87067 .23979 m
.86996 .2401 L
s
1 .985 0 r
.87067 .23979 m
.86943 .21572 L
s
1 .996 0 r
.87067 .23979 m
.87002 .21542 L
s
1 .994 0 r
.87067 .23979 m
.86951 .21549 L
s
1 .996 0 r
.87067 .23979 m
.86984 .21543 L
s
1 .989 0 r
.87067 .23979 m
.86963 .2156 L
s
1 .986 0 r
.87067 .23979 m
.86977 .21569 L
s
.71 1 0 r
.87067 .23979 m
.89457 .26042 L
s
.77 1 0 r
.87067 .23979 m
.89188 .26114 L
s
.709 1 0 r
.87067 .23979 m
.89483 .26015 L
s
.699 1 0 r
.87067 .23979 m
.89498 .26037 L
s
.701 1 0 r
.87067 .23979 m
.8948 .2605 L
s
.705 1 0 r
.87067 .23979 m
.89484 .2603 L
s
1 .914 0 r
.87067 .23979 m
.89263 .23557 L
s
1 .937 0 r
.87067 .23979 m
.89319 .23548 L
s
1 .919 0 r
.87067 .23979 m
.89275 .23545 L
s
1 .923 0 r
.87067 .23979 m
.89289 .23566 L
s
1 .915 0 r
.87067 .23979 m
.89269 .23578 L
s
1 .907 0 r
.87067 .23979 m
.89251 .23572 L
s
0 1 .348 r
.87067 .23979 m
.90059 .28886 L
s
0 1 .361 r
.87067 .23979 m
.90154 .28864 L
s
0 1 .356 r
.87067 .23979 m
.90139 .2886 L
s
0 1 .352 r
.87067 .23979 m
.90087 .28879 L
s
0 1 .363 r
.87067 .23979 m
.9014 .28878 L
s
0 1 .358 r
.87067 .23979 m
.90126 .28872 L
s
.93 1 0 r
.87067 .23979 m
.8751 .26561 L
s
.923 1 0 r
.87067 .23979 m
.8748 .26583 L
s
.926 1 0 r
.87067 .23979 m
.87457 .2658 L
s
.931 1 0 r
.87067 .23979 m
.8747 .26565 L
s
.927 1 0 r
.87067 .23979 m
.87487 .26571 L
s
.933 1 0 r
.87067 .23979 m
.87488 .26555 L
s
0 1 .192 r
.87067 .23979 m
.84062 .19536 L
s
0 1 .196 r
.87067 .23979 m
.84062 .19523 L
s
0 1 .184 r
.87067 .23979 m
.84089 .1954 L
s
0 1 .181 r
.87067 .23979 m
.84072 .1956 L
s
0 1 .188 r
.87067 .23979 m
.84077 .19537 L
s
0 1 .187 r
.87067 .23979 m
.84062 .1955 L
s
.517 1 0 r
.87067 .23979 m
.84049 .21964 L
s
.542 1 0 r
.87067 .23979 m
.84168 .21901 L
s
.534 1 0 r
.87067 .23979 m
.84146 .21896 L
s
.543 1 0 r
.87067 .23979 m
.84151 .21926 L
s
.539 1 0 r
.87067 .23979 m
.84149 .21911 L
s
.533 1 0 r
.87067 .23979 m
.84121 .21927 L
s
.947 1 0 r
.87067 .23979 m
.84489 .23951 L
s
.933 1 0 r
.87067 .23979 m
.84456 .23976 L
s
.944 1 0 r
.87067 .23979 m
.84484 .23967 L
s
.925 1 0 r
.87067 .23979 m
.84436 .23976 L
s
.937 1 0 r
.87067 .23979 m
.84466 .23966 L
s
.938 1 0 r
.87067 .23979 m
.84468 .23951 L
s
1 .996 0 r
.86996 .2401 m
.86943 .21572 L
s
.992 1 0 r
.86996 .2401 m
.87002 .21542 L
s
.994 1 0 r
.86996 .2401 m
.86951 .21549 L
s
.992 1 0 r
.86996 .2401 m
.86984 .21543 L
s
.999 1 0 r
.86996 .2401 m
.86963 .2156 L
s
1 .998 0 r
.86996 .2401 m
.86977 .21569 L
s
.696 1 0 r
.86996 .2401 m
.89457 .26042 L
s
.759 1 0 r
.86996 .2401 m
.89188 .26114 L
s
.695 1 0 r
.86996 .2401 m
.89483 .26015 L
s
.684 1 0 r
.86996 .2401 m
.89498 .26037 L
s
.687 1 0 r
.86996 .2401 m
.8948 .2605 L
s
.691 1 0 r
.86996 .2401 m
.89484 .2603 L
s
1 .945 0 r
.86996 .2401 m
.89263 .23557 L
s
1 .968 0 r
.86996 .2401 m
.89319 .23548 L
s
1 .951 0 r
.86996 .2401 m
.89275 .23545 L
s
1 .954 0 r
.86996 .2401 m
.89289 .23566 L
s
1 .946 0 r
.86996 .2401 m
.89269 .23578 L
s
1 .939 0 r
.86996 .2401 m
.89251 .23572 L
s
0 1 .353 r
.86996 .2401 m
.90059 .28886 L
s
0 1 .366 r
.86996 .2401 m
.90154 .28864 L
s
0 1 .361 r
.86996 .2401 m
.90139 .2886 L
s
0 1 .357 r
.86996 .2401 m
.90087 .28879 L
s
0 1 .368 r
.86996 .2401 m
.9014 .28878 L
s
0 1 .363 r
.86996 .2401 m
.90126 .28872 L
s
.937 1 0 r
.86996 .2401 m
.8751 .26561 L
s
.93 1 0 r
.86996 .2401 m
.8748 .26583 L
s
.933 1 0 r
.86996 .2401 m
.87457 .2658 L
s
.938 1 0 r
.86996 .2401 m
.8747 .26565 L
s
.935 1 0 r
.86996 .2401 m
.87487 .26571 L
s
.941 1 0 r
.86996 .2401 m
.87488 .26555 L
s
0 1 .186 r
.86996 .2401 m
.84062 .19536 L
s
0 1 .191 r
.86996 .2401 m
.84062 .19523 L
s
0 1 .179 r
.86996 .2401 m
.84089 .1954 L
s
0 1 .176 r
.86996 .2401 m
.84072 .1956 L
s
0 1 .183 r
.86996 .2401 m
.84077 .19537 L
s
0 1 .181 r
.86996 .2401 m
.84062 .1955 L
s
.534 1 0 r
.86996 .2401 m
.84049 .21964 L
s
.558 1 0 r
.86996 .2401 m
.84168 .21901 L
s
.55 1 0 r
.86996 .2401 m
.84146 .21896 L
s
.559 1 0 r
.86996 .2401 m
.84151 .21926 L
s
.555 1 0 r
.86996 .2401 m
.84149 .21911 L
s
.549 1 0 r
.86996 .2401 m
.84121 .21927 L
s
.976 1 0 r
.86996 .2401 m
.84489 .23951 L
s
.962 1 0 r
.86996 .2401 m
.84456 .23976 L
s
.973 1 0 r
.86996 .2401 m
.84484 .23967 L
s
.954 1 0 r
.86996 .2401 m
.84436 .23976 L
s
.966 1 0 r
.86996 .2401 m
.84466 .23966 L
s
.967 1 0 r
.86996 .2401 m
.84468 .23951 L
s
1 .027 0 r
.93049 .22966 m
.93017 .22908 L
s
1 .051 0 r
.93049 .22966 m
.92923 .2296 L
s
1 .018 0 r
.93049 .22966 m
.9301 .22948 L
s
1 .047 0 r
.93049 .22966 m
.92941 .23005 L
s
1 .025 0 r
.93049 .22966 m
.92997 .22999 L
s
1 .352 0 r
.93049 .22966 m
.92429 .22369 L
s
.93049 .22966 m
.92398 .224 L
s
1 .371 0 r
.93049 .22966 m
.92345 .22391 L
s
1 .368 0 r
.93049 .22966 m
.92414 .22328 L
s
1 .394 0 r
.93049 .22966 m
.92258 .22416 L
s
1 .372 0 r
.93049 .22966 m
.92381 .22349 L
s
1 .754 0 r
.93049 .22966 m
.91205 .23018 L
s
1 .748 0 r
.93049 .22966 m
.91218 .23 L
s
1 .722 0 r
.93049 .22966 m
.91281 .22982 L
s
1 .735 0 r
.93049 .22966 m
.91251 .22977 L
s
1 .732 0 r
.93049 .22966 m
.91257 .22995 L
s
1 .729 0 r
.93049 .22966 m
.91264 .23011 L
s
1 .516 0 r
.93049 .22966 m
.92159 .23863 L
s
1 .53 0 r
.93049 .22966 m
.9209 .23839 L
s
1 .519 0 r
.93049 .22966 m
.92132 .23843 L
s
1 .531 0 r
.93049 .22966 m
.92107 .23863 L
s
1 .533 0 r
.93049 .22966 m
.92123 .23884 L
s
1 .543 0 r
.93049 .22966 m
.92067 .23863 L
s
1 .044 0 r
.93017 .22908 m
.92923 .2296 L
s
1 .016 0 r
.93017 .22908 m
.9301 .22948 L
s
1 .05 0 r
.93017 .22908 m
.92941 .23005 L
s
1 .038 0 r
.93017 .22908 m
.92997 .22999 L
s
1 .326 0 r
.93017 .22908 m
.92429 .22369 L
s
1 .327 0 r
.93017 .22908 m
.92398 .224 L
s
1 .346 0 r
.93017 .22908 m
.92345 .22391 L
s
1 .342 0 r
.93017 .22908 m
.92414 .22328 L
s
1 .369 0 r
.93017 .22908 m
.92258 .22416 L
s
1 .346 0 r
.93017 .22908 m
.92381 .22349 L
s
1 .742 0 r
.93017 .22908 m
.91205 .23018 L
s
1 .736 0 r
.93017 .22908 m
.91218 .23 L
s
1 .71 0 r
.93017 .22908 m
.91281 .22982 L
s
1 .722 0 r
.93017 .22908 m
.91251 .22977 L
s
1 .72 0 r
.93017 .22908 m
.91257 .22995 L
s
1 .717 0 r
.93017 .22908 m
.91264 .23011 L
s
1 .524 0 r
.93017 .22908 m
.92159 .23863 L
s
1 .537 0 r
.93017 .22908 m
.9209 .23839 L
s
1 .526 0 r
.93017 .22908 m
.92132 .23843 L
s
1 .539 0 r
.93017 .22908 m
.92107 .23863 L
s
1 .541 0 r
.93017 .22908 m
.92123 .23884 L
s
1 .55 0 r
.93017 .22908 m
.92067 .23863 L
s
1 .036 0 r
.92923 .2296 m
.9301 .22948 L
s
1 .02 0 r
.92923 .2296 m
.92941 .23005 L
s
1 .034 0 r
.92923 .2296 m
.92997 .22999 L
s
1 .315 0 r
.92923 .2296 m
.92429 .22369 L
s
1 .314 0 r
.92923 .2296 m
.92398 .224 L
s
1 .331 0 r
.92923 .2296 m
.92345 .22391 L
s
1 .332 0 r
.92923 .2296 m
.92414 .22328 L
s
1 .351 0 r
.92923 .2296 m
.92258 .22416 L
s
1 .334 0 r
.92923 .2296 m
.92381 .22349 L
s
1 .702 0 r
.92923 .2296 m
.91205 .23018 L
s
1 .697 0 r
.92923 .2296 m
.91218 .23 L
s
1 .671 0 r
.92923 .2296 m
.91281 .22982 L
s
1 .683 0 r
.92923 .2296 m
.91251 .22977 L
s
1 .681 0 r
.92923 .2296 m
.91257 .22995 L
s
1 .678 0 r
.92923 .2296 m
.91264 .23011 L
s
1 .483 0 r
.92923 .2296 m
.92159 .23863 L
s
1 .495 0 r
.92923 .2296 m
.9209 .23839 L
s
1 .485 0 r
.92923 .2296 m
.92132 .23843 L
s
1 .497 0 r
.92923 .2296 m
.92107 .23863 L
s
1 .499 0 r
.92923 .2296 m
.92123 .23884 L
s
1 .508 0 r
.92923 .2296 m
.92067 .23863 L
s
1 .037 0 r
.9301 .22948 m
.92941 .23005 L
s
1 .021 0 r
.9301 .22948 m
.92997 .22999 L
s
1 .335 0 r
.9301 .22948 m
.92429 .22369 L
s
.9301 .22948 m
.92398 .224 L
s
1 .354 0 r
.9301 .22948 m
.92345 .22391 L
s
1 .351 0 r
.9301 .22948 m
.92414 .22328 L
s
1 .376 0 r
.9301 .22948 m
.92258 .22416 L
s
1 .355 0 r
.9301 .22948 m
.92381 .22349 L
s
1 .738 0 r
.9301 .22948 m
.91205 .23018 L
s
1 .732 0 r
.9301 .22948 m
.91218 .23 L
s
1 .707 0 r
.9301 .22948 m
.91281 .22982 L
s
1 .719 0 r
.9301 .22948 m
.91251 .22977 L
s
1 .717 0 r
.9301 .22948 m
.91257 .22995 L
s
1 .714 0 r
.9301 .22948 m
.91264 .23011 L
s
1 .511 0 r
.9301 .22948 m
.92159 .23863 L
s
1 .523 0 r
.9301 .22948 m
.9209 .23839 L
s
1 .513 0 r
.9301 .22948 m
.92132 .23843 L
s
1 .525 0 r
.9301 .22948 m
.92107 .23863 L
s
1 .527 0 r
.9301 .22948 m
.92123 .23884 L
s
1 .537 0 r
.9301 .22948 m
.92067 .23863 L
s
1 .023 0 r
.92941 .23005 m
.92997 .22999 L
s
1 .334 0 r
.92941 .23005 m
.92429 .22369 L
s
1 .332 0 r
.92941 .23005 m
.92398 .224 L
s
1 .35 0 r
.92941 .23005 m
.92345 .22391 L
s
1 .351 0 r
.92941 .23005 m
.92414 .22328 L
s
1 .368 0 r
.92941 .23005 m
.92258 .22416 L
s
1 .352 0 r
.92941 .23005 m
.92381 .22349 L
s
1 .709 0 r
.92941 .23005 m
.91205 .23018 L
s
1 .704 0 r
.92941 .23005 m
.91218 .23 L
s
1 .678 0 r
.92941 .23005 m
.91281 .22982 L
s
1 .691 0 r
.92941 .23005 m
.91251 .22977 L
s
1 .688 0 r
.92941 .23005 m
.91257 .22995 L
s
1 .685 0 r
.92941 .23005 m
.91264 .23011 L
s
1 .474 0 r
.92941 .23005 m
.92159 .23863 L
s
1 .487 0 r
.92941 .23005 m
.9209 .23839 L
s
1 .476 0 r
.92941 .23005 m
.92132 .23843 L
s
1 .489 0 r
.92941 .23005 m
.92107 .23863 L
s
1 .49 0 r
.92941 .23005 m
.92123 .23884 L
s
1 .5 0 r
.92941 .23005 m
.92067 .23863 L
s
1 .347 0 r
.92997 .22999 m
.92429 .22369 L
s
1 .346 0 r
.92997 .22999 m
.92398 .224 L
s
1 .364 0 r
.92997 .22999 m
.92345 .22391 L
s
1 .363 0 r
.92997 .22999 m
.92414 .22328 L
s
1 .385 0 r
.92997 .22999 m
.92258 .22416 L
s
1 .366 0 r
.92997 .22999 m
.92381 .22349 L
s
1 .732 0 r
.92997 .22999 m
.91205 .23018 L
s
1 .727 0 r
.92997 .22999 m
.91218 .23 L
s
1 .701 0 r
.92997 .22999 m
.91281 .22982 L
s
1 .714 0 r
.92997 .22999 m
.91251 .22977 L
s
1 .711 0 r
.92997 .22999 m
.91257 .22995 L
s
1 .708 0 r
.92997 .22999 m
.91264 .23011 L
s
1 .492 0 r
.92997 .22999 m
.92159 .23863 L
s
1 .505 0 r
.92997 .22999 m
.9209 .23839 L
s
1 .494 0 r
.92997 .22999 m
.92132 .23843 L
s
1 .507 0 r
.92997 .22999 m
.92107 .23863 L
s
1 .508 0 r
.92997 .22999 m
.92123 .23884 L
s
1 .519 0 r
.92997 .22999 m
.92067 .23863 L
s
1 .055 0 r
.91089 .21485 m
.91194 .21401 L
s
1 .045 0 r
.91089 .21485 m
.91048 .21384 L
s
1 .03 0 r
.91089 .21485 m
.91065 .21417 L
s
1 .013 0 r
.91089 .21485 m
.91067 .21462 L
s
1 .028 0 r
.91089 .21485 m
.91035 .21442 L
s
1 .544 0 r
.91089 .21485 m
.90324 .22577 L
s
.91089 .21485 m
.90357 .22598 L
s
1 .569 0 r
.91089 .21485 m
.90254 .22599 L
s
1 .558 0 r
.91089 .21485 m
.90255 .22568 L
s
1 .56 0 r
.91089 .21485 m
.90308 .22611 L
s
1 .556 0 r
.91089 .21485 m
.90288 .22586 L
s
1 .309 0 r
.91089 .21485 m
.90536 .20971 L
s
1 .328 0 r
.91089 .21485 m
.90478 .20964 L
s
1 .307 0 r
.91089 .21485 m
.90502 .21017 L
s
1 .328 0 r
.91089 .21485 m
.90438 .21015 L
s
1 .315 0 r
.91089 .21485 m
.90505 .20984 L
s
1 .294 0 r
.91089 .21485 m
.90523 .21039 L
s
1 .66 0 r
.91089 .21485 m
.89476 .21524 L
s
1 .682 0 r
.91089 .21485 m
.89421 .21529 L
s
.91089 .21485 m
.89422 .21548 L
s
1 .667 0 r
.91089 .21485 m
.89458 .21534 L
s
1 .675 0 r
.91089 .21485 m
.89439 .21552 L
s
1 .666 0 r
.91089 .21485 m
.89461 .21511 L
s
1 .06 0 r
.91194 .21401 m
.91048 .21384 L
s
1 .053 0 r
.91194 .21401 m
.91065 .21417 L
s
1 .058 0 r
.91194 .21401 m
.91067 .21462 L
s
1 .067 0 r
.91194 .21401 m
.91035 .21442 L
s
1 .597 0 r
.91194 .21401 m
.90324 .22577 L
s
.91194 .21401 m
.90357 .22598 L
s
1 .622 0 r
.91194 .21401 m
.90254 .22599 L
s
1 .612 0 r
.91194 .21401 m
.90255 .22568 L
s
1 .613 0 r
.91194 .21401 m
.90308 .22611 L
s
1 .609 0 r
.91194 .21401 m
.90288 .22586 L
s
1 .321 0 r
.91194 .21401 m
.90536 .20971 L
s
1 .343 0 r
.91194 .21401 m
.90478 .20964 L
s
1 .324 0 r
.91194 .21401 m
.90502 .21017 L
s
1 .347 0 r
.91194 .21401 m
.90438 .21015 L
s
1 .329 0 r
.91194 .21401 m
.90505 .20984 L
s
1 .312 0 r
.91194 .21401 m
.90523 .21039 L
s
1 .704 0 r
.91194 .21401 m
.89476 .21524 L
s
1 .727 0 r
.91194 .21401 m
.89421 .21529 L
s
.91194 .21401 m
.89422 .21548 L
s
1 .711 0 r
.91194 .21401 m
.89458 .21534 L
s
1 .72 0 r
.91194 .21401 m
.89439 .21552 L
s
1 .71 0 r
.91194 .21401 m
.89461 .21511 L
s
1 .015 0 r
.91048 .21384 m
.91065 .21417 L
s
1 .033 0 r
.91048 .21384 m
.91067 .21462 L
s
1 .025 0 r
.91048 .21384 m
.91035 .21442 L
s
1 .57 0 r
.91048 .21384 m
.90324 .22577 L
s
1 .571 0 r
.91048 .21384 m
.90357 .22598 L
s
1 .593 0 r
.91048 .21384 m
.90254 .22599 L
s
1 .582 0 r
.91048 .21384 m
.90255 .22568 L
s
1 .586 0 r
.91048 .21384 m
.90308 .22611 L
s
1 .581 0 r
.91048 .21384 m
.90288 .22586 L
s
1 .269 0 r
.91048 .21384 m
.90536 .20971 L
s
1 .289 0 r
.91048 .21384 m
.90478 .20964 L
s
1 .269 0 r
.91048 .21384 m
.90502 .21017 L
s
1 .291 0 r
.91048 .21384 m
.90438 .21015 L
s
1 .276 0 r
.91048 .21384 m
.90505 .20984 L
s
1 .257 0 r
.91048 .21384 m
.90523 .21039 L
s
1 .645 0 r
.91048 .21384 m
.89476 .21524 L
s
1 .668 0 r
.91048 .21384 m
.89421 .21529 L
s
.91048 .21384 m
.89422 .21548 L
s
1 .653 0 r
.91048 .21384 m
.89458 .21534 L
s
1 .661 0 r
.91048 .21384 m
.89439 .21552 L
s
1 .651 0 r
.91048 .21384 m
.89461 .21511 L
s
1 .018 0 r
.91065 .21417 m
.91067 .21462 L
s
1 .016 0 r
.91065 .21417 m
.91035 .21442 L
s
1 .562 0 r
.91065 .21417 m
.90324 .22577 L
s
1 .563 0 r
.91065 .21417 m
.90357 .22598 L
s
1 .585 0 r
.91065 .21417 m
.90254 .22599 L
s
1 .575 0 r
.91065 .21417 m
.90255 .22568 L
s
1 .578 0 r
.91065 .21417 m
.90308 .22611 L
s
1 .573 0 r
.91065 .21417 m
.90288 .22586 L
s
1 .283 0 r
.91065 .21417 m
.90536 .20971 L
s
1 .303 0 r
.91065 .21417 m
.90478 .20964 L
s
1 .282 0 r
.91065 .21417 m
.90502 .21017 L
s
1 .304 0 r
.91065 .21417 m
.90438 .21015 L
s
1 .289 0 r
.91065 .21417 m
.90505 .20984 L
s
1 .27 0 r
.91065 .21417 m
.90523 .21039 L
s
1 .651 0 r
.91065 .21417 m
.89476 .21524 L
s
1 .673 0 r
.91065 .21417 m
.89421 .21529 L
s
.91065 .21417 m
.89422 .21548 L
s
1 .658 0 r
.91065 .21417 m
.89458 .21534 L
s
1 .667 0 r
.91065 .21417 m
.89439 .21552 L
s
1 .657 0 r
.91065 .21417 m
.89461 .21511 L
s
1 .016 0 r
.91067 .21462 m
.91035 .21442 L
s
1 .547 0 r
.91067 .21462 m
.90324 .22577 L
s
.91067 .21462 m
.90357 .22598 L
s
1 .571 0 r
.91067 .21462 m
.90254 .22599 L
s
1 .56 0 r
.91067 .21462 m
.90255 .22568 L
s
1 .563 0 r
.91067 .21462 m
.90308 .22611 L
s
1 .559 0 r
.91067 .21462 m
.90288 .22586 L
s
1 .296 0 r
.91067 .21462 m
.90536 .20971 L
s
1 .315 0 r
.91067 .21462 m
.90478 .20964 L
s
1 .294 0 r
.91067 .21462 m
.90502 .21017 L
s
1 .315 0 r
.91067 .21462 m
.90438 .21015 L
s
1 .302 0 r
.91067 .21462 m
.90505 .20984 L
s
1 .282 0 r
.91067 .21462 m
.90523 .21039 L
s
1 .651 0 r
.91067 .21462 m
.89476 .21524 L
s
1 .673 0 r
.91067 .21462 m
.89421 .21529 L
s
.91067 .21462 m
.89422 .21548 L
s
1 .658 0 r
.91067 .21462 m
.89458 .21534 L
s
1 .666 0 r
.91067 .21462 m
.89439 .21552 L
s
1 .657 0 r
.91067 .21462 m
.89461 .21511 L
s
1 .547 0 r
.91035 .21442 m
.90324 .22577 L
s
1 .548 0 r
.91035 .21442 m
.90357 .22598 L
s
1 .57 0 r
.91035 .21442 m
.90254 .22599 L
s
1 .559 0 r
.91035 .21442 m
.90255 .22568 L
s
1 .562 0 r
.91035 .21442 m
.90308 .22611 L
s
1 .558 0 r
.91035 .21442 m
.90288 .22586 L
s
1 .28 0 r
.91035 .21442 m
.90536 .20971 L
s
1 .3 0 r
.91035 .21442 m
.90478 .20964 L
s
1 .279 0 r
.91035 .21442 m
.90502 .21017 L
s
1 .3 0 r
.91035 .21442 m
.90438 .21015 L
s
1 .286 0 r
.91035 .21442 m
.90505 .20984 L
s
1 .266 0 r
.91035 .21442 m
.90523 .21039 L
s
1 .638 0 r
.91035 .21442 m
.89476 .21524 L
s
1 .66 0 r
.91035 .21442 m
.89421 .21529 L
s
.91035 .21442 m
.89422 .21548 L
s
1 .645 0 r
.91035 .21442 m
.89458 .21534 L
s
1 .654 0 r
.91035 .21442 m
.89439 .21552 L
s
1 .644 0 r
.91035 .21442 m
.89461 .21511 L
s
1 .03 0 r
.88952 .19336 m
.88955 .19262 L
s
1 .057 0 r
.88952 .19336 m
.88813 .19359 L
s
1 .025 0 r
.88952 .19336 m
.88895 .19312 L
s
1 .016 0 r
.88952 .19336 m
.88962 .19297 L
s
1 .04 0 r
.88952 .19336 m
.88929 .1924 L
s
1 .493 0 r
.88952 .19336 m
.88082 .20171 L
s
1 .474 0 r
.88952 .19336 m
.88111 .20136 L
s
1 .486 0 r
.88952 .19336 m
.88068 .20131 L
s
1 .464 0 r
.88952 .19336 m
.88153 .20141 L
s
1 .498 0 r
.88952 .19336 m
.88047 .20152 L
s
1 .476 0 r
.88952 .19336 m
.8814 .2017 L
s
1 .334 0 r
.88952 .19336 m
.88353 .18779 L
s
1 .358 0 r
.88952 .19336 m
.88273 .18783 L
s
1 .324 0 r
.88952 .19336 m
.88346 .18823 L
s
1 .343 0 r
.88952 .19336 m
.88313 .18791 L
s
1 .388 0 r
.88952 .19336 m
.8814 .18846 L
s
1 .343 0 r
.88952 .19336 m
.88282 .18828 L
s
1 .729 0 r
.88952 .19336 m
.8719 .19612 L
s
1 .727 0 r
.88952 .19336 m
.87192 .19599 L
s
1 .728 0 r
.88952 .19336 m
.87187 .19587 L
s
1 .713 0 r
.88952 .19336 m
.87225 .19583 L
s
1 .717 0 r
.88952 .19336 m
.87212 .19571 L
s
1 .728 0 r
.88952 .19336 m
.87186 .19574 L
s
1 .07 0 r
.88955 .19262 m
.88813 .19359 L
s
1 .032 0 r
.88955 .19262 m
.88895 .19312 L
s
1 .015 0 r
.88955 .19262 m
.88962 .19297 L
s
1 .014 0 r
.88955 .19262 m
.88929 .1924 L
s
1 .515 0 r
.88955 .19262 m
.88082 .20171 L
s
1 .496 0 r
.88955 .19262 m
.88111 .20136 L
s
1 .507 0 r
.88955 .19262 m
.88068 .20131 L
s
1 .486 0 r
.88955 .19262 m
.88153 .20141 L
s
1 .519 0 r
.88955 .19262 m
.88047 .20152 L
s
1 .498 0 r
.88955 .19262 m
.8814 .2017 L
s
1 .315 0 r
.88955 .19262 m
.88353 .18779 L
s
1 .34 0 r
.88955 .19262 m
.88273 .18783 L
s
1 .307 0 r
.88955 .19262 m
.88346 .18823 L
s
1 .325 0 r
.88955 .19262 m
.88313 .18791 L
s
1 .374 0 r
.88955 .19262 m
.8814 .18846 L
s
1 .327 0 r
.88955 .19262 m
.88282 .18828 L
s
1 .735 0 r
.88955 .19262 m
.8719 .19612 L
s
1 .733 0 r
.88955 .19262 m
.87192 .19599 L
s
1 .734 0 r
.88955 .19262 m
.87187 .19587 L
s
1 .719 0 r
.88955 .19262 m
.87225 .19583 L
s
1 .723 0 r
.88955 .19262 m
.87212 .19571 L
s
1 .734 0 r
.88955 .19262 m
.87186 .19574 L
s
1 .038 0 r
.88813 .19359 m
.88895 .19312 L
s
1 .066 0 r
.88813 .19359 m
.88962 .19297 L
s
1 .068 0 r
.88813 .19359 m
.88929 .1924 L
s
1 .447 0 r
.88813 .19359 m
.88082 .20171 L
s
1 .428 0 r
.88813 .19359 m
.88111 .20136 L
s
1 .439 0 r
.88813 .19359 m
.88068 .20131 L
s
1 .418 0 r
.88813 .19359 m
.88153 .20141 L
s
1 .45 0 r
.88813 .19359 m
.88047 .20152 L
s
1 .431 0 r
.88813 .19359 m
.8814 .2017 L
s
1 .302 0 r
.88813 .19359 m
.88353 .18779 L
s
1 .323 0 r
.88813 .19359 m
.88273 .18783 L
s
1 .291 0 r
.88813 .19359 m
.88346 .18823 L
s
1 .309 0 r
.88813 .19359 m
.88313 .18791 L
s
1 .346 0 r
.88813 .19359 m
.8814 .18846 L
s
1 .307 0 r
.88813 .19359 m
.88282 .18828 L
s
1 .671 0 r
.88813 .19359 m
.8719 .19612 L
s
1 .67 0 r
.88813 .19359 m
.87192 .19599 L
s
1 .671 0 r
.88813 .19359 m
.87187 .19587 L
s
1 .655 0 r
.88813 .19359 m
.87225 .19583 L
s
1 .66 0 r
.88813 .19359 m
.87212 .19571 L
s
1 .67 0 r
.88813 .19359 m
.87186 .19574 L
s
1 .028 0 r
.88895 .19312 m
.88962 .19297 L
s
1 .033 0 r
.88895 .19312 m
.88929 .1924 L
s
1 .483 0 r
.88895 .19312 m
.88082 .20171 L
s
1 .465 0 r
.88895 .19312 m
.88111 .20136 L
s
1 .476 0 r
.88895 .19312 m
.88068 .20131 L
s
1 .455 0 r
.88895 .19312 m
.88153 .20141 L
s
1 .487 0 r
.88895 .19312 m
.88047 .20152 L
s
1 .467 0 r
.88895 .19312 m
.8814 .2017 L
s
1 .31 0 r
.88895 .19312 m
.88353 .18779 L
s
1 .334 0 r
.88895 .19312 m
.88273 .18783 L
s
1 .3 0 r
.88895 .19312 m
.88346 .18823 L
s
1 .319 0 r
.88895 .19312 m
.88313 .18791 L
s
1 .363 0 r
.88895 .19312 m
.8814 .18846 L
s
1 .319 0 r
.88895 .19312 m
.88282 .18828 L
s
1 .707 0 r
.88895 .19312 m
.8719 .19612 L
s
1 .706 0 r
.88895 .19312 m
.87192 .19599 L
s
1 .707 0 r
.88895 .19312 m
.87187 .19587 L
s
1 .691 0 r
.88895 .19312 m
.87225 .19583 L
s
1 .695 0 r
.88895 .19312 m
.87212 .19571 L
s
1 .706 0 r
.88895 .19312 m
.87186 .19574 L
s
1 .027 0 r
.88962 .19297 m
.88929 .1924 L
s
1 .507 0 r
.88962 .19297 m
.88082 .20171 L
s
1 .488 0 r
.88962 .19297 m
.88111 .20136 L
s
1 .5 0 r
.88962 .19297 m
.88068 .20131 L
s
1 .478 0 r
.88962 .19297 m
.88153 .20141 L
s
1 .511 0 r
.88962 .19297 m
.88047 .20152 L
s
1 .49 0 r
.88962 .19297 m
.8814 .2017 L
s
1 .326 0 r
.88962 .19297 m
.88353 .18779 L
s
1 .351 0 r
.88962 .19297 m
.88273 .18783 L
s
1 .318 0 r
.88962 .19297 m
.88346 .18823 L
s
1 .336 0 r
.88962 .19297 m
.88313 .18791 L
s
1 .383 0 r
.88962 .19297 m
.8814 .18846 L
s
1 .337 0 r
.88962 .19297 m
.88282 .18828 L
s
1 .735 0 r
.88962 .19297 m
.8719 .19612 L
s
1 .734 0 r
.88962 .19297 m
.87192 .19599 L
s
1 .735 0 r
.88962 .19297 m
.87187 .19587 L
s
1 .719 0 r
.88962 .19297 m
.87225 .19583 L
s
1 .723 0 r
.88962 .19297 m
.87212 .19571 L
s
1 .734 0 r
.88962 .19297 m
.87186 .19574 L
s
1 .514 0 r
.88929 .1924 m
.88082 .20171 L
s
1 .496 0 r
.88929 .1924 m
.88111 .20136 L
s
1 .506 0 r
.88929 .1924 m
.88068 .20131 L
s
1 .486 0 r
.88929 .1924 m
.88153 .20141 L
s
1 .518 0 r
.88929 .1924 m
.88047 .20152 L
s
1 .498 0 r
.88929 .1924 m
.8814 .2017 L
s
1 .301 0 r
.88929 .1924 m
.88353 .18779 L
s
1 .327 0 r
.88929 .1924 m
.88273 .18783 L
s
1 .293 0 r
.88929 .1924 m
.88346 .18823 L
s
1 .311 0 r
.88929 .1924 m
.88313 .18791 L
s
1 .361 0 r
.88929 .1924 m
.8814 .18846 L
s
1 .314 0 r
.88929 .1924 m
.88282 .18828 L
s
1 .727 0 r
.88929 .1924 m
.8719 .19612 L
s
1 .725 0 r
.88929 .1924 m
.87192 .19599 L
s
1 .726 0 r
.88929 .1924 m
.87187 .19587 L
s
1 .711 0 r
.88929 .1924 m
.87225 .19583 L
s
1 .714 0 r
.88929 .1924 m
.87212 .19571 L
s
1 .725 0 r
.88929 .1924 m
.87186 .19574 L
s
1 .037 0 r
.90997 .42126 m
.9093 .42066 L
s
1 .011 0 r
.90997 .42126 m
.90979 .42107 L
s
1 .059 0 r
.90997 .42126 m
.91106 .4203 L
s
1 .06 0 r
.90997 .42126 m
.91028 .41983 L
s
1 .064 0 r
.90997 .42126 m
.91091 .42001 L
s
1 .08 0 r
.90997 .42126 m
.9103 .41933 L
s
1 .069 0 r
.90997 .42126 m
.91024 .41959 L
s
1 .091 0 r
.90997 .42126 m
.90962 .41906 L
s
1 .992 0 r
.90997 .42126 m
.92785 .40485 L
s
1 .989 0 r
.90997 .42126 m
.92714 .4042 L
s
1 .994 0 r
.90997 .42126 m
.92814 .40506 L
s
1 .975 0 r
.90997 .42126 m
.92671 .40427 L
s
1 .988 0 r
.90997 .42126 m
.92692 .40401 L
s
1 .999 0 r
.90997 .42126 m
.92765 .40436 L
s
1 .968 0 r
.90997 .42126 m
.92579 .40363 L
s
1 .977 0 r
.90997 .42126 m
.92722 .40471 L
s
1 .988 0 r
.90997 .42126 m
.92743 .40453 L
s
1 .921 0 r
.90997 .42126 m
.88845 .42799 L
s
1 .896 0 r
.90997 .42126 m
.88921 .4283 L
s
1 .899 0 r
.90997 .42126 m
.88924 .4286 L
s
1 .9 0 r
.90997 .42126 m
.88917 .42848 L
s
1 .907 0 r
.90997 .42126 m
.88892 .42832 L
s
1 .904 0 r
.90997 .42126 m
.88915 .42875 L
s
1 .026 0 r
.9093 .42066 m
.90979 .42107 L
s
1 .074 0 r
.9093 .42066 m
.91106 .4203 L
s
1 .052 0 r
.9093 .42066 m
.91028 .41983 L
s
1 .071 0 r
.9093 .42066 m
.91091 .42001 L
s
1 .068 0 r
.9093 .42066 m
.9103 .41933 L
s
1 .058 0 r
.9093 .42066 m
.91024 .41959 L
s
1 .067 0 r
.9093 .42066 m
.90962 .41906 L
s
1 .996 0 r
.9093 .42066 m
.92785 .40485 L
s
1 .992 0 r
.9093 .42066 m
.92714 .4042 L
s
1 .999 0 r
.9093 .42066 m
.92814 .40506 L
s
1 .977 0 r
.9093 .42066 m
.92671 .40427 L
s
1 .99 0 r
.9093 .42066 m
.92692 .40401 L
s
.997 1 0 r
.9093 .42066 m
.92765 .40436 L
s
1 .968 0 r
.9093 .42066 m
.92579 .40363 L
s
1 .98 0 r
.9093 .42066 m
.92722 .40471 L
s
1 .991 0 r
.9093 .42066 m
.92743 .40453 L
s
1 .903 0 r
.9093 .42066 m
.88845 .42799 L
s
1 .878 0 r
.9093 .42066 m
.88921 .4283 L
s
1 .882 0 r
.9093 .42066 m
.88924 .4286 L
s
.9093 .42066 m
.88917 .42848 L
s
1 .89 0 r
.9093 .42066 m
.88892 .42832 L
s
1 .887 0 r
.9093 .42066 m
.88915 .42875 L
s
1 .061 0 r
.90979 .42107 m
.91106 .4203 L
s
1 .054 0 r
.90979 .42107 m
.91028 .41983 L
s
1 .063 0 r
.90979 .42107 m
.91091 .42001 L
s
1 .074 0 r
.90979 .42107 m
.9103 .41933 L
s
1 .063 0 r
.90979 .42107 m
.91024 .41959 L
s
1 .082 0 r
.90979 .42107 m
.90962 .41906 L
s
1 .992 0 r
.90979 .42107 m
.92785 .40485 L
s
1 .989 0 r
.90979 .42107 m
.92714 .4042 L
s
1 .995 0 r
.90979 .42107 m
.92814 .40506 L
s
1 .974 0 r
.90979 .42107 m
.92671 .40427 L
s
1 .988 0 r
.90979 .42107 m
.92692 .40401 L
s
1 .999 0 r
.90979 .42107 m
.92765 .40436 L
s
1 .967 0 r
.90979 .42107 m
.92579 .40363 L
s
1 .977 0 r
.90979 .42107 m
.92722 .40471 L
s
1 .988 0 r
.90979 .42107 m
.92743 .40453 L
s
1 .916 0 r
.90979 .42107 m
.88845 .42799 L
s
1 .891 0 r
.90979 .42107 m
.88921 .4283 L
s
1 .894 0 r
.90979 .42107 m
.88924 .4286 L
s
1 .895 0 r
.90979 .42107 m
.88917 .42848 L
s
1 .903 0 r
.90979 .42107 m
.88892 .42832 L
s
1 .9 0 r
.90979 .42107 m
.88915 .42875 L
s
1 .099 0 r
.9174 .40937 m
.91929 .41089 L
s
1 .075 0 r
.9174 .40937 m
.9191 .41009 L
s
1 .027 0 r
.9174 .40937 m
.91788 .40982 L
s
1 .083 0 r
.9174 .40937 m
.91884 .41079 L
s
1 .071 0 r
.9174 .40937 m
.91883 .41035 L
s
1 .557 0 r
.9174 .40937 m
.9045 .40495 L
s
1 .588 0 r
.9174 .40937 m
.90377 .40472 L
s
1 .556 0 r
.9174 .40937 m
.90446 .40517 L
s
1 .544 0 r
.9174 .40937 m
.90472 .40527 L
s
1 .561 0 r
.9174 .40937 m
.90432 .40515 L
s
1 .568 0 r
.9174 .40937 m
.90424 .40493 L
s
1 .678 0 r
.9174 .40937 m
.90354 .4185 L
s
1 .691 0 r
.9174 .40937 m
.90317 .4185 L
s
1 .674 0 r
.9174 .40937 m
.90383 .41876 L
s
1 .68 0 r
.9174 .40937 m
.90388 .41909 L
s
1 .691 0 r
.9174 .40937 m
.90353 .41905 L
s
1 .69 0 r
.9174 .40937 m
.9034 .4188 L
s
1 .033 0 r
.91929 .41089 m
.9191 .41009 L
s
1 .072 0 r
.91929 .41089 m
.91788 .40982 L
s
1 .019 0 r
.91929 .41089 m
.91884 .41079 L
s
1 .029 0 r
.91929 .41089 m
.91883 .41035 L
s
1 .651 0 r
.91929 .41089 m
.9045 .40495 L
s
1 .682 0 r
.91929 .41089 m
.90377 .40472 L
s
1 .649 0 r
.91929 .41089 m
.90446 .40517 L
s
1 .638 0 r
.91929 .41089 m
.90472 .40527 L
s
1 .655 0 r
.91929 .41089 m
.90432 .40515 L
s
1 .661 0 r
.91929 .41089 m
.90424 .40493 L
s
1 .715 0 r
.91929 .41089 m
.90354 .4185 L
s
1 .728 0 r
.91929 .41089 m
.90317 .4185 L
s
1 .709 0 r
.91929 .41089 m
.90383 .41876 L
s
1 .713 0 r
.91929 .41089 m
.90388 .41909 L
s
1 .725 0 r
.91929 .41089 m
.90353 .41905 L
s
.91929 .41089 m
.9034 .4188 L
s
1 .051 0 r
.9191 .41009 m
.91788 .40982 L
s
1 .03 0 r
.9191 .41009 m
.91884 .41079 L
s
1 .015 0 r
.9191 .41009 m
.91883 .41035 L
s
1 .633 0 r
.9191 .41009 m
.9045 .40495 L
s
1 .664 0 r
.9191 .41009 m
.90377 .40472 L
s
1 .631 0 r
.9191 .41009 m
.90446 .40517 L
s
1 .62 0 r
.9191 .41009 m
.90472 .40527 L
s
1 .637 0 r
.9191 .41009 m
.90432 .40515 L
s
1 .643 0 r
.9191 .41009 m
.90424 .40493 L
s
1 .723 0 r
.9191 .41009 m
.90354 .4185 L
s
1 .736 0 r
.9191 .41009 m
.90317 .4185 L
s
1 .718 0 r
.9191 .41009 m
.90383 .41876 L
s
1 .722 0 r
.9191 .41009 m
.90388 .41909 L
s
1 .734 0 r
.9191 .41009 m
.90353 .41905 L
s
.9191 .41009 m
.9034 .4188 L
s
1 .056 0 r
.91788 .40982 m
.91884 .41079 L
s
1 .044 0 r
.91788 .40982 m
.91883 .41035 L
s
1 .582 0 r
.91788 .40982 m
.9045 .40495 L
s
1 .613 0 r
.91788 .40982 m
.90377 .40472 L
s
1 .58 0 r
.91788 .40982 m
.90446 .40517 L
s
1 .569 0 r
.91788 .40982 m
.90472 .40527 L
s
1 .586 0 r
.91788 .40982 m
.90432 .40515 L
s
1 .592 0 r
.91788 .40982 m
.90424 .40493 L
s
1 .685 0 r
.91788 .40982 m
.90354 .4185 L
s
1 .698 0 r
.91788 .40982 m
.90317 .4185 L
s
1 .68 0 r
.91788 .40982 m
.90383 .41876 L
s
1 .686 0 r
.91788 .40982 m
.90388 .41909 L
s
1 .697 0 r
.91788 .40982 m
.90353 .41905 L
s
1 .696 0 r
.91788 .40982 m
.9034 .4188 L
s
1 .018 0 r
.91884 .41079 m
.91883 .41035 L
s
1 .633 0 r
.91884 .41079 m
.9045 .40495 L
s
1 .664 0 r
.91884 .41079 m
.90377 .40472 L
s
1 .631 0 r
.91884 .41079 m
.90446 .40517 L
s
1 .619 0 r
.91884 .41079 m
.90472 .40527 L
s
1 .636 0 r
.91884 .41079 m
.90432 .40515 L
s
1 .643 0 r
.91884 .41079 m
.90424 .40493 L
s
1 .7 0 r
.91884 .41079 m
.90354 .4185 L
s
1 .714 0 r
.91884 .41079 m
.90317 .4185 L
s
1 .695 0 r
.91884 .41079 m
.90383 .41876 L
s
1 .699 0 r
.91884 .41079 m
.90388 .41909 L
s
1 .711 0 r
.91884 .41079 m
.90353 .41905 L
s
.91884 .41079 m
.9034 .4188 L
s
1 .626 0 r
.91883 .41035 m
.9045 .40495 L
s
1 .657 0 r
.91883 .41035 m
.90377 .40472 L
s
1 .624 0 r
.91883 .41035 m
.90446 .40517 L
s
1 .612 0 r
.91883 .41035 m
.90472 .40527 L
s
1 .629 0 r
.91883 .41035 m
.90432 .40515 L
s
1 .636 0 r
.91883 .41035 m
.90424 .40493 L
s
1 .708 0 r
.91883 .41035 m
.90354 .4185 L
s
1 .721 0 r
.91883 .41035 m
.90317 .4185 L
s
1 .703 0 r
.91883 .41035 m
.90383 .41876 L
s
1 .708 0 r
.91883 .41035 m
.90388 .41909 L
s
1 .719 0 r
.91883 .41035 m
.90353 .41905 L
s
.91883 .41035 m
.9034 .4188 L
s
1 .046 0 r
.93519 .39462 m
.93407 .39449 L
s
1 .069 0 r
.93519 .39462 m
.93352 .3944 L
s
1 .058 0 r
.93519 .39462 m
.93391 .39402 L
s
1 .037 0 r
.93519 .39462 m
.93432 .39485 L
s
1 .026 0 r
.93519 .39462 m
.93468 .39423 L
s
1 .41 0 r
.93519 .39462 m
.93523 .38458 L
s
1 .42 0 r
.93519 .39462 m
.93562 .38435 L
s
1 .426 0 r
.93519 .39462 m
.9352 .38418 L
s
1 .399 0 r
.93519 .39462 m
.93503 .38484 L
s
1 .441 0 r
.93519 .39462 m
.93357 .38394 L
s
1 .417 0 r
.93519 .39462 m
.93491 .38442 L
s
1 .641 0 r
.93519 .39462 m
.92511 .3826 L
s
1 .711 0 r
.93519 .39462 m
.92318 .38202 L
s
1 .687 0 r
.93519 .39462 m
.92393 .38212 L
s
1 .647 0 r
.93519 .39462 m
.92495 .38252 L
s
1 .637 0 r
.93519 .39462 m
.92504 .3828 L
s
1 .695 0 r
.93519 .39462 m
.92364 .38214 L
s
1 .023 0 r
.93407 .39449 m
.93352 .3944 L
s
1 .02 0 r
.93407 .39449 m
.93391 .39402 L
s
1 .018 0 r
.93407 .39449 m
.93432 .39485 L
s
1 .027 0 r
.93407 .39449 m
.93468 .39423 L
s
1 .408 0 r
.93407 .39449 m
.93523 .38458 L
s
1 .419 0 r
.93407 .39449 m
.93562 .38435 L
s
1 .424 0 r
.93407 .39449 m
.9352 .38418 L
s
1 .396 0 r
.93407 .39449 m
.93503 .38484 L
s
1 .431 0 r
.93407 .39449 m
.93357 .38394 L
s
1 .413 0 r
.93407 .39449 m
.93491 .38442 L
s
1 .608 0 r
.93407 .39449 m
.92511 .3826 L
s
1 .676 0 r
.93407 .39449 m
.92318 .38202 L
s
1 .654 0 r
.93407 .39449 m
.92393 .38212 L
s
1 .615 0 r
.93407 .39449 m
.92495 .38252 L
s
1 .604 0 r
.93407 .39449 m
.92504 .3828 L
s
1 .66 0 r
.93407 .39449 m
.92364 .38214 L
s
1 .022 0 r
.93352 .3944 m
.93391 .39402 L
s
1 .037 0 r
.93352 .3944 m
.93432 .39485 L
s
1 .048 0 r
.93352 .3944 m
.93468 .39423 L
s
1 .407 0 r
.93352 .3944 m
.93523 .38458 L
s
1 .42 0 r
.93352 .3944 m
.93562 .38435 L
s
1 .423 0 r
.93352 .3944 m
.9352 .38418 L
s
1 .395 0 r
.93352 .3944 m
.93503 .38484 L
s
1 .427 0 r
.93352 .3944 m
.93357 .38394 L
s
1 .412 0 r
.93352 .3944 m
.93491 .38442 L
s
1 .592 0 r
.93352 .3944 m
.92511 .3826 L
s
1 .659 0 r
.93352 .3944 m
.92318 .38202 L
s
1 .637 0 r
.93352 .3944 m
.92393 .38212 L
s
1 .598 0 r
.93352 .3944 m
.92495 .38252 L
s
1 .587 0 r
.93352 .3944 m
.92504 .3828 L
s
1 .643 0 r
.93352 .3944 m
.92364 .38214 L
s
1 .038 0 r
.93391 .39402 m
.93432 .39485 L
s
1 .033 0 r
.93391 .39402 m
.93468 .39423 L
s
1 .389 0 r
.93391 .39402 m
.93523 .38458 L
s
1 .401 0 r
.93391 .39402 m
.93562 .38435 L
s
1 .405 0 r
.93391 .39402 m
.9352 .38418 L
s
1 .378 0 r
.93391 .39402 m
.93503 .38484 L
s
1 .412 0 r
.93391 .39402 m
.93357 .38394 L
s
1 .395 0 r
.93391 .39402 m
.93491 .38442 L
s
1 .589 0 r
.93391 .39402 m
.92511 .3826 L
s
1 .658 0 r
.93391 .39402 m
.92318 .38202 L
s
1 .635 0 r
.93391 .39402 m
.92393 .38212 L
s
1 .595 0 r
.93391 .39402 m
.92495 .38252 L
s
1 .584 0 r
.93391 .39402 m
.92504 .3828 L
s
1 .641 0 r
.93391 .39402 m
.92364 .38214 L
s
1 .029 0 r
.93432 .39485 m
.93468 .39423 L
s
1 .421 0 r
.93432 .39485 m
.93523 .38458 L
s
1 .433 0 r
.93432 .39485 m
.93562 .38435 L
s
1 .437 0 r
.93432 .39485 m
.9352 .38418 L
s
1 .41 0 r
.93432 .39485 m
.93503 .38484 L
s
1 .447 0 r
.93432 .39485 m
.93357 .38394 L
s
1 .427 0 r
.93432 .39485 m
.93491 .38442 L
s
1 .626 0 r
.93432 .39485 m
.92511 .3826 L
s
1 .694 0 r
.93432 .39485 m
.92318 .38202 L
s
1 .671 0 r
.93432 .39485 m
.92393 .38212 L
s
1 .632 0 r
.93432 .39485 m
.92495 .38252 L
s
1 .622 0 r
.93432 .39485 m
.92504 .3828 L
s
1 .678 0 r
.93432 .39485 m
.92364 .38214 L
s
1 .395 0 r
.93468 .39423 m
.93523 .38458 L
s
1 .406 0 r
.93468 .39423 m
.93562 .38435 L
s
1 .411 0 r
.93468 .39423 m
.9352 .38418 L
s
1 .384 0 r
.93468 .39423 m
.93503 .38484 L
s
1 .423 0 r
.93468 .39423 m
.93357 .38394 L
s
1 .401 0 r
.93468 .39423 m
.93491 .38442 L
s
1 .615 0 r
.93468 .39423 m
.92511 .3826 L
s
1 .685 0 r
.93468 .39423 m
.92318 .38202 L
s
1 .662 0 r
.93468 .39423 m
.92393 .38212 L
s
1 .622 0 r
.93468 .39423 m
.92495 .38252 L
s
1 .611 0 r
.93468 .39423 m
.92504 .3828 L
s
1 .669 0 r
.93468 .39423 m
.92364 .38214 L
s
1 .019 0 r
.9472 .36083 m
.94729 .36129 L
s
1 .036 0 r
.9472 .36083 m
.94653 .36139 L
s
1 .017 0 r
.9472 .36083 m
.94685 .36061 L
s
1 .021 0 r
.9472 .36083 m
.94672 .36103 L
s
1 .043 0 r
.9472 .36083 m
.94616 .36095 L
s
1 .7 0 r
.9472 .36083 m
.94085 .34492 L
s
1 .696 0 r
.9472 .36083 m
.94068 .34509 L
s
1 .687 0 r
.9472 .36083 m
.94113 .34515 L
s
1 .677 0 r
.9472 .36083 m
.94096 .34549 L
s
1 .685 0 r
.9472 .36083 m
.94083 .34532 L
s
1 .692 0 r
.9472 .36083 m
.94046 .34529 L
s
1 .58 0 r
.9472 .36083 m
.93372 .3564 L
s
1 .612 0 r
.9472 .36083 m
.93302 .35601 L
s
1 .588 0 r
.9472 .36083 m
.93356 .35628 L
s
1 .616 0 r
.9472 .36083 m
.93289 .35613 L
s
1 .605 0 r
.9472 .36083 m
.9331 .35633 L
s
1 .61 0 r
.9472 .36083 m
.93298 .35632 L
s
1 .031 0 r
.94729 .36129 m
.94653 .36139 L
s
1 .033 0 r
.94729 .36129 m
.94685 .36061 L
s
1 .025 0 r
.94729 .36129 m
.94672 .36103 L
s
1 .048 0 r
.94729 .36129 m
.94616 .36095 L
s
1 .719 0 r
.94729 .36129 m
.94085 .34492 L
s
1 .715 0 r
.94729 .36129 m
.94068 .34509 L
s
1 .706 0 r
.94729 .36129 m
.94113 .34515 L
s
1 .695 0 r
.94729 .36129 m
.94096 .34549 L
s
1 .704 0 r
.94729 .36129 m
.94083 .34532 L
s
1 .711 0 r
.94729 .36129 m
.94046 .34529 L
s
1 .589 0 r
.94729 .36129 m
.93372 .3564 L
s
1 .621 0 r
.94729 .36129 m
.93302 .35601 L
s
1 .597 0 r
.94729 .36129 m
.93356 .35628 L
s
1 .625 0 r
.94729 .36129 m
.93289 .35613 L
s
1 .614 0 r
.94729 .36129 m
.9331 .35633 L
s
1 .619 0 r
.94729 .36129 m
.93298 .35632 L
s
1 .034 0 r
.94653 .36139 m
.94685 .36061 L
s
1 .016 0 r
.94653 .36139 m
.94672 .36103 L
s
1 .024 0 r
.94653 .36139 m
.94616 .36095 L
s
1 .712 0 r
.94653 .36139 m
.94085 .34492 L
s
1 .708 0 r
.94653 .36139 m
.94068 .34509 L
s
1 .699 0 r
.94653 .36139 m
.94113 .34515 L
s
1 .689 0 r
.94653 .36139 m
.94096 .34549 L
s
1 .697 0 r
.94653 .36139 m
.94083 .34532 L
s
1 .703 0 r
.94653 .36139 m
.94046 .34529 L
s
1 .562 0 r
.94653 .36139 m
.93372 .3564 L
s
1 .594 0 r
.94653 .36139 m
.93302 .35601 L
s
1 .57 0 r
.94653 .36139 m
.93356 .35628 L
s
1 .598 0 r
.94653 .36139 m
.93289 .35613 L
s
1 .587 0 r
.94653 .36139 m
.9331 .35633 L
s
1 .591 0 r
.94653 .36139 m
.93298 .35632 L
s
1 .018 0 r
.94685 .36061 m
.94672 .36103 L
s
1 .031 0 r
.94685 .36061 m
.94616 .36095 L
s
1 .686 0 r
.94685 .36061 m
.94085 .34492 L
s
1 .682 0 r
.94685 .36061 m
.94068 .34509 L
s
1 .674 0 r
.94685 .36061 m
.94113 .34515 L
s
1 .663 0 r
.94685 .36061 m
.94096 .34549 L
s
1 .671 0 r
.94685 .36061 m
.94083 .34532 L
s
1 .678 0 r
.94685 .36061 m
.94046 .34529 L
s
1 .563 0 r
.94685 .36061 m
.93372 .3564 L
s
1 .595 0 r
.94685 .36061 m
.93302 .35601 L
s
1 .571 0 r
.94685 .36061 m
.93356 .35628 L
s
1 .599 0 r
.94685 .36061 m
.93289 .35613 L
s
1 .588 0 r
.94685 .36061 m
.9331 .35633 L
s
1 .593 0 r
.94685 .36061 m
.93298 .35632 L
s
1 .023 0 r
.94672 .36103 m
.94616 .36095 L
s
1 .701 0 r
.94672 .36103 m
.94085 .34492 L
s
1 .697 0 r
.94672 .36103 m
.94068 .34509 L
s
1 .688 0 r
.94672 .36103 m
.94113 .34515 L
s
1 .677 0 r
.94672 .36103 m
.94096 .34549 L
s
1 .686 0 r
.94672 .36103 m
.94083 .34532 L
s
1 .692 0 r
.94672 .36103 m
.94046 .34529 L
s
1 .564 0 r
.94672 .36103 m
.93372 .3564 L
s
1 .596 0 r
.94672 .36103 m
.93302 .35601 L
s
1 .572 0 r
.94672 .36103 m
.93356 .35628 L
s
1 .6 0 r
.94672 .36103 m
.93289 .35613 L
s
1 .589 0 r
.94672 .36103 m
.9331 .35633 L
s
1 .594 0 r
.94672 .36103 m
.93298 .35632 L
s
1 .69 0 r
.94616 .36095 m
.94085 .34492 L
s
1 .686 0 r
.94616 .36095 m
.94068 .34509 L
s
1 .677 0 r
.94616 .36095 m
.94113 .34515 L
s
1 .666 0 r
.94616 .36095 m
.94096 .34549 L
s
1 .674 0 r
.94616 .36095 m
.94083 .34532 L
s
1 .681 0 r
.94616 .36095 m
.94046 .34529 L
s
1 .541 0 r
.94616 .36095 m
.93372 .3564 L
s
1 .573 0 r
.94616 .36095 m
.93302 .35601 L
s
1 .549 0 r
.94616 .36095 m
.93356 .35628 L
s
1 .577 0 r
.94616 .36095 m
.93289 .35613 L
s
1 .566 0 r
.94616 .36095 m
.9331 .35633 L
s
1 .571 0 r
.94616 .36095 m
.93298 .35632 L
s
1 .017 0 r
.94852 .36838 m
.94813 .36822 L
s
1 .022 0 r
.94852 .36838 m
.94864 .36786 L
s
1 .116 0 r
.94852 .36838 m
.9457 .36804 L
s
1 .091 0 r
.94852 .36838 m
.94634 .36789 L
s
1 .042 0 r
.94852 .36838 m
.94751 .36812 L
s
1 .64 0 r
.94852 .36838 m
.94094 .35466 L
s
1 .617 0 r
.94852 .36838 m
.9422 .35465 L
s
1 .624 0 r
.94852 .36838 m
.94173 .3547 L
s
1 .598 0 r
.94852 .36838 m
.94285 .35488 L
s
1 .613 0 r
.94852 .36838 m
.94268 .35456 L
s
1 .601 0 r
.94852 .36838 m
.94243 .35499 L
s
1 .561 0 r
.94852 .36838 m
.93527 .3648 L
s
1 .557 0 r
.94852 .36838 m
.93541 .36463 L
s
1 .551 0 r
.94852 .36838 m
.93545 .36509 L
s
1 .55 0 r
.94852 .36838 m
.93551 .36491 L
s
1 .552 0 r
.94852 .36838 m
.93556 .36451 L
s
1 .545 0 r
.94852 .36838 m
.93567 .36478 L
s
1 .026 0 r
.94813 .36822 m
.94864 .36786 L
s
1 .099 0 r
.94813 .36822 m
.9457 .36804 L
s
1 .074 0 r
.94813 .36822 m
.94634 .36789 L
s
1 .025 0 r
.94813 .36822 m
.94751 .36812 L
s
1 .627 0 r
.94813 .36822 m
.94094 .35466 L
s
1 .605 0 r
.94813 .36822 m
.9422 .35465 L
s
1 .611 0 r
.94813 .36822 m
.94173 .3547 L
s
1 .586 0 r
.94813 .36822 m
.94285 .35488 L
s
1 .601 0 r
.94813 .36822 m
.94268 .35456 L
s
1 .588 0 r
.94813 .36822 m
.94243 .35499 L
s
1 .544 0 r
.94813 .36822 m
.93527 .3648 L
s
1 .54 0 r
.94813 .36822 m
.93541 .36463 L
s
1 .534 0 r
.94813 .36822 m
.93545 .36509 L
s
1 .533 0 r
.94813 .36822 m
.93551 .36491 L
s
1 .535 0 r
.94813 .36822 m
.93556 .36451 L
s
1 .528 0 r
.94813 .36822 m
.93567 .36478 L
s
1 .12 0 r
.94864 .36786 m
.9457 .36804 L
s
1 .094 0 r
.94864 .36786 m
.94634 .36789 L
s
1 .047 0 r
.94864 .36786 m
.94751 .36812 L
s
1 .624 0 r
.94864 .36786 m
.94094 .35466 L
s
1 .6 0 r
.94864 .36786 m
.9422 .35465 L
s
1 .607 0 r
.94864 .36786 m
.94173 .3547 L
s
1 .581 0 r
.94864 .36786 m
.94285 .35488 L
s
1 .595 0 r
.94864 .36786 m
.94268 .35456 L
s
1 .584 0 r
.94864 .36786 m
.94243 .35499 L
s
1 .561 0 r
.94864 .36786 m
.93527 .3648 L
s
1 .556 0 r
.94864 .36786 m
.93541 .36463 L
s
1 .551 0 r
.94864 .36786 m
.93545 .36509 L
s
1 .55 0 r
.94864 .36786 m
.93551 .36491 L
s
1 .552 0 r
.94864 .36786 m
.93556 .36451 L
s
1 .545 0 r
.94864 .36786 m
.93567 .36478 L
s
1 .027 0 r
.9457 .36804 m
.94634 .36789 L
s
1 .074 0 r
.9457 .36804 m
.94751 .36812 L
s
1 .58 0 r
.9457 .36804 m
.94094 .35466 L
s
1 .566 0 r
.9457 .36804 m
.9422 .35465 L
s
1 .569 0 r
.9457 .36804 m
.94173 .3547 L
s
1 .55 0 r
.9457 .36804 m
.94285 .35488 L
s
1 .564 0 r
.9457 .36804 m
.94268 .35456 L
s
1 .55 0 r
.9457 .36804 m
.94243 .35499 L
s
1 .447 0 r
.9457 .36804 m
.93527 .3648 L
s
1 .443 0 r
.9457 .36804 m
.93541 .36463 L
s
1 .436 0 r
.9457 .36804 m
.93545 .36509 L
s
1 .435 0 r
.9457 .36804 m
.93551 .36491 L
s
1 .439 0 r
.9457 .36804 m
.93556 .36451 L
s
1 .431 0 r
.9457 .36804 m
.93567 .36478 L
s
1 .049 0 r
.94634 .36789 m
.94751 .36812 L
s
1 .584 0 r
.94634 .36789 m
.94094 .35466 L
s
1 .567 0 r
.94634 .36789 m
.9422 .35465 L
s
1 .571 0 r
.94634 .36789 m
.94173 .3547 L
s
1 .551 0 r
.94634 .36789 m
.94285 .35488 L
s
1 .565 0 r
.94634 .36789 m
.94268 .35456 L
s
1 .551 0 r
.94634 .36789 m
.94243 .35499 L
s
1 .47 0 r
.94634 .36789 m
.93527 .3648 L
s
1 .466 0 r
.94634 .36789 m
.93541 .36463 L
s
1 .46 0 r
.94634 .36789 m
.93545 .36509 L
s
1 .459 0 r
.94634 .36789 m
.93551 .36491 L
s
1 .461 0 r
.94634 .36789 m
.93556 .36451 L
s
1 .454 0 r
.94634 .36789 m
.93567 .36478 L
s
1 .612 0 r
.94751 .36812 m
.94094 .35466 L
s
1 .591 0 r
.94751 .36812 m
.9422 .35465 L
s
1 .597 0 r
.94751 .36812 m
.94173 .3547 L
s
1 .573 0 r
.94751 .36812 m
.94285 .35488 L
s
1 .588 0 r
.94751 .36812 m
.94268 .35456 L
s
1 .575 0 r
.94751 .36812 m
.94243 .35499 L
s
1 .518 0 r
.94751 .36812 m
.93527 .3648 L
s
1 .514 0 r
.94751 .36812 m
.93541 .36463 L
s
1 .508 0 r
.94751 .36812 m
.93545 .36509 L
s
1 .507 0 r
.94751 .36812 m
.93551 .36491 L
s
1 .51 0 r
.94751 .36812 m
.93556 .36451 L
s
1 .503 0 r
.94751 .36812 m
.93567 .36478 L
s
1 .031 0 r
.89957 .41649 m
.89916 .41712 L
s
1 .016 0 r
.89957 .41649 m
.89919 .4164 L
s
1 .017 0 r
.89957 .41649 m
.89948 .4169 L
s
.89957 .41649 m
.89928 .41679 L
s
1 .037 0 r
.89957 .41649 m
.89866 .41643 L
s
1 .129 0 r
.89957 .41649 m
.89765 .41899 L
s
1 .142 0 r
.89957 .41649 m
.89736 .41919 L
s
1 .169 0 r
.89957 .41649 m
.89654 .41932 L
s
1 .142 0 r
.89957 .41649 m
.89678 .41858 L
s
1 .171 0 r
.89957 .41649 m
.89628 .4191 L
s
1 .154 0 r
.89957 .41649 m
.89667 .41888 L
s
1 .223 0 r
.89957 .41649 m
.89682 .42122 L
s
1 .186 0 r
.89957 .41649 m
.89733 .42046 L
s
1 .21 0 r
.89957 .41649 m
.89729 .4211 L
s
1 .194 0 r
.89957 .41649 m
.89752 .42078 L
s
1 .198 0 r
.89957 .41649 m
.89688 .42054 L
s
1 .21 0 r
.89957 .41649 m
.89688 .42088 L
s
1 .348 0 r
.89957 .41649 m
.8983 .42491 L
s
1 .355 0 r
.89957 .41649 m
.89962 .42518 L
s
1 .374 0 r
.89957 .41649 m
.89934 .42564 L
s
1 .363 0 r
.89957 .41649 m
.89947 .42539 L
s
1 .379 0 r
.89957 .41649 m
.90003 .42576 L
s
1 .382 0 r
.89957 .41649 m
.89954 .42584 L
s
1 .694 0 r
.89957 .41649 m
.90913 .40247 L
s
1 .692 0 r
.89957 .41649 m
.90868 .40221 L
s
1 .689 0 r
.89957 .41649 m
.90827 .40206 L
s
1 .672 0 r
.89957 .41649 m
.90826 .40253 L
s
1 .674 0 r
.89957 .41649 m
.90789 .40226 L
s
1 .678 0 r
.89957 .41649 m
.90874 .40266 L
s
1 .456 0 r
.89957 .41649 m
.88955 .41156 L
s
1 .416 0 r
.89957 .41649 m
.89041 .41205 L
s
1 .452 0 r
.89957 .41649 m
.88948 .41194 L
s
1 .466 0 r
.89957 .41649 m
.88922 .41169 L
s
1 .427 0 r
.89957 .41649 m
.89006 .41216 L
s
1 .429 0 r
.89957 .41649 m
.89017 .41179 L
s
1 .388 0 r
.89957 .41649 m
.89073 .41998 L
s
1 .393 0 r
.89957 .41649 m
.89073 .42028 L
s
1 .418 0 r
.89957 .41649 m
.89017 .42054 L
s
1 .439 0 r
.89957 .41649 m
.88953 .42029 L
s
1 .463 0 r
.89957 .41649 m
.88882 .42008 L
s
1 .409 0 r
.89957 .41649 m
.89041 .42055 L
s
1 .03 0 r
.89916 .41712 m
.89919 .4164 L
s
1 .016 0 r
.89916 .41712 m
.89948 .4169 L
s
1 .015 0 r
.89916 .41712 m
.89928 .41679 L
s
1 .035 0 r
.89916 .41712 m
.89866 .41643 L
s
1 .098 0 r
.89916 .41712 m
.89765 .41899 L
s
1 .112 0 r
.89916 .41712 m
.89736 .41919 L
s
1 .14 0 r
.89916 .41712 m
.89654 .41932 L
s
1 .114 0 r
.89916 .41712 m
.89678 .41858 L
s
1 .143 0 r
.89916 .41712 m
.89628 .4191 L
s
1 .125 0 r
.89916 .41712 m
.89667 .41888 L
s
1 .193 0 r
.89916 .41712 m
.89682 .42122 L
s
1 .155 0 r
.89916 .41712 m
.89733 .42046 L
s
1 .18 0 r
.89916 .41712 m
.89729 .4211 L
s
1 .164 0 r
.89916 .41712 m
.89752 .42078 L
s
1 .168 0 r
.89916 .41712 m
.89688 .42054 L
s
1 .18 0 r
.89916 .41712 m
.89688 .42088 L
s
1 .32 0 r
.89916 .41712 m
.8983 .42491 L
s
1 .33 0 r
.89916 .41712 m
.89962 .42518 L
s
1 .348 0 r
.89916 .41712 m
.89934 .42564 L
s
1 .338 0 r
.89916 .41712 m
.89947 .42539 L
s
1 .355 0 r
.89916 .41712 m
.90003 .42576 L
s
1 .356 0 r
.89916 .41712 m
.89954 .42584 L
s
1 .724 0 r
.89916 .41712 m
.90913 .40247 L
s
1 .723 0 r
.89916 .41712 m
.90868 .40221 L
s
1 .719 0 r
.89916 .41712 m
.90827 .40206 L
s
1 .703 0 r
.89916 .41712 m
.90826 .40253 L
s
1 .704 0 r
.89916 .41712 m
.90789 .40226 L
s
1 .709 0 r
.89916 .41712 m
.90874 .40266 L
s
1 .454 0 r
.89916 .41712 m
.88955 .41156 L
s
1 .413 0 r
.89916 .41712 m
.89041 .41205 L
s
1 .449 0 r
.89916 .41712 m
.88948 .41194 L
s
1 .463 0 r
.89916 .41712 m
.88922 .41169 L
s
1 .423 0 r
.89916 .41712 m
.89006 .41216 L
s
1 .427 0 r
.89916 .41712 m
.89017 .41179 L
s
1 .363 0 r
.89916 .41712 m
.89073 .41998 L
s
1 .368 0 r
.89916 .41712 m
.89073 .42028 L
s
1 .393 0 r
.89916 .41712 m
.89017 .42054 L
s
1 .414 0 r
.89916 .41712 m
.88953 .42029 L
s
1 .439 0 r
.89916 .41712 m
.88882 .42008 L
s
1 .384 0 r
.89916 .41712 m
.89041 .42055 L
s
1 .024 0 r
.89919 .4164 m
.89948 .4169 L
s
1 .016 0 r
.89919 .4164 m
.89928 .41679 L
s
1 .022 0 r
.89919 .4164 m
.89866 .41643 L
s
1 .123 0 r
.89919 .4164 m
.89765 .41899 L
s
1 .136 0 r
.89919 .4164 m
.89736 .41919 L
s
1 .161 0 r
.89919 .4164 m
.89654 .41932 L
s
1 .133 0 r
.89919 .4164 m
.89678 .41858 L
s
1 .162 0 r
.89919 .4164 m
.89628 .4191 L
s
1 .145 0 r
.89919 .4164 m
.89667 .41888 L
s
1 .219 0 r
.89919 .4164 m
.89682 .42122 L
s
1 .182 0 r
.89919 .4164 m
.89733 .42046 L
s
1 .207 0 r
.89919 .4164 m
.89729 .4211 L
s
1 .192 0 r
.89919 .4164 m
.89752 .42078 L
s
1 .194 0 r
.89919 .4164 m
.89688 .42054 L
s
1 .206 0 r
.89919 .4164 m
.89688 .42088 L
s
1 .35 0 r
.89919 .4164 m
.8983 .42491 L
s
1 .359 0 r
.89919 .4164 m
.89962 .42518 L
s
1 .378 0 r
.89919 .4164 m
.89934 .42564 L
s
1 .368 0 r
.89919 .4164 m
.89947 .42539 L
s
1 .384 0 r
.89919 .4164 m
.90003 .42576 L
s
1 .386 0 r
.89919 .4164 m
.89954 .42584 L
s
1 .699 0 r
.89919 .4164 m
.90913 .40247 L
s
1 .698 0 r
.89919 .4164 m
.90868 .40221 L
s
1 .694 0 r
.89919 .4164 m
.90827 .40206 L
s
1 .677 0 r
.89919 .4164 m
.90826 .40253 L
s
1 .678 0 r
.89919 .4164 m
.90789 .40226 L
s
1 .684 0 r
.89919 .4164 m
.90874 .40266 L
s
1 .441 0 r
.89919 .4164 m
.88955 .41156 L
s
1 .4 0 r
.89919 .4164 m
.89041 .41205 L
s
1 .437 0 r
.89919 .4164 m
.88948 .41194 L
s
1 .451 0 r
.89919 .4164 m
.88922 .41169 L
s
1 .411 0 r
.89919 .4164 m
.89006 .41216 L
s
1 .414 0 r
.89919 .4164 m
.89017 .41179 L
s
1 .375 0 r
.89919 .4164 m
.89073 .41998 L
s
1 .38 0 r
.89919 .4164 m
.89073 .42028 L
s
1 .405 0 r
.89919 .4164 m
.89017 .42054 L
s
1 .426 0 r
.89919 .4164 m
.88953 .42029 L
s
1 .45 0 r
.89919 .4164 m
.88882 .42008 L
s
1 .397 0 r
.89919 .4164 m
.89041 .42055 L
s
1 .009 0 r
.89948 .4169 m
.89928 .41679 L
s
1 .038 0 r
.89948 .4169 m
.89866 .41643 L
s
1 .113 0 r
.89948 .4169 m
.89765 .41899 L
s
1 .127 0 r
.89948 .4169 m
.89736 .41919 L
s
1 .155 0 r
.89948 .4169 m
.89654 .41932 L
s
1 .13 0 r
.89948 .4169 m
.89678 .41858 L
s
1 .158 0 r
.89948 .4169 m
.89628 .4191 L
s
1 .141 0 r
.89948 .4169 m
.89667 .41888 L
s
1 .207 0 r
.89948 .4169 m
.89682 .42122 L
s
1 .17 0 r
.89948 .4169 m
.89733 .42046 L
s
1 .193 0 r
.89948 .4169 m
.89729 .4211 L
s
1 .178 0 r
.89948 .4169 m
.89752 .42078 L
s
1 .182 0 r
.89948 .4169 m
.89688 .42054 L
s
1 .194 0 r
.89948 .4169 m
.89688 .42088 L
s
1 .331 0 r
.89948 .4169 m
.8983 .42491 L
s
1 .338 0 r
.89948 .4169 m
.89962 .42518 L
s
1 .357 0 r
.89948 .4169 m
.89934 .42564 L
s
1 .347 0 r
.89948 .4169 m
.89947 .42539 L
s
1 .363 0 r
.89948 .4169 m
.90003 .42576 L
s
1 .365 0 r
.89948 .4169 m
.89954 .42584 L
s
1 .71 0 r
.89948 .4169 m
.90913 .40247 L
s
1 .709 0 r
.89948 .4169 m
.90868 .40221 L
s
1 .705 0 r
.89948 .4169 m
.90827 .40206 L
s
1 .688 0 r
.89948 .4169 m
.90826 .40253 L
s
1 .69 0 r
.89948 .4169 m
.90789 .40226 L
s
1 .694 0 r
.89948 .4169 m
.90874 .40266 L
s
1 .461 0 r
.89948 .4169 m
.88955 .41156 L
s
1 .42 0 r
.89948 .4169 m
.89041 .41205 L
s
1 .456 0 r
.89948 .4169 m
.88948 .41194 L
s
1 .47 0 r
.89948 .4169 m
.88922 .41169 L
s
1 .431 0 r
.89948 .4169 m
.89006 .41216 L
s
1 .434 0 r
.89948 .4169 m
.89017 .41179 L
s
1 .379 0 r
.89948 .4169 m
.89073 .41998 L
s
1 .383 0 r
.89948 .4169 m
.89073 .42028 L
s
1 .408 0 r
.89948 .4169 m
.89017 .42054 L
s
1 .429 0 r
.89948 .4169 m
.88953 .42029 L
s
1 .454 0 r
.89948 .4169 m
.88882 .42008 L
s
1 .399 0 r
.89948 .4169 m
.89041 .42055 L
s
1 .029 0 r
.89928 .41679 m
.89866 .41643 L
s
1 .112 0 r
.89928 .41679 m
.89765 .41899 L
s
1 .126 0 r
.89928 .41679 m
.89736 .41919 L
s
1 .152 0 r
.89928 .41679 m
.89654 .41932 L
s
1 .126 0 r
.89928 .41679 m
.89678 .41858 L
s
1 .155 0 r
.89928 .41679 m
.89628 .4191 L
s
1 .137 0 r
.89928 .41679 m
.89667 .41888 L
s
1 .207 0 r
.89928 .41679 m
.89682 .42122 L
s
1 .17 0 r
.89928 .41679 m
.89733 .42046 L
s
1 .194 0 r
.89928 .41679 m
.89729 .4211 L
s
1 .178 0 r
.89928 .41679 m
.89752 .42078 L
s
1 .182 0 r
.89928 .41679 m
.89688 .42054 L
s
1 .194 0 r
.89928 .41679 m
.89688 .42088 L
s
1 .334 0 r
.89928 .41679 m
.8983 .42491 L
s
1 .343 0 r
.89928 .41679 m
.89962 .42518 L
s
1 .362 0 r
.89928 .41679 m
.89934 .42564 L
s
1 .352 0 r
.89928 .41679 m
.89947 .42539 L
s
1 .368 0 r
.89928 .41679 m
.90003 .42576 L
s
1 .37 0 r
.89928 .41679 m
.89954 .42584 L
s
1 .71 0 r
.89928 .41679 m
.90913 .40247 L
s
1 .709 0 r
.89928 .41679 m
.90868 .40221 L
s
1 .705 0 r
.89928 .41679 m
.90827 .40206 L
s
1 .688 0 r
.89928 .41679 m
.90826 .40253 L
s
1 .69 0 r
.89928 .41679 m
.90789 .40226 L
s
1 .695 0 r
.89928 .41679 m
.90874 .40266 L
s
1 .451 0 r
.89928 .41679 m
.88955 .41156 L
s
1 .411 0 r
.89928 .41679 m
.89041 .41205 L
s
1 .447 0 r
.89928 .41679 m
.88948 .41194 L
s
1 .461 0 r
.89928 .41679 m
.88922 .41169 L
s
1 .421 0 r
.89928 .41679 m
.89006 .41216 L
s
1 .425 0 r
.89928 .41679 m
.89017 .41179 L
s
1 .373 0 r
.89928 .41679 m
.89073 .41998 L
s
1 .377 0 r
.89928 .41679 m
.89073 .42028 L
s
1 .402 0 r
.89928 .41679 m
.89017 .42054 L
s
1 .423 0 r
.89928 .41679 m
.88953 .42029 L
s
1 .448 0 r
.89928 .41679 m
.88882 .42008 L
s
1 .394 0 r
.89928 .41679 m
.89041 .42055 L
s
1 .112 0 r
.89866 .41643 m
.89765 .41899 L
s
1 .125 0 r
.89866 .41643 m
.89736 .41919 L
s
1 .146 0 r
.89866 .41643 m
.89654 .41932 L
s
1 .117 0 r
.89866 .41643 m
.89678 .41858 L
s
1 .146 0 r
.89866 .41643 m
.89628 .4191 L
s
1 .129 0 r
.89866 .41643 m
.89667 .41888 L
s
1 .21 0 r
.89866 .41643 m
.89682 .42122 L
s
1 .173 0 r
.89866 .41643 m
.89733 .42046 L
s
1 .199 0 r
.89866 .41643 m
.89729 .4211 L
s
1 .184 0 r
.89866 .41643 m
.89752 .42078 L
s
1 .183 0 r
.89866 .41643 m
.89688 .42054 L
s
1 .196 0 r
.89866 .41643 m
.89688 .42088 L
s
1 .347 0 r
.89866 .41643 m
.8983 .42491 L
s
1 .36 0 r
.89866 .41643 m
.89962 .42518 L
s
1 .377 0 r
.89866 .41643 m
.89934 .42564 L
s
1 .367 0 r
.89866 .41643 m
.89947 .42539 L
s
1 .385 0 r
.89866 .41643 m
.90003 .42576 L
s
1 .386 0 r
.89866 .41643 m
.89954 .42584 L
s
1 .713 0 r
.89866 .41643 m
.90913 .40247 L
s
1 .711 0 r
.89866 .41643 m
.90868 .40221 L
s
1 .706 0 r
.89866 .41643 m
.90827 .40206 L
s
1 .69 0 r
.89866 .41643 m
.90826 .40253 L
s
1 .691 0 r
.89866 .41643 m
.90789 .40226 L
s
1 .697 0 r
.89866 .41643 m
.90874 .40266 L
s
1 .422 0 r
.89866 .41643 m
.88955 .41156 L
s
1 .382 0 r
.89866 .41643 m
.89041 .41205 L
s
1 .418 0 r
.89866 .41643 m
.88948 .41194 L
s
1 .432 0 r
.89866 .41643 m
.88922 .41169 L
s
1 .392 0 r
.89866 .41643 m
.89006 .41216 L
s
1 .395 0 r
.89866 .41643 m
.89017 .41179 L
s
1 .355 0 r
.89866 .41643 m
.89073 .41998 L
s
1 .36 0 r
.89866 .41643 m
.89073 .42028 L
s
1 .385 0 r
.89866 .41643 m
.89017 .42054 L
s
1 .405 0 r
.89866 .41643 m
.88953 .42029 L
s
1 .429 0 r
.89866 .41643 m
.88882 .42008 L
s
1 .377 0 r
.89866 .41643 m
.89041 .42055 L
s
1 .014 0 r
.90591 .19819 m
.90567 .19845 L
s
1 .029 0 r
.90591 .19819 m
.90647 .19863 L
s
1 .074 0 r
.90591 .19819 m
.90422 .19888 L
s
1 .028 0 r
.90591 .19819 m
.90599 .19888 L
s
1 .089 0 r
.90591 .19819 m
.90381 .19876 L
s
1 .471 0 r
.90591 .19819 m
.90536 .20971 L
s
1 .47 0 r
.90591 .19819 m
.90478 .20964 L
s
1 .491 0 r
.90591 .19819 m
.90502 .21017 L
s
1 .493 0 r
.90591 .19819 m
.90438 .21015 L
s
1 .477 0 r
.90591 .19819 m
.90505 .20984 L
s
1 .499 0 r
.90591 .19819 m
.90523 .21039 L
s
1 .505 0 r
.90591 .19819 m
.89481 .20364 L
s
1 .515 0 r
.90591 .19819 m
.8945 .20357 L
s
1 .494 0 r
.90591 .19819 m
.89492 .20325 L
s
1 .516 0 r
.90591 .19819 m
.89456 .20376 L
s
1 .498 0 r
.90591 .19819 m
.89492 .20345 L
s
1 .506 0 r
.90591 .19819 m
.89465 .20339 L
s
1 .409 0 r
.90591 .19819 m
.8959 .19834 L
s
1 .399 0 r
.90591 .19819 m
.89615 .19841 L
s
1 .381 0 r
.90591 .19819 m
.89658 .19794 L
s
1 .398 0 r
.90591 .19819 m
.89616 .19796 L
s
1 .392 0 r
.90591 .19819 m
.89631 .19828 L
s
.90591 .19819 m
.89631 .19808 L
s
1 .033 0 r
.90567 .19845 m
.90647 .19863 L
s
1 .062 0 r
.90567 .19845 m
.90422 .19888 L
s
1 .022 0 r
.90567 .19845 m
.90599 .19888 L
s
1 .077 0 r
.90567 .19845 m
.90381 .19876 L
s
1 .46 0 r
.90567 .19845 m
.90536 .20971 L
s
1 .458 0 r
.90567 .19845 m
.90478 .20964 L
s
1 .479 0 r
.90567 .19845 m
.90502 .21017 L
s
1 .481 0 r
.90567 .19845 m
.90438 .21015 L
s
1 .466 0 r
.90567 .19845 m
.90505 .20984 L
s
1 .488 0 r
.90567 .19845 m
.90523 .21039 L
s
1 .492 0 r
.90567 .19845 m
.89481 .20364 L
s
1 .502 0 r
.90567 .19845 m
.8945 .20357 L
s
1 .481 0 r
.90567 .19845 m
.89492 .20325 L
s
1 .503 0 r
.90567 .19845 m
.89456 .20376 L
s
1 .484 0 r
.90567 .19845 m
.89492 .20345 L
s
1 .493 0 r
.90567 .19845 m
.89465 .20339 L
s
1 .399 0 r
.90567 .19845 m
.8959 .19834 L
s
1 .389 0 r
.90567 .19845 m
.89615 .19841 L
s
1 .372 0 r
.90567 .19845 m
.89658 .19794 L
s
1 .389 0 r
.90567 .19845 m
.89616 .19796 L
s
1 .382 0 r
.90567 .19845 m
.89631 .19828 L
s
1 .383 0 r
.90567 .19845 m
.89631 .19808 L
s
1 .092 0 r
.90647 .19863 m
.90422 .19888 L
s
1 .022 0 r
.90647 .19863 m
.90599 .19888 L
s
1 .109 0 r
.90647 .19863 m
.90381 .19876 L
s
1 .455 0 r
.90647 .19863 m
.90536 .20971 L
s
.90647 .19863 m
.90478 .20964 L
s
1 .475 0 r
.90647 .19863 m
.90502 .21017 L
s
1 .478 0 r
.90647 .19863 m
.90438 .21015 L
s
1 .461 0 r
.90647 .19863 m
.90505 .20984 L
s
1 .483 0 r
.90647 .19863 m
.90523 .21039 L
s
1 .518 0 r
.90647 .19863 m
.89481 .20364 L
s
1 .529 0 r
.90647 .19863 m
.8945 .20357 L
s
1 .508 0 r
.90647 .19863 m
.89492 .20325 L
s
1 .53 0 r
.90647 .19863 m
.89456 .20376 L
s
1 .511 0 r
.90647 .19863 m
.89492 .20345 L
s
1 .52 0 r
.90647 .19863 m
.89465 .20339 L
s
1 .432 0 r
.90647 .19863 m
.8959 .19834 L
s
1 .422 0 r
.90647 .19863 m
.89615 .19841 L
s
1 .405 0 r
.90647 .19863 m
.89658 .19794 L
s
1 .422 0 r
.90647 .19863 m
.89616 .19796 L
s
1 .415 0 r
.90647 .19863 m
.89631 .19828 L
s
1 .416 0 r
.90647 .19863 m
.89631 .19808 L
s
1 .072 0 r
.90422 .19888 m
.90599 .19888 L
s
1 .017 0 r
.90422 .19888 m
.90381 .19876 L
s
1 .445 0 r
.90422 .19888 m
.90536 .20971 L
s
1 .44 0 r
.90422 .19888 m
.90478 .20964 L
s
1 .462 0 r
.90422 .19888 m
.90502 .21017 L
s
1 .461 0 r
.90422 .19888 m
.90438 .21015 L
s
1 .449 0 r
.90422 .19888 m
.90505 .20984 L
s
1 .472 0 r
.90422 .19888 m
.90523 .21039 L
s
1 .431 0 r
.90422 .19888 m
.89481 .20364 L
s
1 .441 0 r
.90422 .19888 m
.8945 .20357 L
s
1 .42 0 r
.90422 .19888 m
.89492 .20325 L
s
1 .442 0 r
.90422 .19888 m
.89456 .20376 L
s
1 .423 0 r
.90422 .19888 m
.89492 .20345 L
s
1 .432 0 r
.90422 .19888 m
.89465 .20339 L
s
1 .34 0 r
.90422 .19888 m
.8959 .19834 L
s
1 .33 0 r
.90422 .19888 m
.89615 .19841 L
s
1 .315 0 r
.90422 .19888 m
.89658 .19794 L
s
1 .331 0 r
.90422 .19888 m
.89616 .19796 L
s
1 .324 0 r
.90422 .19888 m
.89631 .19828 L
s
1 .325 0 r
.90422 .19888 m
.89631 .19808 L
s
1 .089 0 r
.90599 .19888 m
.90381 .19876 L
s
1 .443 0 r
.90599 .19888 m
.90536 .20971 L
s
1 .442 0 r
.90599 .19888 m
.90478 .20964 L
s
1 .463 0 r
.90599 .19888 m
.90502 .21017 L
s
1 .465 0 r
.90599 .19888 m
.90438 .21015 L
s
1 .449 0 r
.90599 .19888 m
.90505 .20984 L
s
1 .471 0 r
.90599 .19888 m
.90523 .21039 L
s
1 .496 0 r
.90599 .19888 m
.89481 .20364 L
s
1 .507 0 r
.90599 .19888 m
.8945 .20357 L
s
1 .486 0 r
.90599 .19888 m
.89492 .20325 L
s
1 .508 0 r
.90599 .19888 m
.89456 .20376 L
s
1 .489 0 r
.90599 .19888 m
.89492 .20345 L
s
1 .498 0 r
.90599 .19888 m
.89465 .20339 L
s
1 .413 0 r
.90599 .19888 m
.8959 .19834 L
s
1 .402 0 r
.90599 .19888 m
.89615 .19841 L
s
1 .386 0 r
.90599 .19888 m
.89658 .19794 L
s
1 .403 0 r
.90599 .19888 m
.89616 .19796 L
s
1 .396 0 r
.90599 .19888 m
.89631 .19828 L
s
1 .397 0 r
.90599 .19888 m
.89631 .19808 L
s
1 .452 0 r
.90381 .19876 m
.90536 .20971 L
s
1 .446 0 r
.90381 .19876 m
.90478 .20964 L
s
1 .469 0 r
.90381 .19876 m
.90502 .21017 L
s
1 .466 0 r
.90381 .19876 m
.90438 .21015 L
s
1 .455 0 r
.90381 .19876 m
.90505 .20984 L
s
1 .479 0 r
.90381 .19876 m
.90523 .21039 L
s
1 .418 0 r
.90381 .19876 m
.89481 .20364 L
s
1 .428 0 r
.90381 .19876 m
.8945 .20357 L
s
1 .407 0 r
.90381 .19876 m
.89492 .20325 L
s
1 .43 0 r
.90381 .19876 m
.89456 .20376 L
s
1 .411 0 r
.90381 .19876 m
.89492 .20345 L
s
1 .419 0 r
.90381 .19876 m
.89465 .20339 L
s
1 .323 0 r
.90381 .19876 m
.8959 .19834 L
s
1 .313 0 r
.90381 .19876 m
.89615 .19841 L
s
1 .297 0 r
.90381 .19876 m
.89658 .19794 L
s
1 .314 0 r
.90381 .19876 m
.89616 .19796 L
s
1 .307 0 r
.90381 .19876 m
.89631 .19828 L
s
1 .308 0 r
.90381 .19876 m
.89631 .19808 L
s
1 .017 0 r
.88323 .17693 m
.88313 .17653 L
s
1 .026 0 r
.88323 .17693 m
.8826 .17704 L
s
1 .018 0 r
.88323 .17693 m
.88318 .17737 L
s
1 .037 0 r
.88323 .17693 m
.88393 .17748 L
s
1 .023 0 r
.88323 .17693 m
.88362 .17732 L
s
1 .363 0 r
.88323 .17693 m
.87433 .17713 L
s
1 .357 0 r
.88323 .17693 m
.8745 .17737 L
s
1 .362 0 r
.88323 .17693 m
.87437 .1769 L
s
1 .357 0 r
.88323 .17693 m
.8745 .17722 L
s
1 .355 0 r
.88323 .17693 m
.87453 .17704 L
s
.88323 .17693 m
.87454 .1768 L
s
1 .487 0 r
.88323 .17693 m
.87313 .18326 L
s
1 .492 0 r
.88323 .17693 m
.87313 .18349 L
s
1 .493 0 r
.88323 .17693 m
.87295 .18327 L
s
1 .499 0 r
.88323 .17693 m
.87293 .18348 L
s
1 .528 0 r
.88323 .17693 m
.87231 .18385 L
s
1 .505 0 r
.88323 .17693 m
.87281 .1836 L
s
1 .444 0 r
.88323 .17693 m
.88353 .18779 L
s
1 .446 0 r
.88323 .17693 m
.88273 .18783 L
s
1 .462 0 r
.88323 .17693 m
.88346 .18823 L
s
1 .449 0 r
.88323 .17693 m
.88313 .18791 L
s
1 .477 0 r
.88323 .17693 m
.8814 .18846 L
s
1 .464 0 r
.88323 .17693 m
.88282 .18828 L
s
1 .03 0 r
.88313 .17653 m
.8826 .17704 L
s
1 .034 0 r
.88313 .17653 m
.88318 .17737 L
s
1 .051 0 r
.88313 .17653 m
.88393 .17748 L
s
1 .038 0 r
.88313 .17653 m
.88362 .17732 L
s
1 .36 0 r
.88313 .17653 m
.87433 .17713 L
s
1 .354 0 r
.88313 .17653 m
.8745 .17737 L
s
1 .358 0 r
.88313 .17653 m
.87437 .1769 L
s
1 .354 0 r
.88313 .17653 m
.8745 .17722 L
s
1 .352 0 r
.88313 .17653 m
.87453 .17704 L
s
1 .351 0 r
.88313 .17653 m
.87454 .1768 L
s
1 .492 0 r
.88313 .17653 m
.87313 .18326 L
s
1 .498 0 r
.88313 .17653 m
.87313 .18349 L
s
1 .499 0 r
.88313 .17653 m
.87295 .18327 L
s
1 .504 0 r
.88313 .17653 m
.87293 .18348 L
s
1 .534 0 r
.88313 .17653 m
.87231 .18385 L
s
1 .511 0 r
.88313 .17653 m
.87281 .1836 L
s
1 .46 0 r
.88313 .17653 m
.88353 .18779 L
s
1 .462 0 r
.88313 .17653 m
.88273 .18783 L
s
1 .478 0 r
.88313 .17653 m
.88346 .18823 L
s
1 .465 0 r
.88313 .17653 m
.88313 .18791 L
s
1 .493 0 r
.88313 .17653 m
.8814 .18846 L
s
1 .48 0 r
.88313 .17653 m
.88282 .18828 L
s
1 .027 0 r
.8826 .17704 m
.88318 .17737 L
s
1 .057 0 r
.8826 .17704 m
.88393 .17748 L
s
1 .043 0 r
.8826 .17704 m
.88362 .17732 L
s
1 .338 0 r
.8826 .17704 m
.87433 .17713 L
s
1 .331 0 r
.8826 .17704 m
.8745 .17737 L
s
1 .336 0 r
.8826 .17704 m
.87437 .1769 L
s
1 .331 0 r
.8826 .17704 m
.8745 .17722 L
s
1 .33 0 r
.8826 .17704 m
.87453 .17704 L
s
.8826 .17704 m
.87454 .1768 L
s
1 .463 0 r
.8826 .17704 m
.87313 .18326 L
s
1 .469 0 r
.8826 .17704 m
.87313 .18349 L
s
1 .47 0 r
.8826 .17704 m
.87295 .18327 L
s
1 .475 0 r
.8826 .17704 m
.87293 .18348 L
s
1 .504 0 r
.8826 .17704 m
.87231 .18385 L
s
1 .482 0 r
.8826 .17704 m
.87281 .1836 L
s
1 .441 0 r
.8826 .17704 m
.88353 .18779 L
s
.8826 .17704 m
.88273 .18783 L
s
1 .459 0 r
.8826 .17704 m
.88346 .18823 L
s
1 .445 0 r
.8826 .17704 m
.88313 .18791 L
s
1 .469 0 r
.8826 .17704 m
.8814 .18846 L
s
1 .459 0 r
.8826 .17704 m
.88282 .18828 L
s
1 .031 0 r
.88318 .17737 m
.88393 .17748 L
s
1 .018 0 r
.88318 .17737 m
.88362 .17732 L
s
1 .362 0 r
.88318 .17737 m
.87433 .17713 L
s
1 .355 0 r
.88318 .17737 m
.8745 .17737 L
s
1 .361 0 r
.88318 .17737 m
.87437 .1769 L
s
1 .355 0 r
.88318 .17737 m
.8745 .17722 L
s
1 .354 0 r
.88318 .17737 m
.87453 .17704 L
s
.88318 .17737 m
.87454 .1768 L
s
1 .476 0 r
.88318 .17737 m
.87313 .18326 L
s
1 .481 0 r
.88318 .17737 m
.87313 .18349 L
s
1 .483 0 r
.88318 .17737 m
.87295 .18327 L
s
1 .488 0 r
.88318 .17737 m
.87293 .18348 L
s
1 .517 0 r
.88318 .17737 m
.87231 .18385 L
s
1 .494 0 r
.88318 .17737 m
.87281 .1836 L
s
1 .426 0 r
.88318 .17737 m
.88353 .18779 L
s
1 .428 0 r
.88318 .17737 m
.88273 .18783 L
s
1 .444 0 r
.88318 .17737 m
.88346 .18823 L
s
1 .431 0 r
.88318 .17737 m
.88313 .18791 L
s
1 .459 0 r
.88318 .17737 m
.8814 .18846 L
s
1 .446 0 r
.88318 .17737 m
.88282 .18828 L
s
1 .014 0 r
.88393 .17748 m
.88362 .17732 L
s
1 .392 0 r
.88393 .17748 m
.87433 .17713 L
s
1 .385 0 r
.88393 .17748 m
.8745 .17737 L
s
1 .391 0 r
.88393 .17748 m
.87437 .1769 L
s
1 .385 0 r
.88393 .17748 m
.8745 .17722 L
s
1 .384 0 r
.88393 .17748 m
.87453 .17704 L
s
1 .385 0 r
.88393 .17748 m
.87454 .1768 L
s
1 .5 0 r
.88393 .17748 m
.87313 .18326 L
s
1 .505 0 r
.88393 .17748 m
.87313 .18349 L
s
1 .507 0 r
.88393 .17748 m
.87295 .18327 L
s
1 .512 0 r
.88393 .17748 m
.87293 .18348 L
s
1 .541 0 r
.88393 .17748 m
.87231 .18385 L
s
1 .518 0 r
.88393 .17748 m
.87281 .1836 L
s
1 .422 0 r
.88393 .17748 m
.88353 .18779 L
s
1 .426 0 r
.88393 .17748 m
.88273 .18783 L
s
1 .44 0 r
.88393 .17748 m
.88346 .18823 L
s
1 .427 0 r
.88393 .17748 m
.88313 .18791 L
s
1 .46 0 r
.88393 .17748 m
.8814 .18846 L
s
1 .443 0 r
.88393 .17748 m
.88282 .18828 L
s
1 .38 0 r
.88362 .17732 m
.87433 .17713 L
s
1 .373 0 r
.88362 .17732 m
.8745 .17737 L
s
1 .379 0 r
.88362 .17732 m
.87437 .1769 L
s
1 .373 0 r
.88362 .17732 m
.8745 .17722 L
s
1 .372 0 r
.88362 .17732 m
.87453 .17704 L
s
.88362 .17732 m
.87454 .1768 L
s
1 .493 0 r
.88362 .17732 m
.87313 .18326 L
s
1 .497 0 r
.88362 .17732 m
.87313 .18349 L
s
1 .499 0 r
.88362 .17732 m
.87295 .18327 L
s
1 .504 0 r
.88362 .17732 m
.87293 .18348 L
s
1 .534 0 r
.88362 .17732 m
.87231 .18385 L
s
1 .511 0 r
.88362 .17732 m
.87281 .1836 L
s
1 .428 0 r
.88362 .17732 m
.88353 .18779 L
s
1 .431 0 r
.88362 .17732 m
.88273 .18783 L
s
1 .446 0 r
.88362 .17732 m
.88346 .18823 L
s
1 .433 0 r
.88362 .17732 m
.88313 .18791 L
s
1 .464 0 r
.88362 .17732 m
.8814 .18846 L
s
1 .449 0 r
.88362 .17732 m
.88282 .18828 L
s
1 .022 0 r
.93965 .3852 m
.93912 .38514 L
s
1 .03 0 r
.93965 .3852 m
.93899 .38489 L
s
1 .936 0 r
.93965 .3852 m
.92785 .40485 L
s
1 .929 0 r
.93965 .3852 m
.92714 .4042 L
s
1 .938 0 r
.93965 .3852 m
.92814 .40506 L
s
1 .942 0 r
.93965 .3852 m
.92671 .40427 L
s
1 .928 0 r
.93965 .3852 m
.92692 .40401 L
s
1 .924 0 r
.93965 .3852 m
.92765 .40436 L
s
1 .942 0 r
.93965 .3852 m
.92579 .40363 L
s
1 .945 0 r
.93965 .3852 m
.92722 .40471 L
s
1 .934 0 r
.93965 .3852 m
.92743 .40453 L
s
1 .93 0 r
.93965 .3852 m
.94524 .36314 L
s
1 .942 0 r
.93965 .3852 m
.94543 .36288 L
s
.93965 .3852 m
.94494 .36277 L
s
1 .903 0 r
.93965 .3852 m
.94411 .36355 L
s
1 .929 0 r
.93965 .3852 m
.9441 .36291 L
s
1 .919 0 r
.93965 .3852 m
.9443 .3632 L
s
1 .923 0 r
.93965 .3852 m
.94379 .363 L
s
1 .916 0 r
.93965 .3852 m
.94352 .36312 L
s
1 .912 0 r
.93965 .3852 m
.94405 .36331 L
s
1 .186 0 r
.93965 .3852 m
.93544 .38347 L
s
1 .176 0 r
.93965 .3852 m
.93561 .38369 L
s
1 .212 0 r
.93965 .3852 m
.93479 .38342 L
s
1 .179 0 r
.93965 .3852 m
.93546 .38389 L
s
1 .188 0 r
.93965 .3852 m
.93531 .3837 L
s
1 .209 0 r
.93965 .3852 m
.93479 .38367 L
s
1 .011 0 r
.93912 .38514 m
.93899 .38489 L
s
1 .928 0 r
.93912 .38514 m
.92785 .40485 L
s
1 .92 0 r
.93912 .38514 m
.92714 .4042 L
s
1 .929 0 r
.93912 .38514 m
.92814 .40506 L
s
1 .932 0 r
.93912 .38514 m
.92671 .40427 L
s
1 .918 0 r
.93912 .38514 m
.92692 .40401 L
s
1 .915 0 r
.93912 .38514 m
.92765 .40436 L
s
1 .931 0 r
.93912 .38514 m
.92579 .40363 L
s
1 .936 0 r
.93912 .38514 m
.92722 .40471 L
s
1 .925 0 r
.93912 .38514 m
.92743 .40453 L
s
1 .933 0 r
.93912 .38514 m
.94524 .36314 L
s
1 .946 0 r
.93912 .38514 m
.94543 .36288 L
s
1 .944 0 r
.93912 .38514 m
.94494 .36277 L
s
1 .905 0 r
.93912 .38514 m
.94411 .36355 L
s
1 .931 0 r
.93912 .38514 m
.9441 .36291 L
s
1 .921 0 r
.93912 .38514 m
.9443 .3632 L
s
1 .924 0 r
.93912 .38514 m
.94379 .363 L
s
1 .917 0 r
.93912 .38514 m
.94352 .36312 L
s
1 .914 0 r
.93912 .38514 m
.94405 .36331 L
s
1 .165 0 r
.93912 .38514 m
.93544 .38347 L
s
1 .155 0 r
.93912 .38514 m
.93561 .38369 L
s
1 .19 0 r
.93912 .38514 m
.93479 .38342 L
s
1 .158 0 r
.93912 .38514 m
.93546 .38389 L
s
1 .166 0 r
.93912 .38514 m
.93531 .3837 L
s
1 .187 0 r
.93912 .38514 m
.93479 .38367 L
s
1 .934 0 r
.93899 .38489 m
.92785 .40485 L
s
1 .926 0 r
.93899 .38489 m
.92714 .4042 L
s
1 .936 0 r
.93899 .38489 m
.92814 .40506 L
s
1 .937 0 r
.93899 .38489 m
.92671 .40427 L
s
1 .924 0 r
.93899 .38489 m
.92692 .40401 L
s
1 .921 0 r
.93899 .38489 m
.92765 .40436 L
s
1 .937 0 r
.93899 .38489 m
.92579 .40363 L
s
1 .942 0 r
.93899 .38489 m
.92722 .40471 L
s
1 .931 0 r
.93899 .38489 m
.92743 .40453 L
s
1 .924 0 r
.93899 .38489 m
.94524 .36314 L
s
1 .937 0 r
.93899 .38489 m
.94543 .36288 L
s
1 .936 0 r
.93899 .38489 m
.94494 .36277 L
s
1 .897 0 r
.93899 .38489 m
.94411 .36355 L
s
1 .922 0 r
.93899 .38489 m
.9441 .36291 L
s
1 .913 0 r
.93899 .38489 m
.9443 .3632 L
s
1 .916 0 r
.93899 .38489 m
.94379 .363 L
s
1 .908 0 r
.93899 .38489 m
.94352 .36312 L
s
1 .906 0 r
.93899 .38489 m
.94405 .36331 L
s
1 .156 0 r
.93899 .38489 m
.93544 .38347 L
s
1 .146 0 r
.93899 .38489 m
.93561 .38369 L
s
1 .182 0 r
.93899 .38489 m
.93479 .38342 L
s
1 .15 0 r
.93899 .38489 m
.93546 .38389 L
s
1 .158 0 r
.93899 .38489 m
.93531 .3837 L
s
1 .179 0 r
.93899 .38489 m
.93479 .38367 L
s
1 .011 0 r
.94307 .33779 m
.94317 .33803 L
s
1 .02 0 r
.94307 .33779 m
.94337 .33819 L
s
1 .986 0 r
.94307 .33779 m
.93998 .31386 L
s
.94 1 0 r
.94307 .33779 m
.93221 .31423 L
s
1 .988 0 r
.94307 .33779 m
.94153 .31367 L
s
1 .992 0 r
.94307 .33779 m
.94109 .3136 L
s
.931 1 0 r
.94307 .33779 m
.93227 .31397 L
s
1 .979 0 r
.94307 .33779 m
.94126 .31391 L
s
1 .969 0 r
.94307 .33779 m
.94143 .31413 L
s
.933 1 0 r
.94307 .33779 m
.93268 .31382 L
s
1 .981 0 r
.94307 .33779 m
.94076 .31389 L
s
1 .139 0 r
.94307 .33779 m
.94295 .34118 L
s
1 .14 0 r
.94307 .33779 m
.94333 .34122 L
s
1 .134 0 r
.94307 .33779 m
.94264 .34104 L
s
1 .13 0 r
.94307 .33779 m
.94356 .34093 L
s
1 .128 0 r
.94307 .33779 m
.94337 .34091 L
s
1 .125 0 r
.94307 .33779 m
.94295 .34085 L
s
.96 1 0 r
.94307 .33779 m
.94524 .36314 L
s
.97 1 0 r
.94307 .33779 m
.94543 .36288 L
s
.976 1 0 r
.94307 .33779 m
.94494 .36277 L
s
.947 1 0 r
.94307 .33779 m
.94411 .36355 L
s
.973 1 0 r
.94307 .33779 m
.9441 .36291 L
s
.961 1 0 r
.94307 .33779 m
.9443 .3632 L
s
.969 1 0 r
.94307 .33779 m
.94379 .363 L
s
.965 1 0 r
.94307 .33779 m
.94352 .36312 L
s
.956 1 0 r
.94307 .33779 m
.94405 .36331 L
s
1 .01 0 r
.94317 .33803 m
.94337 .33819 L
s
1 .996 0 r
.94317 .33803 m
.93998 .31386 L
s
.929 1 0 r
.94317 .33803 m
.93221 .31423 L
s
1 .998 0 r
.94317 .33803 m
.94153 .31367 L
s
.998 1 0 r
.94317 .33803 m
.94109 .3136 L
s
.921 1 0 r
.94317 .33803 m
.93227 .31397 L
s
1 .989 0 r
.94317 .33803 m
.94126 .31391 L
s
1 .979 0 r
.94317 .33803 m
.94143 .31413 L
s
.922 1 0 r
.94317 .33803 m
.93268 .31382 L
s
1 .991 0 r
.94317 .33803 m
.94076 .31389 L
s
1 .129 0 r
.94317 .33803 m
.94295 .34118 L
s
1 .13 0 r
.94317 .33803 m
.94333 .34122 L
s
1 .125 0 r
.94317 .33803 m
.94264 .34104 L
s
1 .119 0 r
.94317 .33803 m
.94356 .34093 L
s
1 .118 0 r
.94317 .33803 m
.94337 .34091 L
s
1 .115 0 r
.94317 .33803 m
.94295 .34085 L
s
.971 1 0 r
.94317 .33803 m
.94524 .36314 L
s
.981 1 0 r
.94317 .33803 m
.94543 .36288 L
s
.987 1 0 r
.94317 .33803 m
.94494 .36277 L
s
.957 1 0 r
.94317 .33803 m
.94411 .36355 L
s
.983 1 0 r
.94317 .33803 m
.9441 .36291 L
s
.971 1 0 r
.94317 .33803 m
.9443 .3632 L
s
.979 1 0 r
.94317 .33803 m
.94379 .363 L
s
.975 1 0 r
.94317 .33803 m
.94352 .36312 L
s
.967 1 0 r
.94317 .33803 m
.94405 .36331 L
s
.996 1 0 r
.94337 .33819 m
.93998 .31386 L
s
.92 1 0 r
.94337 .33819 m
.93221 .31423 L
s
.995 1 0 r
.94337 .33819 m
.94153 .31367 L
s
.991 1 0 r
.94337 .33819 m
.94109 .3136 L
s
.911 1 0 r
.94337 .33819 m
.93227 .31397 L
s
1 .996 0 r
.94337 .33819 m
.94126 .31391 L
s
1 .986 0 r
.94337 .33819 m
.94143 .31413 L
s
.913 1 0 r
.94337 .33819 m
.93268 .31382 L
s
1 .998 0 r
.94337 .33819 m
.94076 .31389 L
s
1 .123 0 r
.94337 .33819 m
.94295 .34118 L
s
1 .124 0 r
.94337 .33819 m
.94333 .34122 L
s
1 .12 0 r
.94337 .33819 m
.94264 .34104 L
s
1 .112 0 r
.94337 .33819 m
.94356 .34093 L
s
1 .111 0 r
.94337 .33819 m
.94337 .34091 L
s
1 .11 0 r
.94337 .33819 m
.94295 .34085 L
s
.978 1 0 r
.94337 .33819 m
.94524 .36314 L
s
.988 1 0 r
.94337 .33819 m
.94543 .36288 L
s
.993 1 0 r
.94337 .33819 m
.94494 .36277 L
s
.963 1 0 r
.94337 .33819 m
.94411 .36355 L
s
.989 1 0 r
.94337 .33819 m
.9441 .36291 L
s
.978 1 0 r
.94337 .33819 m
.9443 .3632 L
s
.986 1 0 r
.94337 .33819 m
.94379 .363 L
s
.981 1 0 r
.94337 .33819 m
.94352 .36312 L
s
.973 1 0 r
.94337 .33819 m
.94405 .36331 L
s
1 .027 0 r
.88393 .43525 m
.88434 .43576 L
s
1 .021 0 r
.88393 .43525 m
.88353 .43492 L
s
1 .026 0 r
.88393 .43525 m
.88448 .43555 L
s
1 .084 0 r
.88393 .43525 m
.88232 .43395 L
s
1 .049 0 r
.88393 .43525 m
.88485 .43603 L
s
1 .496 0 r
.88393 .43525 m
.89365 .42795 L
s
1 .494 0 r
.88393 .43525 m
.89395 .42848 L
s
1 .485 0 r
.88393 .43525 m
.89343 .42815 L
s
1 .477 0 r
.88393 .43525 m
.89344 .42846 L
s
1 .459 0 r
.88393 .43525 m
.89163 .42707 L
s
1 .468 0 r
.88393 .43525 m
.89241 .42756 L
s
1 .355 0 r
.88393 .43525 m
.89049 .42953 L
s
1 .363 0 r
.88393 .43525 m
.89039 .42916 L
s
1 .349 0 r
.88393 .43525 m
.89053 .42983 L
s
1 .338 0 r
.88393 .43525 m
.88992 .42954 L
s
1 .355 0 r
.88393 .43525 m
.89014 .42915 L
s
1 .347 0 r
.88393 .43525 m
.88986 .42916 L
s
1 .214 0 r
.88393 .43525 m
.87878 .43615 L
s
1 .219 0 r
.88393 .43525 m
.87863 .43596 L
s
1 .213 0 r
.88393 .43525 m
.87874 .43558 L
s
1 .188 0 r
.88393 .43525 m
.87944 .43622 L
s
1 .208 0 r
.88393 .43525 m
.87886 .43582 L
s
1 .202 0 r
.88393 .43525 m
.879 .43551 L
s
1 .723 0 r
.88393 .43525 m
.8983 .42491 L
s
1 .762 0 r
.88393 .43525 m
.89962 .42518 L
s
1 .742 0 r
.88393 .43525 m
.89934 .42564 L
s
1 .752 0 r
.88393 .43525 m
.89947 .42539 L
s
1 .764 0 r
.88393 .43525 m
.90003 .42576 L
s
1 .745 0 r
.88393 .43525 m
.89954 .42584 L
s
.946 1 0 r
.88393 .43525 m
.90354 .4185 L
s
.958 1 0 r
.88393 .43525 m
.90317 .4185 L
s
.944 1 0 r
.88393 .43525 m
.90383 .41876 L
s
.951 1 0 r
.88393 .43525 m
.90388 .41909 L
s
.961 1 0 r
.88393 .43525 m
.90353 .41905 L
s
.959 1 0 r
.88393 .43525 m
.9034 .4188 L
s
.76 1 0 r
.88393 .43525 m
.85953 .4533 L
s
.754 1 0 r
.88393 .43525 m
.85964 .45368 L
s
.758 1 0 r
.88393 .43525 m
.85962 .45348 L
s
.742 1 0 r
.88393 .43525 m
.85861 .45275 L
s
.752 1 0 r
.88393 .43525 m
.85941 .45344 L
s
.749 1 0 r
.88393 .43525 m
.85947 .45364 L
s
1 .62 0 r
.88393 .43525 m
.8694 .43963 L
s
1 .634 0 r
.88393 .43525 m
.86912 .43984 L
s
1 .61 0 r
.88393 .43525 m
.86979 .44004 L
s
1 .627 0 r
.88393 .43525 m
.86927 .43973 L
s
1 .614 0 r
.88393 .43525 m
.86977 .44029 L
s
1 .62 0 r
.88393 .43525 m
.86955 .44009 L
s
1 .048 0 r
.88434 .43576 m
.88353 .43492 L
s
1 .01 0 r
.88434 .43576 m
.88448 .43555 L
s
1 .111 0 r
.88434 .43576 m
.88232 .43395 L
s
1 .023 0 r
.88434 .43576 m
.88485 .43603 L
s
1 .496 0 r
.88434 .43576 m
.89365 .42795 L
s
1 .493 0 r
.88434 .43576 m
.89395 .42848 L
s
1 .485 0 r
.88434 .43576 m
.89343 .42815 L
s
1 .477 0 r
.88434 .43576 m
.89344 .42846 L
s
1 .463 0 r
.88434 .43576 m
.89163 .42707 L
s
1 .47 0 r
.88434 .43576 m
.89241 .42756 L
s
1 .358 0 r
.88434 .43576 m
.89049 .42953 L
s
1 .366 0 r
.88434 .43576 m
.89039 .42916 L
s
1 .35 0 r
.88434 .43576 m
.89053 .42983 L
s
1 .342 0 r
.88434 .43576 m
.88992 .42954 L
s
1 .359 0 r
.88434 .43576 m
.89014 .42915 L
s
1 .352 0 r
.88434 .43576 m
.88986 .42916 L
s
1 .228 0 r
.88434 .43576 m
.87878 .43615 L
s
1 .233 0 r
.88434 .43576 m
.87863 .43596 L
s
1 .229 0 r
.88434 .43576 m
.87874 .43558 L
s
1 .201 0 r
.88434 .43576 m
.87944 .43622 L
s
1 .224 0 r
.88434 .43576 m
.87886 .43582 L
s
1 .218 0 r
.88434 .43576 m
.879 .43551 L
s
1 .722 0 r
.88434 .43576 m
.8983 .42491 L
s
1 .76 0 r
.88434 .43576 m
.89962 .42518 L
s
1 .74 0 r
.88434 .43576 m
.89934 .42564 L
s
1 .75 0 r
.88434 .43576 m
.89947 .42539 L
s
1 .76 0 r
.88434 .43576 m
.90003 .42576 L
s
1 .742 0 r
.88434 .43576 m
.89954 .42584 L
s
.945 1 0 r
.88434 .43576 m
.90354 .4185 L
s
.956 1 0 r
.88434 .43576 m
.90317 .4185 L
s
.943 1 0 r
.88434 .43576 m
.90383 .41876 L
s
.95 1 0 r
.88434 .43576 m
.90388 .41909 L
s
.96 1 0 r
.88434 .43576 m
.90353 .41905 L
s
.958 1 0 r
.88434 .43576 m
.9034 .4188 L
s
.759 1 0 r
.88434 .43576 m
.85953 .4533 L
s
.753 1 0 r
.88434 .43576 m
.85964 .45368 L
s
.757 1 0 r
.88434 .43576 m
.85962 .45348 L
s
.74 1 0 r
.88434 .43576 m
.85861 .45275 L
s
.751 1 0 r
.88434 .43576 m
.85941 .45344 L
s
.748 1 0 r
.88434 .43576 m
.85947 .45364 L
s
1 .631 0 r
.88434 .43576 m
.8694 .43963 L
s
1 .644 0 r
.88434 .43576 m
.86912 .43984 L
s
1 .62 0 r
.88434 .43576 m
.86979 .44004 L
s
1 .637 0 r
.88434 .43576 m
.86927 .43973 L
s
1 .623 0 r
.88434 .43576 m
.86977 .44029 L
s
1 .63 0 r
.88434 .43576 m
.86955 .44009 L
s
1 .047 0 r
.88353 .43492 m
.88448 .43555 L
s
1 .063 0 r
.88353 .43492 m
.88232 .43395 L
s
1 .07 0 r
.88353 .43492 m
.88485 .43603 L
s
1 .502 0 r
.88353 .43492 m
.89365 .42795 L
s
1 .5 0 r
.88353 .43492 m
.89395 .42848 L
s
1 .49 0 r
.88353 .43492 m
.89343 .42815 L
s
1 .483 0 r
.88353 .43492 m
.89344 .42846 L
s
1 .461 0 r
.88353 .43492 m
.89163 .42707 L
s
1 .471 0 r
.88353 .43492 m
.89241 .42756 L
s
1 .36 0 r
.88353 .43492 m
.89049 .42953 L
s
1 .366 0 r
.88353 .43492 m
.89039 .42916 L
s
1 .354 0 r
.88353 .43492 m
.89053 .42983 L
s
1 .341 0 r
.88353 .43492 m
.88992 .42954 L
s
1 .358 0 r
.88353 .43492 m
.89014 .42915 L
s
1 .35 0 r
.88353 .43492 m
.88986 .42916 L
s
1 .201 0 r
.88353 .43492 m
.87878 .43615 L
s
1 .205 0 r
.88353 .43492 m
.87863 .43596 L
s
1 .198 0 r
.88353 .43492 m
.87874 .43558 L
s
1 .175 0 r
.88353 .43492 m
.87944 .43622 L
s
1 .194 0 r
.88353 .43492 m
.87886 .43582 L
s
1 .186 0 r
.88353 .43492 m
.879 .43551 L
s
1 .729 0 r
.88353 .43492 m
.8983 .42491 L
s
1 .769 0 r
.88353 .43492 m
.89962 .42518 L
s
1 .749 0 r
.88353 .43492 m
.89934 .42564 L
s
1 .759 0 r
.88353 .43492 m
.89947 .42539 L
s
1 .771 0 r
.88353 .43492 m
.90003 .42576 L
s
1 .752 0 r
.88353 .43492 m
.89954 .42584 L
s
.942 1 0 r
.88353 .43492 m
.90354 .4185 L
s
.954 1 0 r
.88353 .43492 m
.90317 .4185 L
s
.94 1 0 r
.88353 .43492 m
.90383 .41876 L
s
.947 1 0 r
.88353 .43492 m
.90388 .41909 L
s
.957 1 0 r
.88353 .43492 m
.90353 .41905 L
s
.955 1 0 r
.88353 .43492 m
.9034 .4188 L
s
.765 1 0 r
.88353 .43492 m
.85953 .4533 L
s
.759 1 0 r
.88353 .43492 m
.85964 .45368 L
s
.763 1 0 r
.88353 .43492 m
.85962 .45348 L
s
.748 1 0 r
.88353 .43492 m
.85861 .45275 L
s
.757 1 0 r
.88353 .43492 m
.85941 .45344 L
s
.754 1 0 r
.88353 .43492 m
.85947 .45364 L
s
1 .609 0 r
.88353 .43492 m
.8694 .43963 L
s
1 .622 0 r
.88353 .43492 m
.86912 .43984 L
s
1 .599 0 r
.88353 .43492 m
.86979 .44004 L
s
1 .615 0 r
.88353 .43492 m
.86927 .43973 L
s
1 .604 0 r
.88353 .43492 m
.86977 .44029 L
s
1 .609 0 r
.88353 .43492 m
.86955 .44009 L
s
1 .11 0 r
.88448 .43555 m
.88232 .43395 L
s
1 .025 0 r
.88448 .43555 m
.88485 .43603 L
s
1 .486 0 r
.88448 .43555 m
.89365 .42795 L
s
1 .483 0 r
.88448 .43555 m
.89395 .42848 L
s
1 .475 0 r
.88448 .43555 m
.89343 .42815 L
s
1 .467 0 r
.88448 .43555 m
.89344 .42846 L
s
1 .453 0 r
.88448 .43555 m
.89163 .42707 L
s
1 .46 0 r
.88448 .43555 m
.89241 .42756 L
s
1 .348 0 r
.88448 .43555 m
.89049 .42953 L
s
1 .356 0 r
.88448 .43555 m
.89039 .42916 L
s
1 .34 0 r
.88448 .43555 m
.89053 .42983 L
s
1 .331 0 r
.88448 .43555 m
.88992 .42954 L
s
1 .349 0 r
.88448 .43555 m
.89014 .42915 L
s
1 .341 0 r
.88448 .43555 m
.88986 .42916 L
s
1 .234 0 r
.88448 .43555 m
.87878 .43615 L
s
1 .24 0 r
.88448 .43555 m
.87863 .43596 L
s
1 .235 0 r
.88448 .43555 m
.87874 .43558 L
s
1 .208 0 r
.88448 .43555 m
.87944 .43622 L
s
1 .23 0 r
.88448 .43555 m
.87886 .43582 L
s
1 .224 0 r
.88448 .43555 m
.879 .43551 L
s
1 .713 0 r
.88448 .43555 m
.8983 .42491 L
s
1 .75 0 r
.88448 .43555 m
.89962 .42518 L
s
1 .73 0 r
.88448 .43555 m
.89934 .42564 L
s
1 .74 0 r
.88448 .43555 m
.89947 .42539 L
s
1 .751 0 r
.88448 .43555 m
.90003 .42576 L
s
1 .732 0 r
.88448 .43555 m
.89954 .42584 L
s
.955 1 0 r
.88448 .43555 m
.90354 .4185 L
s
.966 1 0 r
.88448 .43555 m
.90317 .4185 L
s
.953 1 0 r
.88448 .43555 m
.90383 .41876 L
s
.96 1 0 r
.88448 .43555 m
.90388 .41909 L
s
.97 1 0 r
.88448 .43555 m
.90353 .41905 L
s
.968 1 0 r
.88448 .43555 m
.9034 .4188 L
s
.749 1 0 r
.88448 .43555 m
.85953 .4533 L
s
.744 1 0 r
.88448 .43555 m
.85964 .45368 L
s
.748 1 0 r
.88448 .43555 m
.85962 .45348 L
s
.731 1 0 r
.88448 .43555 m
.85861 .45275 L
s
.742 1 0 r
.88448 .43555 m
.85941 .45344 L
s
.739 1 0 r
.88448 .43555 m
.85947 .45364 L
s
1 .638 0 r
.88448 .43555 m
.8694 .43963 L
s
1 .652 0 r
.88448 .43555 m
.86912 .43984 L
s
1 .628 0 r
.88448 .43555 m
.86979 .44004 L
s
1 .645 0 r
.88448 .43555 m
.86927 .43973 L
s
1 .632 0 r
.88448 .43555 m
.86977 .44029 L
s
1 .637 0 r
.88448 .43555 m
.86955 .44009 L
s
1 .134 0 r
.88232 .43395 m
.88485 .43603 L
s
1 .524 0 r
.88232 .43395 m
.89365 .42795 L
s
1 .525 0 r
.88232 .43395 m
.89395 .42848 L
s
1 .512 0 r
.88232 .43395 m
.89343 .42815 L
s
1 .507 0 r
.88232 .43395 m
.89344 .42846 L
s
1 .473 0 r
.88232 .43395 m
.89163 .42707 L
s
1 .488 0 r
.88232 .43395 m
.89241 .42756 L
s
1 .38 0 r
.88232 .43395 m
.89049 .42953 L
s
1 .383 0 r
.88232 .43395 m
.89039 .42916 L
s
1 .375 0 r
.88232 .43395 m
.89053 .42983 L
s
1 .359 0 r
.88232 .43395 m
.88992 .42954 L
s
1 .375 0 r
.88232 .43395 m
.89014 .42915 L
s
1 .365 0 r
.88232 .43395 m
.88986 .42916 L
s
1 .17 0 r
.88232 .43395 m
.87878 .43615 L
s
1 .172 0 r
.88232 .43395 m
.87863 .43596 L
s
1 .161 0 r
.88232 .43395 m
.87874 .43558 L
s
1 .15 0 r
.88232 .43395 m
.87944 .43622 L
s
1 .161 0 r
.88232 .43395 m
.87886 .43582 L
s
1 .15 0 r
.88232 .43395 m
.879 .43551 L
s
1 .75 0 r
.88232 .43395 m
.8983 .42491 L
s
1 .793 0 r
.88232 .43395 m
.89962 .42518 L
s
1 .774 0 r
.88232 .43395 m
.89934 .42564 L
s
1 .783 0 r
.88232 .43395 m
.89947 .42539 L
s
1 .797 0 r
.88232 .43395 m
.90003 .42576 L
s
1 .778 0 r
.88232 .43395 m
.89954 .42584 L
s
.927 1 0 r
.88232 .43395 m
.90354 .4185 L
s
.94 1 0 r
.88232 .43395 m
.90317 .4185 L
s
.924 1 0 r
.88232 .43395 m
.90383 .41876 L
s
.93 1 0 r
.88232 .43395 m
.90388 .41909 L
s
.941 1 0 r
.88232 .43395 m
.90353 .41905 L
s
.939 1 0 r
.88232 .43395 m
.9034 .4188 L
s
.778 1 0 r
.88232 .43395 m
.85953 .4533 L
s
.772 1 0 r
.88232 .43395 m
.85964 .45368 L
s
.776 1 0 r
.88232 .43395 m
.85962 .45348 L
s
.764 1 0 r
.88232 .43395 m
.85861 .45275 L
s
.771 1 0 r
.88232 .43395 m
.85941 .45344 L
s
.767 1 0 r
.88232 .43395 m
.85947 .45364 L
s
1 .577 0 r
.88232 .43395 m
.8694 .43963 L
s
1 .591 0 r
.88232 .43395 m
.86912 .43984 L
s
1 .569 0 r
.88232 .43395 m
.86979 .44004 L
s
1 .583 0 r
.88232 .43395 m
.86927 .43973 L
s
1 .575 0 r
.88232 .43395 m
.86977 .44029 L
s
1 .579 0 r
.88232 .43395 m
.86955 .44009 L
s
1 .488 0 r
.88485 .43603 m
.89365 .42795 L
s
1 .483 0 r
.88485 .43603 m
.89395 .42848 L
s
1 .476 0 r
.88485 .43603 m
.89343 .42815 L
s
1 .468 0 r
.88485 .43603 m
.89344 .42846 L
s
1 .459 0 r
.88485 .43603 m
.89163 .42707 L
s
1 .464 0 r
.88485 .43603 m
.89241 .42756 L
s
1 .352 0 r
.88485 .43603 m
.89049 .42953 L
s
1 .361 0 r
.88485 .43603 m
.89039 .42916 L
s
1 .344 0 r
.88485 .43603 m
.89053 .42983 L
s
1 .336 0 r
.88485 .43603 m
.88992 .42954 L
s
1 .354 0 r
.88485 .43603 m
.89014 .42915 L
s
1 .347 0 r
.88485 .43603 m
.88986 .42916 L
s
1 .248 0 r
.88485 .43603 m
.87878 .43615 L
s
1 .254 0 r
.88485 .43603 m
.87863 .43596 L
s
1 .25 0 r
.88485 .43603 m
.87874 .43558 L
s
1 .221 0 r
.88485 .43603 m
.87944 .43622 L
s
1 .245 0 r
.88485 .43603 m
.87886 .43582 L
s
1 .24 0 r
.88485 .43603 m
.879 .43551 L
s
1 .713 0 r
.88485 .43603 m
.8983 .42491 L
s
1 .749 0 r
.88485 .43603 m
.89962 .42518 L
s
1 .729 0 r
.88485 .43603 m
.89934 .42564 L
s
1 .739 0 r
.88485 .43603 m
.89947 .42539 L
s
1 .749 0 r
.88485 .43603 m
.90003 .42576 L
s
1 .73 0 r
.88485 .43603 m
.89954 .42584 L
s
.953 1 0 r
.88485 .43603 m
.90354 .4185 L
s
.964 1 0 r
.88485 .43603 m
.90317 .4185 L
s
.952 1 0 r
.88485 .43603 m
.90383 .41876 L
s
.959 1 0 r
.88485 .43603 m
.90388 .41909 L
s
.969 1 0 r
.88485 .43603 m
.90353 .41905 L
s
.966 1 0 r
.88485 .43603 m
.9034 .4188 L
s
.748 1 0 r
.88485 .43603 m
.85953 .4533 L
s
.743 1 0 r
.88485 .43603 m
.85964 .45368 L
s
.746 1 0 r
.88485 .43603 m
.85962 .45348 L
s
.729 1 0 r
.88485 .43603 m
.85861 .45275 L
s
.74 1 0 r
.88485 .43603 m
.85941 .45344 L
s
.738 1 0 r
.88485 .43603 m
.85947 .45364 L
s
1 .648 0 r
.88485 .43603 m
.8694 .43963 L
s
1 .661 0 r
.88485 .43603 m
.86912 .43984 L
s
1 .637 0 r
.88485 .43603 m
.86979 .44004 L
s
1 .655 0 r
.88485 .43603 m
.86927 .43973 L
s
1 .64 0 r
.88485 .43603 m
.86977 .44029 L
s
1 .647 0 r
.88485 .43603 m
.86955 .44009 L
s
1 .125 0 r
.94049 .33957 m
.93744 .33919 L
s
1 .028 0 r
.94049 .33957 m
.9398 .33956 L
s
1 .011 0 r
.94049 .33957 m
.94028 .33941 L
s
1 .042 0 r
.94049 .33957 m
.93947 .33937 L
s
1 .024 0 r
.94049 .33957 m
.93999 .33925 L
s
1 .548 0 r
.94049 .33957 m
.94431 .35242 L
s
1 .555 0 r
.94049 .33957 m
.94464 .35249 L
s
1 .54 0 r
.94049 .33957 m
.94363 .35241 L
s
1 .564 0 r
.94049 .33957 m
.94433 .35283 L
s
1 .528 0 r
.94049 .33957 m
.94298 .35224 L
s
1 .533 0 r
.94049 .33957 m
.94413 .3521 L
s
1 .219 0 r
.94049 .33957 m
.94085 .34492 L
s
1 .226 0 r
.94049 .33957 m
.94068 .34509 L
s
1 .229 0 r
.94049 .33957 m
.94113 .34515 L
s
1 .243 0 r
.94049 .33957 m
.94096 .34549 L
s
1 .235 0 r
.94049 .33957 m
.94083 .34532 L
s
1 .234 0 r
.94049 .33957 m
.94046 .34529 L
s
1 .741 0 r
.94049 .33957 m
.93372 .3564 L
s
1 .738 0 r
.94049 .33957 m
.93302 .35601 L
s
1 .739 0 r
.94049 .33957 m
.93356 .35628 L
s
1 .744 0 r
.94049 .33957 m
.93289 .35613 L
s
1 .748 0 r
.94049 .33957 m
.9331 .35633 L
s
1 .75 0 r
.94049 .33957 m
.93298 .35632 L
s
.957 1 0 r
.94049 .33957 m
.93278 .31523 L
s
.963 1 0 r
.94049 .33957 m
.93316 .31527 L
s
.961 1 0 r
.94049 .33957 m
.93296 .31527 L
s
.965 1 0 r
.94049 .33957 m
.93286 .31543 L
s
.959 1 0 r
.94049 .33957 m
.9326 .31533 L
s
.94049 .33957 m
.93246 .31539 L
s
1 .607 0 r
.94049 .33957 m
.93215 .35186 L
s
1 .605 0 r
.94049 .33957 m
.93277 .3522 L
s
1 .604 0 r
.94049 .33957 m
.93261 .35208 L
s
1 .607 0 r
.94049 .33957 m
.93232 .35199 L
s
1 .615 0 r
.94049 .33957 m
.93229 .3522 L
s
.94049 .33957 m
.93195 .35197 L
s
1 .097 0 r
.93744 .33919 m
.9398 .33956 L
s
1 .116 0 r
.93744 .33919 m
.94028 .33941 L
s
1 .083 0 r
.93744 .33919 m
.93947 .33937 L
s
1 .104 0 r
.93744 .33919 m
.93999 .33925 L
s
1 .609 0 r
.93744 .33919 m
.94431 .35242 L
s
1 .618 0 r
.93744 .33919 m
.94464 .35249 L
s
1 .596 0 r
.93744 .33919 m
.94363 .35241 L
s
1 .624 0 r
.93744 .33919 m
.94433 .35283 L
s
1 .579 0 r
.93744 .33919 m
.94298 .35224 L
s
1 .594 0 r
.93744 .33919 m
.94413 .3521 L
s
1 .272 0 r
.93744 .33919 m
.94085 .34492 L
s
1 .275 0 r
.93744 .33919 m
.94068 .34509 L
s
1 .286 0 r
.93744 .33919 m
.94113 .34515 L
s
1 .295 0 r
.93744 .33919 m
.94096 .34549 L
s
1 .286 0 r
.93744 .33919 m
.94083 .34532 L
s
1 .278 0 r
.93744 .33919 m
.94046 .34529 L
s
1 .72 0 r
.93744 .33919 m
.93372 .3564 L
s
1 .711 0 r
.93744 .33919 m
.93302 .35601 L
s
1 .716 0 r
.93744 .33919 m
.93356 .35628 L
s
.93744 .33919 m
.93289 .35613 L
s
1 .722 0 r
.93744 .33919 m
.9331 .35633 L
s
1 .723 0 r
.93744 .33919 m
.93298 .35632 L
s
1 .997 0 r
.93744 .33919 m
.93278 .31523 L
s
1 .993 0 r
.93744 .33919 m
.93316 .31527 L
s
1 .994 0 r
.93744 .33919 m
.93296 .31527 L
s
1 .989 0 r
.93744 .33919 m
.93286 .31543 L
s
1 .995 0 r
.93744 .33919 m
.9326 .31533 L
s
1 .994 0 r
.93744 .33919 m
.93246 .31539 L
s
1 .561 0 r
.93744 .33919 m
.93215 .35186 L
s
1 .565 0 r
.93744 .33919 m
.93277 .3522 L
s
1 .562 0 r
.93744 .33919 m
.93261 .35208 L
s
1 .563 0 r
.93744 .33919 m
.93232 .35199 L
s
1 .572 0 r
.93744 .33919 m
.93229 .3522 L
s
1 .568 0 r
.93744 .33919 m
.93195 .35197 L
s
1 .021 0 r
.9398 .33956 m
.94028 .33941 L
s
1 .016 0 r
.9398 .33956 m
.93947 .33937 L
s
1 .015 0 r
.9398 .33956 m
.93999 .33925 L
s
1 .557 0 r
.9398 .33956 m
.94431 .35242 L
s
1 .564 0 r
.9398 .33956 m
.94464 .35249 L
s
1 .548 0 r
.9398 .33956 m
.94363 .35241 L
s
1 .573 0 r
.9398 .33956 m
.94433 .35283 L
s
1 .534 0 r
.9398 .33956 m
.94298 .35224 L
s
1 .542 0 r
.9398 .33956 m
.94413 .3521 L
s
1 .223 0 r
.9398 .33956 m
.94085 .34492 L
s
1 .229 0 r
.9398 .33956 m
.94068 .34509 L
s
1 .235 0 r
.9398 .33956 m
.94113 .34515 L
s
1 .247 0 r
.9398 .33956 m
.94096 .34549 L
s
1 .239 0 r
.9398 .33956 m
.94083 .34532 L
s
1 .236 0 r
.9398 .33956 m
.94046 .34529 L
s
1 .732 0 r
.9398 .33956 m
.93372 .3564 L
s
1 .727 0 r
.9398 .33956 m
.93302 .35601 L
s
1 .729 0 r
.9398 .33956 m
.93356 .35628 L
s
1 .733 0 r
.9398 .33956 m
.93289 .35613 L
s
1 .738 0 r
.9398 .33956 m
.9331 .35633 L
s
1 .739 0 r
.9398 .33956 m
.93298 .35632 L
s
.965 1 0 r
.9398 .33956 m
.93278 .31523 L
s
.971 1 0 r
.9398 .33956 m
.93316 .31527 L
s
.969 1 0 r
.9398 .33956 m
.93296 .31527 L
s
.974 1 0 r
.9398 .33956 m
.93286 .31543 L
s
.967 1 0 r
.9398 .33956 m
.9326 .31533 L
s
.968 1 0 r
.9398 .33956 m
.93246 .31539 L
s
1 .592 0 r
.9398 .33956 m
.93215 .35186 L
s
1 .591 0 r
.9398 .33956 m
.93277 .3522 L
s
1 .59 0 r
.9398 .33956 m
.93261 .35208 L
s
1 .593 0 r
.9398 .33956 m
.93232 .35199 L
s
1 .6 0 r
.9398 .33956 m
.93229 .3522 L
s
.9398 .33956 m
.93195 .35197 L
s
1 .033 0 r
.94028 .33941 m
.93947 .33937 L
s
1 .013 0 r
.94028 .33941 m
.93999 .33925 L
s
1 .557 0 r
.94028 .33941 m
.94431 .35242 L
s
1 .564 0 r
.94028 .33941 m
.94464 .35249 L
s
1 .549 0 r
.94028 .33941 m
.94363 .35241 L
s
1 .573 0 r
.94028 .33941 m
.94433 .35283 L
s
1 .536 0 r
.94028 .33941 m
.94298 .35224 L
s
1 .542 0 r
.94028 .33941 m
.94413 .3521 L
s
1 .226 0 r
.94028 .33941 m
.94085 .34492 L
s
1 .233 0 r
.94028 .33941 m
.94068 .34509 L
s
1 .237 0 r
.94028 .33941 m
.94113 .34515 L
s
1 .25 0 r
.94028 .33941 m
.94096 .34549 L
s
1 .243 0 r
.94028 .33941 m
.94083 .34532 L
s
1 .24 0 r
.94028 .33941 m
.94046 .34529 L
s
1 .744 0 r
.94028 .33941 m
.93372 .3564 L
s
1 .74 0 r
.94028 .33941 m
.93302 .35601 L
s
1 .742 0 r
.94028 .33941 m
.93356 .35628 L
s
1 .747 0 r
.94028 .33941 m
.93289 .35613 L
s
1 .751 0 r
.94028 .33941 m
.9331 .35633 L
s
1 .753 0 r
.94028 .33941 m
.93298 .35632 L
s
.966 1 0 r
.94028 .33941 m
.93278 .31523 L
s
.972 1 0 r
.94028 .33941 m
.93316 .31527 L
s
.969 1 0 r
.94028 .33941 m
.93296 .31527 L
s
.974 1 0 r
.94028 .33941 m
.93286 .31543 L
s
.968 1 0 r
.94028 .33941 m
.9326 .31533 L
s
.94028 .33941 m
.93246 .31539 L
s
1 .608 0 r
.94028 .33941 m
.93215 .35186 L
s
1 .606 0 r
.94028 .33941 m
.93277 .3522 L
s
1 .605 0 r
.94028 .33941 m
.93261 .35208 L
s
1 .608 0 r
.94028 .33941 m
.93232 .35199 L
s
1 .616 0 r
.94028 .33941 m
.93229 .3522 L
s
.94028 .33941 m
.93195 .35197 L
s
1 .022 0 r
.93947 .33937 m
.93999 .33925 L
s
1 .569 0 r
.93947 .33937 m
.94431 .35242 L
s
1 .576 0 r
.93947 .33937 m
.94464 .35249 L
s
1 .559 0 r
.93947 .33937 m
.94363 .35241 L
s
1 .585 0 r
.93947 .33937 m
.94433 .35283 L
s
1 .545 0 r
.93947 .33937 m
.94298 .35224 L
s
1 .554 0 r
.93947 .33937 m
.94413 .3521 L
s
1 .234 0 r
.93947 .33937 m
.94085 .34492 L
s
1 .239 0 r
.93947 .33937 m
.94068 .34509 L
s
1 .246 0 r
.93947 .33937 m
.94113 .34515 L
s
1 .257 0 r
.93947 .33937 m
.94096 .34549 L
s
1 .25 0 r
.93947 .33937 m
.94083 .34532 L
s
1 .245 0 r
.93947 .33937 m
.94046 .34529 L
s
1 .735 0 r
.93947 .33937 m
.93372 .3564 L
s
1 .729 0 r
.93947 .33937 m
.93302 .35601 L
s
1 .732 0 r
.93947 .33937 m
.93356 .35628 L
s
1 .736 0 r
.93947 .33937 m
.93289 .35613 L
s
1 .74 0 r
.93947 .33937 m
.9331 .35633 L
s
1 .742 0 r
.93947 .33937 m
.93298 .35632 L
s
.977 1 0 r
.93947 .33937 m
.93278 .31523 L
s
.982 1 0 r
.93947 .33937 m
.93316 .31527 L
s
.98 1 0 r
.93947 .33937 m
.93296 .31527 L
s
.985 1 0 r
.93947 .33937 m
.93286 .31543 L
s
.979 1 0 r
.93947 .33937 m
.9326 .31533 L
s
.93947 .33937 m
.93246 .31539 L
s
1 .592 0 r
.93947 .33937 m
.93215 .35186 L
s
1 .591 0 r
.93947 .33937 m
.93277 .3522 L
s
1 .59 0 r
.93947 .33937 m
.93261 .35208 L
s
1 .593 0 r
.93947 .33937 m
.93232 .35199 L
s
1 .601 0 r
.93947 .33937 m
.93229 .3522 L
s
1 .599 0 r
.93947 .33937 m
.93195 .35197 L
s
1 .566 0 r
.93999 .33925 m
.94431 .35242 L
s
1 .574 0 r
.93999 .33925 m
.94464 .35249 L
s
1 .558 0 r
.93999 .33925 m
.94363 .35241 L
s
1 .583 0 r
.93999 .33925 m
.94433 .35283 L
s
1 .545 0 r
.93999 .33925 m
.94298 .35224 L
s
1 .552 0 r
.93999 .33925 m
.94413 .3521 L
s
1 .234 0 r
.93999 .33925 m
.94085 .34492 L
s
1 .24 0 r
.93999 .33925 m
.94068 .34509 L
s
1 .246 0 r
.93999 .33925 m
.94113 .34515 L
s
1 .258 0 r
.93999 .33925 m
.94096 .34549 L
s
1 .251 0 r
.93999 .33925 m
.94083 .34532 L
s
1 .248 0 r
.93999 .33925 m
.94046 .34529 L
s
1 .746 0 r
.93999 .33925 m
.93372 .3564 L
s
1 .742 0 r
.93999 .33925 m
.93302 .35601 L
s
1 .744 0 r
.93999 .33925 m
.93356 .35628 L
s
1 .748 0 r
.93999 .33925 m
.93289 .35613 L
s
1 .753 0 r
.93999 .33925 m
.9331 .35633 L
s
1 .754 0 r
.93999 .33925 m
.93298 .35632 L
s
.976 1 0 r
.93999 .33925 m
.93278 .31523 L
s
.981 1 0 r
.93999 .33925 m
.93316 .31527 L
s
.979 1 0 r
.93999 .33925 m
.93296 .31527 L
s
.984 1 0 r
.93999 .33925 m
.93286 .31543 L
s
.977 1 0 r
.93999 .33925 m
.9326 .31533 L
s
.978 1 0 r
.93999 .33925 m
.93246 .31539 L
s
1 .607 0 r
.93999 .33925 m
.93215 .35186 L
s
1 .606 0 r
.93999 .33925 m
.93277 .3522 L
s
1 .605 0 r
.93999 .33925 m
.93261 .35208 L
s
1 .608 0 r
.93999 .33925 m
.93232 .35199 L
s
1 .616 0 r
.93999 .33925 m
.93229 .3522 L
s
1 .615 0 r
.93999 .33925 m
.93195 .35197 L
s
1 .025 0 r
.93987 .35007 m
.93927 .35014 L
s
1 .019 0 r
.93987 .35007 m
.93943 .3499 L
s
1 .029 0 r
.93987 .35007 m
.9397 .34939 L
s
1 .027 0 r
.93987 .35007 m
.93945 .34956 L
s
1 .013 0 r
.93987 .35007 m
.93977 .34976 L
s
1 .515 0 r
.93987 .35007 m
.93019 .35813 L
s
1 .517 0 r
.93987 .35007 m
.93028 .35833 L
s
1 .505 0 r
.93987 .35007 m
.93039 .35801 L
s
1 .498 0 r
.93987 .35007 m
.93074 .35815 L
s
1 .506 0 r
.93987 .35007 m
.93064 .35833 L
s
1 .516 0 r
.93987 .35007 m
.93045 .35847 L
s
1 .192 0 r
.93987 .35007 m
.94094 .35466 L
s
1 .21 0 r
.93987 .35007 m
.9422 .35465 L
s
1 .204 0 r
.93987 .35007 m
.94173 .3547 L
s
1 .231 0 r
.93987 .35007 m
.94285 .35488 L
s
1 .216 0 r
.93987 .35007 m
.94268 .35456 L
s
1 .227 0 r
.93987 .35007 m
.94243 .35499 L
s
1 .63 0 r
.93987 .35007 m
.93527 .3648 L
s
1 .622 0 r
.93987 .35007 m
.93541 .36463 L
s
1 .64 0 r
.93987 .35007 m
.93545 .36509 L
s
1 .632 0 r
.93987 .35007 m
.93551 .36491 L
s
1 .616 0 r
.93987 .35007 m
.93556 .36451 L
s
1 .625 0 r
.93987 .35007 m
.93567 .36478 L
s
1 .205 0 r
.93987 .35007 m
.94431 .35242 L
s
1 .219 0 r
.93987 .35007 m
.94464 .35249 L
s
1 .181 0 r
.93987 .35007 m
.94363 .35241 L
s
1 .214 0 r
.93987 .35007 m
.94433 .35283 L
s
1 .155 0 r
.93987 .35007 m
.94298 .35224 L
s
1 .193 0 r
.93987 .35007 m
.94413 .3521 L
s
1 .696 0 r
.93987 .35007 m
.93485 .3338 L
s
1 .702 0 r
.93987 .35007 m
.93406 .33389 L
s
1 .712 0 r
.93987 .35007 m
.93395 .33367 L
s
1 .691 0 r
.93987 .35007 m
.93454 .33402 L
s
1 .7 0 r
.93987 .35007 m
.93454 .33378 L
s
1 .709 0 r
.93987 .35007 m
.93444 .33359 L
s
1 .012 0 r
.93927 .35014 m
.93943 .3499 L
s
1 .035 0 r
.93927 .35014 m
.9397 .34939 L
s
1 .025 0 r
.93927 .35014 m
.93945 .34956 L
s
1 .026 0 r
.93927 .35014 m
.93977 .34976 L
s
1 .494 0 r
.93927 .35014 m
.93019 .35813 L
s
1 .497 0 r
.93927 .35014 m
.93028 .35833 L
s
1 .485 0 r
.93927 .35014 m
.93039 .35801 L
s
1 .478 0 r
.93927 .35014 m
.93074 .35815 L
s
1 .486 0 r
.93927 .35014 m
.93064 .35833 L
s
1 .496 0 r
.93927 .35014 m
.93045 .35847 L
s
1 .197 0 r
.93927 .35014 m
.94094 .35466 L
s
1 .22 0 r
.93927 .35014 m
.9422 .35465 L
s
1 .212 0 r
.93927 .35014 m
.94173 .3547 L
s
1 .243 0 r
.93927 .35014 m
.94285 .35488 L
s
1 .228 0 r
.93927 .35014 m
.94268 .35456 L
s
1 .237 0 r
.93927 .35014 m
.94243 .35499 L
s
1 .621 0 r
.93927 .35014 m
.93527 .3648 L
s
1 .613 0 r
.93927 .35014 m
.93541 .36463 L
s
1 .63 0 r
.93927 .35014 m
.93545 .36509 L
s
1 .623 0 r
.93927 .35014 m
.93551 .36491 L
s
1 .607 0 r
.93927 .35014 m
.93556 .36451 L
s
1 .616 0 r
.93927 .35014 m
.93567 .36478 L
s
1 .226 0 r
.93927 .35014 m
.94431 .35242 L
s
1 .24 0 r
.93927 .35014 m
.94464 .35249 L
s
1 .201 0 r
.93927 .35014 m
.94363 .35241 L
s
1 .234 0 r
.93927 .35014 m
.94433 .35283 L
s
1 .174 0 r
.93927 .35014 m
.94298 .35224 L
s
1 .214 0 r
.93927 .35014 m
.94413 .3521 L
s
1 .691 0 r
.93927 .35014 m
.93485 .3338 L
s
1 .697 0 r
.93927 .35014 m
.93406 .33389 L
s
1 .707 0 r
.93927 .35014 m
.93395 .33367 L
s
1 .686 0 r
.93927 .35014 m
.93454 .33402 L
s
1 .696 0 r
.93927 .35014 m
.93454 .33378 L
s
1 .704 0 r
.93927 .35014 m
.93444 .33359 L
s
1 .024 0 r
.93943 .3499 m
.9397 .34939 L
s
1 .014 0 r
.93943 .3499 m
.93945 .34956 L
s
1 .015 0 r
.93943 .3499 m
.93977 .34976 L
s
1 .506 0 r
.93943 .3499 m
.93019 .35813 L
s
1 .508 0 r
.93943 .3499 m
.93028 .35833 L
s
1 .496 0 r
.93943 .3499 m
.93039 .35801 L
s
1 .49 0 r
.93943 .3499 m
.93074 .35815 L
s
1 .498 0 r
.93943 .3499 m
.93064 .35833 L
s
1 .507 0 r
.93943 .3499 m
.93045 .35847 L
s
1 .204 0 r
.93943 .3499 m
.94094 .35466 L
s
1 .225 0 r
.93943 .3499 m
.9422 .35465 L
s
1 .217 0 r
.93943 .3499 m
.94173 .3547 L
s
1 .247 0 r
.93943 .3499 m
.94285 .35488 L
s
1 .232 0 r
.93943 .3499 m
.94268 .35456 L
s
1 .241 0 r
.93943 .3499 m
.94243 .35499 L
s
1 .632 0 r
.93943 .3499 m
.93527 .3648 L
s
1 .624 0 r
.93943 .3499 m
.93541 .36463 L
s
1 .642 0 r
.93943 .3499 m
.93545 .36509 L
s
1 .634 0 r
.93943 .3499 m
.93551 .36491 L
s
1 .618 0 r
.93943 .3499 m
.93556 .36451 L
s
1 .627 0 r
.93943 .3499 m
.93567 .36478 L
s
1 .224 0 r
.93943 .3499 m
.94431 .35242 L
s
1 .238 0 r
.93943 .3499 m
.94464 .35249 L
s
1 .2 0 r
.93943 .3499 m
.94363 .35241 L
s
1 .233 0 r
.93943 .3499 m
.94433 .35283 L
s
1 .174 0 r
.93943 .3499 m
.94298 .35224 L
s
1 .212 0 r
.93943 .3499 m
.94413 .3521 L
s
1 .684 0 r
.93943 .3499 m
.93485 .3338 L
s
1 .69 0 r
.93943 .3499 m
.93406 .33389 L
s
1 .7 0 r
.93943 .3499 m
.93395 .33367 L
s
1 .679 0 r
.93943 .3499 m
.93454 .33402 L
s
1 .688 0 r
.93943 .3499 m
.93454 .33378 L
s
1 .697 0 r
.93943 .3499 m
.93444 .33359 L
s
1 .012 0 r
.9397 .34939 m
.93945 .34956 L
s
1 .015 0 r
.9397 .34939 m
.93977 .34976 L
s
1 .528 0 r
.9397 .34939 m
.93019 .35813 L
s
1 .531 0 r
.9397 .34939 m
.93028 .35833 L
s
1 .518 0 r
.9397 .34939 m
.93039 .35801 L
s
1 .512 0 r
.9397 .34939 m
.93074 .35815 L
s
1 .52 0 r
.9397 .34939 m
.93064 .35833 L
s
1 .53 0 r
.9397 .34939 m
.93045 .35847 L
s
1 .221 0 r
.9397 .34939 m
.94094 .35466 L
s
1 .238 0 r
.9397 .34939 m
.9422 .35465 L
s
1 .232 0 r
.9397 .34939 m
.94173 .3547 L
s
1 .259 0 r
.9397 .34939 m
.94285 .35488 L
s
1 .244 0 r
.9397 .34939 m
.94268 .35456 L
s
1 .255 0 r
.9397 .34939 m
.94243 .35499 L
s
1 .655 0 r
.9397 .34939 m
.93527 .3648 L
s
1 .647 0 r
.9397 .34939 m
.93541 .36463 L
s
1 .664 0 r
.9397 .34939 m
.93545 .36509 L
s
1 .657 0 r
.9397 .34939 m
.93551 .36491 L
s
1 .641 0 r
.9397 .34939 m
.93556 .36451 L
s
1 .65 0 r
.9397 .34939 m
.93567 .36478 L
s
1 .225 0 r
.9397 .34939 m
.94431 .35242 L
s
1 .238 0 r
.9397 .34939 m
.94464 .35249 L
s
1 .202 0 r
.9397 .34939 m
.94363 .35241 L
s
1 .236 0 r
.9397 .34939 m
.94433 .35283 L
s
1 .178 0 r
.9397 .34939 m
.94298 .35224 L
s
1 .212 0 r
.9397 .34939 m
.94413 .3521 L
s
1 .667 0 r
.9397 .34939 m
.93485 .3338 L
s
1 .674 0 r
.9397 .34939 m
.93406 .33389 L
s
1 .684 0 r
.9397 .34939 m
.93395 .33367 L
s
1 .663 0 r
.9397 .34939 m
.93454 .33402 L
s
1 .672 0 r
.9397 .34939 m
.93454 .33378 L
s
1 .681 0 r
.9397 .34939 m
.93444 .33359 L
s
1 .015 0 r
.93945 .34956 m
.93977 .34976 L
s
1 .516 0 r
.93945 .34956 m
.93019 .35813 L
s
1 .519 0 r
.93945 .34956 m
.93028 .35833 L
s
1 .506 0 r
.93945 .34956 m
.93039 .35801 L
s
1 .5 0 r
.93945 .34956 m
.93074 .35815 L
s
1 .508 0 r
.93945 .34956 m
.93064 .35833 L
s
1 .518 0 r
.93945 .34956 m
.93045 .35847 L
s
1 .217 0 r
.93945 .34956 m
.94094 .35466 L
s
1 .236 0 r
.93945 .34956 m
.9422 .35465 L
s
1 .23 0 r
.93945 .34956 m
.94173 .3547 L
s
1 .258 0 r
.93945 .34956 m
.94285 .35488 L
s
1 .243 0 r
.93945 .34956 m
.94268 .35456 L
s
1 .253 0 r
.93945 .34956 m
.94243 .35499 L
s
1 .646 0 r
.93945 .34956 m
.93527 .3648 L
s
1 .637 0 r
.93945 .34956 m
.93541 .36463 L
s
1 .655 0 r
.93945 .34956 m
.93545 .36509 L
s
1 .648 0 r
.93945 .34956 m
.93551 .36491 L
s
1 .631 0 r
.93945 .34956 m
.93556 .36451 L
s
1 .641 0 r
.93945 .34956 m
.93567 .36478 L
s
1 .23 0 r
.93945 .34956 m
.94431 .35242 L
s
1 .244 0 r
.93945 .34956 m
.94464 .35249 L
s
1 .207 0 r
.93945 .34956 m
.94363 .35241 L
s
1 .24 0 r
.93945 .34956 m
.94433 .35283 L
s
1 .181 0 r
.93945 .34956 m
.94298 .35224 L
s
1 .218 0 r
.93945 .34956 m
.94413 .3521 L
s
1 .671 0 r
.93945 .34956 m
.93485 .3338 L
s
1 .677 0 r
.93945 .34956 m
.93406 .33389 L
s
1 .687 0 r
.93945 .34956 m
.93395 .33367 L
s
1 .666 0 r
.93945 .34956 m
.93454 .33402 L
s
1 .675 0 r
.93945 .34956 m
.93454 .33378 L
s
1 .684 0 r
.93945 .34956 m
.93444 .33359 L
s
1 .52 0 r
.93977 .34976 m
.93019 .35813 L
s
1 .523 0 r
.93977 .34976 m
.93028 .35833 L
s
1 .51 0 r
.93977 .34976 m
.93039 .35801 L
s
1 .504 0 r
.93977 .34976 m
.93074 .35815 L
s
1 .512 0 r
.93977 .34976 m
.93064 .35833 L
s
1 .521 0 r
.93977 .34976 m
.93045 .35847 L
s
1 .206 0 r
.93977 .34976 m
.94094 .35466 L
s
1 .223 0 r
.93977 .34976 m
.9422 .35465 L
s
1 .217 0 r
.93977 .34976 m
.94173 .3547 L
s
1 .244 0 r
.93977 .34976 m
.94285 .35488 L
s
1 .229 0 r
.93977 .34976 m
.94268 .35456 L
s
1 .24 0 r
.93977 .34976 m
.94243 .35499 L
s
1 .641 0 r
.93977 .34976 m
.93527 .3648 L
s
1 .633 0 r
.93977 .34976 m
.93541 .36463 L
s
1 .651 0 r
.93977 .34976 m
.93545 .36509 L
s
1 .643 0 r
.93977 .34976 m
.93551 .36491 L
s
1 .627 0 r
.93977 .34976 m
.93556 .36451 L
s
1 .636 0 r
.93977 .34976 m
.93567 .36478 L
s
1 .215 0 r
.93977 .34976 m
.94431 .35242 L
s
1 .228 0 r
.93977 .34976 m
.94464 .35249 L
s
1 .191 0 r
.93977 .34976 m
.94363 .35241 L
s
1 .225 0 r
.93977 .34976 m
.94433 .35283 L
s
1 .166 0 r
.93977 .34976 m
.94298 .35224 L
s
1 .202 0 r
.93977 .34976 m
.94413 .3521 L
s
1 .682 0 r
.93977 .34976 m
.93485 .3338 L
s
1 .689 0 r
.93977 .34976 m
.93406 .33389 L
s
1 .699 0 r
.93977 .34976 m
.93395 .33367 L
s
1 .678 0 r
.93977 .34976 m
.93454 .33402 L
s
1 .687 0 r
.93977 .34976 m
.93454 .33378 L
s
1 .696 0 r
.93977 .34976 m
.93444 .33359 L
s
1 .027 0 r
.86943 .21572 m
.87002 .21542 L
s
1 .01 0 r
.86943 .21572 m
.86951 .21549 L
s
1 .021 0 r
.86943 .21572 m
.86984 .21543 L
s
1 .01 0 r
.86943 .21572 m
.86963 .2156 L
s
1 .014 0 r
.86943 .21572 m
.86977 .21569 L
s
1 .738 0 r
.86943 .21572 m
.88082 .20171 L
s
1 .757 0 r
.86943 .21572 m
.88111 .20136 L
s
1 .747 0 r
.86943 .21572 m
.88068 .20131 L
s
1 .766 0 r
.86943 .21572 m
.88153 .20141 L
s
1 .735 0 r
.86943 .21572 m
.88047 .20152 L
s
1 .754 0 r
.86943 .21572 m
.8814 .2017 L
s
0 1 .095 r
.86943 .21572 m
.89457 .26042 L
s
0 1 .07 r
.86943 .21572 m
.89188 .26114 L
s
0 1 .091 r
.86943 .21572 m
.89483 .26015 L
s
0 1 .102 r
.86943 .21572 m
.89498 .26037 L
s
0 1 .103 r
.86943 .21572 m
.8948 .2605 L
s
0 1 .097 r
.86943 .21572 m
.89484 .2603 L
s
.753 1 0 r
.86943 .21572 m
.89263 .23557 L
s
.737 1 0 r
.86943 .21572 m
.89319 .23548 L
s
.752 1 0 r
.86943 .21572 m
.89275 .23545 L
s
.742 1 0 r
.86943 .21572 m
.89289 .23566 L
s
.745 1 0 r
.86943 .21572 m
.89269 .23578 L
s
.752 1 0 r
.86943 .21572 m
.89251 .23572 L
s
1 .807 0 r
.86943 .21572 m
.8719 .19612 L
s
1 .813 0 r
.86943 .21572 m
.87192 .19599 L
s
1 .817 0 r
.86943 .21572 m
.87187 .19587 L
s
1 .821 0 r
.86943 .21572 m
.87225 .19583 L
s
1 .825 0 r
.86943 .21572 m
.87212 .19571 L
s
1 .823 0 r
.86943 .21572 m
.87186 .19574 L
s
.965 1 0 r
.86943 .21572 m
.89476 .21524 L
s
.987 1 0 r
.86943 .21572 m
.89421 .21529 L
s
.86943 .21572 m
.89422 .21548 L
s
.972 1 0 r
.86943 .21572 m
.89458 .21534 L
s
.98 1 0 r
.86943 .21572 m
.89439 .21552 L
s
.971 1 0 r
.86943 .21572 m
.89461 .21511 L
s
0 1 .07 r
.86943 .21572 m
.84488 .17141 L
s
0 1 .055 r
.86943 .21572 m
.84507 .17172 L
s
0 1 .06 r
.86943 .21572 m
.84503 .17161 L
s
0 1 .065 r
.86943 .21572 m
.84501 .17147 L
s
0 1 .063 r
.86943 .21572 m
.84489 .17161 L
s
0 1 .062 r
.86943 .21572 m
.84472 .17173 L
s
.559 1 0 r
.86943 .21572 m
.84062 .19536 L
s
.555 1 0 r
.86943 .21572 m
.84062 .19523 L
s
.568 1 0 r
.86943 .21572 m
.84089 .1954 L
s
.567 1 0 r
.86943 .21572 m
.84072 .1956 L
s
.564 1 0 r
.86943 .21572 m
.84077 .19537 L
s
.562 1 0 r
.86943 .21572 m
.84062 .1955 L
s
.807 1 0 r
.86943 .21572 m
.84049 .21964 L
s
.858 1 0 r
.86943 .21572 m
.84168 .21901 L
s
.85 1 0 r
.86943 .21572 m
.84146 .21896 L
s
.86943 .21572 m
.84151 .21926 L
s
.86943 .21572 m
.84149 .21911 L
s
.838 1 0 r
.86943 .21572 m
.84121 .21927 L
s
1 .021 0 r
.87002 .21542 m
.86951 .21549 L
s
1 .007 0 r
.87002 .21542 m
.86984 .21543 L
s
1 .017 0 r
.87002 .21542 m
.86963 .2156 L
s
1 .015 0 r
.87002 .21542 m
.86977 .21569 L
s
1 .713 0 r
.87002 .21542 m
.88082 .20171 L
s
1 .732 0 r
.87002 .21542 m
.88111 .20136 L
s
1 .723 0 r
.87002 .21542 m
.88068 .20131 L
s
1 .741 0 r
.87002 .21542 m
.88153 .20141 L
s
1 .711 0 r
.87002 .21542 m
.88047 .20152 L
s
1 .729 0 r
.87002 .21542 m
.8814 .2017 L
s
0 1 .094 r
.87002 .21542 m
.89457 .26042 L
s
0 1 .071 r
.87002 .21542 m
.89188 .26114 L
s
0 1 .09 r
.87002 .21542 m
.89483 .26015 L
s
0 1 .101 r
.87002 .21542 m
.89498 .26037 L
s
0 1 .102 r
.87002 .21542 m
.8948 .2605 L
s
0 1 .096 r
.87002 .21542 m
.89484 .2603 L
s
.763 1 0 r
.87002 .21542 m
.89263 .23557 L
s
.748 1 0 r
.87002 .21542 m
.89319 .23548 L
s
.762 1 0 r
.87002 .21542 m
.89275 .23545 L
s
.752 1 0 r
.87002 .21542 m
.89289 .23566 L
s
.755 1 0 r
.87002 .21542 m
.89269 .23578 L
s
.762 1 0 r
.87002 .21542 m
.89251 .23572 L
s
1 .792 0 r
.87002 .21542 m
.8719 .19612 L
s
1 .798 0 r
.87002 .21542 m
.87192 .19599 L
s
1 .802 0 r
.87002 .21542 m
.87187 .19587 L
s
1 .806 0 r
.87002 .21542 m
.87225 .19583 L
s
1 .81 0 r
.87002 .21542 m
.87212 .19571 L
s
1 .808 0 r
.87002 .21542 m
.87186 .19574 L
s
.989 1 0 r
.87002 .21542 m
.89476 .21524 L
s
1 .988 0 r
.87002 .21542 m
.89421 .21529 L
s
1 .989 0 r
.87002 .21542 m
.89422 .21548 L
s
.996 1 0 r
.87002 .21542 m
.89458 .21534 L
s
1 .996 0 r
.87002 .21542 m
.89439 .21552 L
s
.995 1 0 r
.87002 .21542 m
.89461 .21511 L
s
0 1 .071 r
.87002 .21542 m
.84488 .17141 L
s
0 1 .056 r
.87002 .21542 m
.84507 .17172 L
s
0 1 .061 r
.87002 .21542 m
.84503 .17161 L
s
0 1 .066 r
.87002 .21542 m
.84501 .17147 L
s
0 1 .064 r
.87002 .21542 m
.84489 .17161 L
s
0 1 .063 r
.87002 .21542 m
.84472 .17173 L
s
.546 1 0 r
.87002 .21542 m
.84062 .19536 L
s
.543 1 0 r
.87002 .21542 m
.84062 .19523 L
s
.556 1 0 r
.87002 .21542 m
.84089 .1954 L
s
.554 1 0 r
.87002 .21542 m
.84072 .1956 L
s
.551 1 0 r
.87002 .21542 m
.84077 .19537 L
s
.549 1 0 r
.87002 .21542 m
.84062 .1955 L
s
.781 1 0 r
.87002 .21542 m
.84049 .21964 L
s
.833 1 0 r
.87002 .21542 m
.84168 .21901 L
s
.824 1 0 r
.87002 .21542 m
.84146 .21896 L
s
.825 1 0 r
.87002 .21542 m
.84151 .21926 L
s
.87002 .21542 m
.84149 .21911 L
s
.813 1 0 r
.87002 .21542 m
.84121 .21927 L
s
1 .014 0 r
.86951 .21549 m
.86984 .21543 L
s
1 .007 0 r
.86951 .21549 m
.86963 .2156 L
s
1 .013 0 r
.86951 .21549 m
.86977 .21569 L
s
1 .728 0 r
.86951 .21549 m
.88082 .20171 L
s
1 .747 0 r
.86951 .21549 m
.88111 .20136 L
s
1 .737 0 r
.86951 .21549 m
.88068 .20131 L
s
1 .756 0 r
.86951 .21549 m
.88153 .20141 L
s
1 .725 0 r
.86951 .21549 m
.88047 .20152 L
s
1 .744 0 r
.86951 .21549 m
.8814 .2017 L
s
0 1 .102 r
.86951 .21549 m
.89457 .26042 L
s
0 1 .077 r
.86951 .21549 m
.89188 .26114 L
s
0 1 .098 r
.86951 .21549 m
.89483 .26015 L
s
0 1 .109 r
.86951 .21549 m
.89498 .26037 L
s
0 1 .11 r
.86951 .21549 m
.8948 .2605 L
s
0 1 .103 r
.86951 .21549 m
.89484 .2603 L
s
.749 1 0 r
.86951 .21549 m
.89263 .23557 L
s
.734 1 0 r
.86951 .21549 m
.89319 .23548 L
s
.748 1 0 r
.86951 .21549 m
.89275 .23545 L
s
.738 1 0 r
.86951 .21549 m
.89289 .23566 L
s
.741 1 0 r
.86951 .21549 m
.89269 .23578 L
s
.749 1 0 r
.86951 .21549 m
.89251 .23572 L
s
1 .797 0 r
.86951 .21549 m
.8719 .19612 L
s
1 .803 0 r
.86951 .21549 m
.87192 .19599 L
s
1 .807 0 r
.86951 .21549 m
.87187 .19587 L
s
1 .811 0 r
.86951 .21549 m
.87225 .19583 L
s
1 .815 0 r
.86951 .21549 m
.87212 .19571 L
s
1 .813 0 r
.86951 .21549 m
.87186 .19574 L
s
.969 1 0 r
.86951 .21549 m
.89476 .21524 L
s
.991 1 0 r
.86951 .21549 m
.89421 .21529 L
s
.99 1 0 r
.86951 .21549 m
.89422 .21548 L
s
.976 1 0 r
.86951 .21549 m
.89458 .21534 L
s
.984 1 0 r
.86951 .21549 m
.89439 .21552 L
s
.975 1 0 r
.86951 .21549 m
.89461 .21511 L
s
0 1 .063 r
.86951 .21549 m
.84488 .17141 L
s
0 1 .048 r
.86951 .21549 m
.84507 .17172 L
s
0 1 .053 r
.86951 .21549 m
.84503 .17161 L
s
0 1 .059 r
.86951 .21549 m
.84501 .17147 L
s
0 1 .056 r
.86951 .21549 m
.84489 .17161 L
s
0 1 .055 r
.86951 .21549 m
.84472 .17173 L
s
.561 1 0 r
.86951 .21549 m
.84062 .19536 L
s
.558 1 0 r
.86951 .21549 m
.84062 .19523 L
s
.571 1 0 r
.86951 .21549 m
.84089 .1954 L
s
.57 1 0 r
.86951 .21549 m
.84072 .1956 L
s
.566 1 0 r
.86951 .21549 m
.84077 .19537 L
s
.565 1 0 r
.86951 .21549 m
.84062 .1955 L
s
.802 1 0 r
.86951 .21549 m
.84049 .21964 L
s
.854 1 0 r
.86951 .21549 m
.84168 .21901 L
s
.845 1 0 r
.86951 .21549 m
.84146 .21896 L
s
.846 1 0 r
.86951 .21549 m
.84151 .21926 L
s
.845 1 0 r
.86951 .21549 m
.84149 .21911 L
s
.833 1 0 r
.86951 .21549 m
.84121 .21927 L
s
1 .011 0 r
.86984 .21543 m
.86963 .2156 L
s
.86984 .21543 m
.86977 .21569 L
s
1 .718 0 r
.86984 .21543 m
.88082 .20171 L
s
1 .736 0 r
.86984 .21543 m
.88111 .20136 L
s
1 .727 0 r
.86984 .21543 m
.88068 .20131 L
s
1 .746 0 r
.86984 .21543 m
.88153 .20141 L
s
1 .715 0 r
.86984 .21543 m
.88047 .20152 L
s
1 .733 0 r
.86984 .21543 m
.8814 .2017 L
s
0 1 .098 r
.86984 .21543 m
.89457 .26042 L
s
0 1 .074 r
.86984 .21543 m
.89188 .26114 L
s
0 1 .093 r
.86984 .21543 m
.89483 .26015 L
s
0 1 .104 r
.86984 .21543 m
.89498 .26037 L
s
0 1 .105 r
.86984 .21543 m
.8948 .2605 L
s
0 1 .099 r
.86984 .21543 m
.89484 .2603 L
s
.757 1 0 r
.86984 .21543 m
.89263 .23557 L
s
.742 1 0 r
.86984 .21543 m
.89319 .23548 L
s
.757 1 0 r
.86984 .21543 m
.89275 .23545 L
s
.747 1 0 r
.86984 .21543 m
.89289 .23566 L
s
.749 1 0 r
.86984 .21543 m
.89269 .23578 L
s
.757 1 0 r
.86984 .21543 m
.89251 .23572 L
s
1 .793 0 r
.86984 .21543 m
.8719 .19612 L
s
1 .799 0 r
.86984 .21543 m
.87192 .19599 L
s
1 .803 0 r
.86984 .21543 m
.87187 .19587 L
s
1 .807 0 r
.86984 .21543 m
.87225 .19583 L
s
1 .811 0 r
.86984 .21543 m
.87212 .19571 L
s
1 .809 0 r
.86984 .21543 m
.87186 .19574 L
s
.982 1 0 r
.86984 .21543 m
.89476 .21524 L
s
1 .996 0 r
.86984 .21543 m
.89421 .21529 L
s
.86984 .21543 m
.89422 .21548 L
s
.989 1 0 r
.86984 .21543 m
.89458 .21534 L
s
.997 1 0 r
.86984 .21543 m
.89439 .21552 L
s
.988 1 0 r
.86984 .21543 m
.89461 .21511 L
s
0 1 .067 r
.86984 .21543 m
.84488 .17141 L
s
0 1 .052 r
.86984 .21543 m
.84507 .17172 L
s
0 1 .058 r
.86984 .21543 m
.84503 .17161 L
s
0 1 .063 r
.86984 .21543 m
.84501 .17147 L
s
0 1 .06 r
.86984 .21543 m
.84489 .17161 L
s
0 1 .059 r
.86984 .21543 m
.84472 .17173 L
s
.552 1 0 r
.86984 .21543 m
.84062 .19536 L
s
.549 1 0 r
.86984 .21543 m
.84062 .19523 L
s
.562 1 0 r
.86984 .21543 m
.84089 .1954 L
s
.56 1 0 r
.86984 .21543 m
.84072 .1956 L
s
.557 1 0 r
.86984 .21543 m
.84077 .19537 L
s
.555 1 0 r
.86984 .21543 m
.84062 .1955 L
s
.789 1 0 r
.86984 .21543 m
.84049 .21964 L
s
.84 1 0 r
.86984 .21543 m
.84168 .21901 L
s
.831 1 0 r
.86984 .21543 m
.84146 .21896 L
s
.832 1 0 r
.86984 .21543 m
.84151 .21926 L
s
.86984 .21543 m
.84149 .21911 L
s
.82 1 0 r
.86984 .21543 m
.84121 .21927 L
s
1 .007 0 r
.86963 .2156 m
.86977 .21569 L
s
1 .729 0 r
.86963 .2156 m
.88082 .20171 L
s
1 .747 0 r
.86963 .2156 m
.88111 .20136 L
s
1 .738 0 r
.86963 .2156 m
.88068 .20131 L
s
1 .757 0 r
.86963 .2156 m
.88153 .20141 L
s
1 .726 0 r
.86963 .2156 m
.88047 .20152 L
s
1 .744 0 r
.86963 .2156 m
.8814 .2017 L
s
0 1 .096 r
.86963 .2156 m
.89457 .26042 L
s
0 1 .071 r
.86963 .2156 m
.89188 .26114 L
s
0 1 .091 r
.86963 .2156 m
.89483 .26015 L
s
0 1 .102 r
.86963 .2156 m
.89498 .26037 L
s
0 1 .103 r
.86963 .2156 m
.8948 .2605 L
s
0 1 .097 r
.86963 .2156 m
.89484 .2603 L
s
.756 1 0 r
.86963 .2156 m
.89263 .23557 L
s
.741 1 0 r
.86963 .2156 m
.89319 .23548 L
s
.755 1 0 r
.86963 .2156 m
.89275 .23545 L
s
.745 1 0 r
.86963 .2156 m
.89289 .23566 L
s
.748 1 0 r
.86963 .2156 m
.89269 .23578 L
s
.755 1 0 r
.86963 .2156 m
.89251 .23572 L
s
1 .801 0 r
.86963 .2156 m
.8719 .19612 L
s
1 .807 0 r
.86963 .2156 m
.87192 .19599 L
s
1 .811 0 r
.86963 .2156 m
.87187 .19587 L
s
1 .815 0 r
.86963 .2156 m
.87225 .19583 L
s
1 .819 0 r
.86963 .2156 m
.87212 .19571 L
s
1 .817 0 r
.86963 .2156 m
.87186 .19574 L
s
.973 1 0 r
.86963 .2156 m
.89476 .21524 L
s
.996 1 0 r
.86963 .2156 m
.89421 .21529 L
s
.995 1 0 r
.86963 .2156 m
.89422 .21548 L
s
.981 1 0 r
.86963 .2156 m
.89458 .21534 L
s
.989 1 0 r
.86963 .2156 m
.89439 .21552 L
s
.98 1 0 r
.86963 .2156 m
.89461 .21511 L
s
0 1 .069 r
.86963 .2156 m
.84488 .17141 L
s
0 1 .055 r
.86963 .2156 m
.84507 .17172 L
s
0 1 .06 r
.86963 .2156 m
.84503 .17161 L
s
0 1 .065 r
.86963 .2156 m
.84501 .17147 L
s
0 1 .062 r
.86963 .2156 m
.84489 .17161 L
s
0 1 .061 r
.86963 .2156 m
.84472 .17173 L
s
.555 1 0 r
.86963 .2156 m
.84062 .19536 L
s
.551 1 0 r
.86963 .2156 m
.84062 .19523 L
s
.564 1 0 r
.86963 .2156 m
.84089 .1954 L
s
.563 1 0 r
.86963 .2156 m
.84072 .1956 L
s
.56 1 0 r
.86963 .2156 m
.84077 .19537 L
s
.558 1 0 r
.86963 .2156 m
.84062 .1955 L
s
.798 1 0 r
.86963 .2156 m
.84049 .21964 L
s
.849 1 0 r
.86963 .2156 m
.84168 .21901 L
s
.841 1 0 r
.86963 .2156 m
.84146 .21896 L
s
.86963 .2156 m
.84151 .21926 L
s
.86963 .2156 m
.84149 .21911 L
s
.829 1 0 r
.86963 .2156 m
.84121 .21927 L
s
1 .728 0 r
.86977 .21569 m
.88082 .20171 L
s
1 .747 0 r
.86977 .21569 m
.88111 .20136 L
s
1 .737 0 r
.86977 .21569 m
.88068 .20131 L
s
1 .756 0 r
.86977 .21569 m
.88153 .20141 L
s
1 .726 0 r
.86977 .21569 m
.88047 .20152 L
s
1 .743 0 r
.86977 .21569 m
.8814 .2017 L
s
0 1 .09 r
.86977 .21569 m
.89457 .26042 L
s
0 1 .065 r
.86977 .21569 m
.89188 .26114 L
s
0 1 .085 r
.86977 .21569 m
.89483 .26015 L
s
0 1 .096 r
.86977 .21569 m
.89498 .26037 L
s
0 1 .097 r
.86977 .21569 m
.8948 .2605 L
s
0 1 .091 r
.86977 .21569 m
.89484 .2603 L
s
.762 1 0 r
.86977 .21569 m
.89263 .23557 L
s
.747 1 0 r
.86977 .21569 m
.89319 .23548 L
s
.761 1 0 r
.86977 .21569 m
.89275 .23545 L
s
.752 1 0 r
.86977 .21569 m
.89289 .23566 L
s
.754 1 0 r
.86977 .21569 m
.89269 .23578 L
s
.762 1 0 r
.86977 .21569 m
.89251 .23572 L
s
1 .804 0 r
.86977 .21569 m
.8719 .19612 L
s
1 .81 0 r
.86977 .21569 m
.87192 .19599 L
s
1 .814 0 r
.86977 .21569 m
.87187 .19587 L
s
1 .818 0 r
.86977 .21569 m
.87225 .19583 L
s
1 .822 0 r
.86977 .21569 m
.87212 .19571 L
s
1 .82 0 r
.86977 .21569 m
.87186 .19574 L
s
.979 1 0 r
.86977 .21569 m
.89476 .21524 L
s
1 .998 0 r
.86977 .21569 m
.89421 .21529 L
s
1 .999 0 r
.86977 .21569 m
.89422 .21548 L
s
.986 1 0 r
.86977 .21569 m
.89458 .21534 L
s
.994 1 0 r
.86977 .21569 m
.89439 .21552 L
s
.985 1 0 r
.86977 .21569 m
.89461 .21511 L
s
0 1 .075 r
.86977 .21569 m
.84488 .17141 L
s
0 1 .06 r
.86977 .21569 m
.84507 .17172 L
s
0 1 .065 r
.86977 .21569 m
.84503 .17161 L
s
0 1 .071 r
.86977 .21569 m
.84501 .17147 L
s
0 1 .068 r
.86977 .21569 m
.84489 .17161 L
s
0 1 .067 r
.86977 .21569 m
.84472 .17173 L
s
.548 1 0 r
.86977 .21569 m
.84062 .19536 L
s
.545 1 0 r
.86977 .21569 m
.84062 .19523 L
s
.558 1 0 r
.86977 .21569 m
.84089 .1954 L
s
.557 1 0 r
.86977 .21569 m
.84072 .1956 L
s
.553 1 0 r
.86977 .21569 m
.84077 .19537 L
s
.551 1 0 r
.86977 .21569 m
.84062 .1955 L
s
.793 1 0 r
.86977 .21569 m
.84049 .21964 L
s
.844 1 0 r
.86977 .21569 m
.84168 .21901 L
s
.836 1 0 r
.86977 .21569 m
.84146 .21896 L
s
.86977 .21569 m
.84151 .21926 L
s
.86977 .21569 m
.84149 .21911 L
s
.824 1 0 r
.86977 .21569 m
.84121 .21927 L
s
1 .037 0 r
.91106 .4203 m
.91028 .41983 L
s
1 .013 0 r
.91106 .4203 m
.91091 .42001 L
s
1 .051 0 r
.91106 .4203 m
.9103 .41933 L
s
1 .044 0 r
.91106 .4203 m
.91024 .41959 L
s
1 .078 0 r
.91106 .4203 m
.90962 .41906 L
s
1 .167 0 r
.91106 .4203 m
.90733 .41864 L
s
1 .188 0 r
.91106 .4203 m
.90701 .41813 L
s
1 .194 0 r
.91106 .4203 m
.90673 .41837 L
s
1 .165 0 r
.91106 .4203 m
.90722 .41908 L
s
1 .224 0 r
.91106 .4203 m
.90608 .41798 L
s
1 .189 0 r
.91106 .4203 m
.9067 .41879 L
s
1 .932 0 r
.91106 .4203 m
.92785 .40485 L
s
1 .93 0 r
.91106 .4203 m
.92714 .4042 L
s
1 .935 0 r
.91106 .4203 m
.92814 .40506 L
s
1 .915 0 r
.91106 .4203 m
.92671 .40427 L
s
1 .929 0 r
.91106 .4203 m
.92692 .40401 L
s
1 .94 0 r
.91106 .4203 m
.92765 .40436 L
s
1 .909 0 r
.91106 .4203 m
.92579 .40363 L
s
1 .917 0 r
.91106 .4203 m
.92722 .40471 L
s
1 .929 0 r
.91106 .4203 m
.92743 .40453 L
s
1 .976 0 r
.91106 .4203 m
.88845 .42799 L
s
1 .951 0 r
.91106 .4203 m
.88921 .4283 L
s
1 .954 0 r
.91106 .4203 m
.88924 .4286 L
s
1 .955 0 r
.91106 .4203 m
.88917 .42848 L
s
1 .962 0 r
.91106 .4203 m
.88892 .42832 L
s
1 .96 0 r
.91106 .4203 m
.88915 .42875 L
s
1 .027 0 r
.91028 .41983 m
.91091 .42001 L
s
1 .021 0 r
.91028 .41983 m
.9103 .41933 L
s
1 .01 0 r
.91028 .41983 m
.91024 .41959 L
s
1 .041 0 r
.91028 .41983 m
.90962 .41906 L
s
1 .13 0 r
.91028 .41983 m
.90733 .41864 L
s
1 .15 0 r
.91028 .41983 m
.90701 .41813 L
s
1 .156 0 r
.91028 .41983 m
.90673 .41837 L
s
1 .129 0 r
.91028 .41983 m
.90722 .41908 L
s
1 .187 0 r
.91028 .41983 m
.90608 .41798 L
s
1 .152 0 r
.91028 .41983 m
.9067 .41879 L
s
1 .944 0 r
.91028 .41983 m
.92785 .40485 L
s
1 .94 0 r
.91028 .41983 m
.92714 .4042 L
s
1 .947 0 r
.91028 .41983 m
.92814 .40506 L
s
1 .925 0 r
.91028 .41983 m
.92671 .40427 L
s
1 .938 0 r
.91028 .41983 m
.92692 .40401 L
s
1 .95 0 r
.91028 .41983 m
.92765 .40436 L
s
1 .916 0 r
.91028 .41983 m
.92579 .40363 L
s
1 .928 0 r
.91028 .41983 m
.92722 .40471 L
s
1 .939 0 r
.91028 .41983 m
.92743 .40453 L
s
1 .952 0 r
.91028 .41983 m
.88845 .42799 L
s
1 .928 0 r
.91028 .41983 m
.88921 .4283 L
s
1 .931 0 r
.91028 .41983 m
.88924 .4286 L
s
1 .932 0 r
.91028 .41983 m
.88917 .42848 L
s
1 .939 0 r
.91028 .41983 m
.88892 .42832 L
s
1 .937 0 r
.91028 .41983 m
.88915 .42875 L
s
1 .037 0 r
.91091 .42001 m
.9103 .41933 L
s
1 .032 0 r
.91091 .42001 m
.91024 .41959 L
s
1 .065 0 r
.91091 .42001 m
.90962 .41906 L
s
1 .157 0 r
.91091 .42001 m
.90733 .41864 L
s
1 .177 0 r
.91091 .42001 m
.90701 .41813 L
s
1 .183 0 r
.91091 .42001 m
.90673 .41837 L
s
1 .156 0 r
.91091 .42001 m
.90722 .41908 L
s
1 .214 0 r
.91091 .42001 m
.90608 .41798 L
s
1 .179 0 r
.91091 .42001 m
.9067 .41879 L
s
1 .929 0 r
.91091 .42001 m
.92785 .40485 L
s
1 .926 0 r
.91091 .42001 m
.92714 .4042 L
s
1 .932 0 r
.91091 .42001 m
.92814 .40506 L
s
1 .911 0 r
.91091 .42001 m
.92671 .40427 L
s
1 .925 0 r
.91091 .42001 m
.92692 .40401 L
s
1 .936 0 r
.91091 .42001 m
.92765 .40436 L
s
1 .904 0 r
.91091 .42001 m
.92579 .40363 L
s
1 .914 0 r
.91091 .42001 m
.92722 .40471 L
s
1 .925 0 r
.91091 .42001 m
.92743 .40453 L
s
1 .974 0 r
.91091 .42001 m
.88845 .42799 L
s
1 .949 0 r
.91091 .42001 m
.88921 .4283 L
s
1 .953 0 r
.91091 .42001 m
.88924 .4286 L
s
.91091 .42001 m
.88917 .42848 L
s
1 .961 0 r
.91091 .42001 m
.88892 .42832 L
s
1 .958 0 r
.91091 .42001 m
.88915 .42875 L
s
1 .011 0 r
.9103 .41933 m
.91024 .41959 L
s
1 .03 0 r
.9103 .41933 m
.90962 .41906 L
s
1 .125 0 r
.9103 .41933 m
.90733 .41864 L
s
1 .143 0 r
.9103 .41933 m
.90701 .41813 L
s
1 .151 0 r
.9103 .41933 m
.90673 .41837 L
s
1 .126 0 r
.9103 .41933 m
.90722 .41908 L
s
1 .181 0 r
.9103 .41933 m
.90608 .41798 L
s
1 .149 0 r
.9103 .41933 m
.9067 .41879 L
s
1 .93 0 r
.9103 .41933 m
.92785 .40485 L
s
1 .925 0 r
.9103 .41933 m
.92714 .4042 L
s
1 .933 0 r
.9103 .41933 m
.92814 .40506 L
s
1 .91 0 r
.9103 .41933 m
.92671 .40427 L
s
1 .923 0 r
.9103 .41933 m
.92692 .40401 L
s
1 .936 0 r
.9103 .41933 m
.92765 .40436 L
s
1 .901 0 r
.9103 .41933 m
.92579 .40363 L
s
1 .914 0 r
.9103 .41933 m
.92722 .40471 L
s
1 .925 0 r
.9103 .41933 m
.92743 .40453 L
s
1 .96 0 r
.9103 .41933 m
.88845 .42799 L
s
1 .937 0 r
.9103 .41933 m
.88921 .4283 L
s
1 .94 0 r
.9103 .41933 m
.88924 .4286 L
s
1 .941 0 r
.9103 .41933 m
.88917 .42848 L
s
1 .948 0 r
.9103 .41933 m
.88892 .42832 L
s
1 .946 0 r
.9103 .41933 m
.88915 .42875 L
s
1 .033 0 r
.91024 .41959 m
.90962 .41906 L
s
1 .125 0 r
.91024 .41959 m
.90733 .41864 L
s
1 .145 0 r
.91024 .41959 m
.90701 .41813 L
s
1 .152 0 r
.91024 .41959 m
.90673 .41837 L
s
1 .125 0 r
.91024 .41959 m
.90722 .41908 L
s
1 .182 0 r
.91024 .41959 m
.90608 .41798 L
s
1 .148 0 r
.91024 .41959 m
.9067 .41879 L
s
1 .938 0 r
.91024 .41959 m
.92785 .40485 L
s
1 .934 0 r
.91024 .41959 m
.92714 .4042 L
s
1 .942 0 r
.91024 .41959 m
.92814 .40506 L
s
1 .919 0 r
.91024 .41959 m
.92671 .40427 L
s
1 .932 0 r
.91024 .41959 m
.92692 .40401 L
s
1 .945 0 r
.91024 .41959 m
.92765 .40436 L
s
1 .91 0 r
.91024 .41959 m
.92579 .40363 L
s
1 .922 0 r
.91024 .41959 m
.92722 .40471 L
s
1 .934 0 r
.91024 .41959 m
.92743 .40453 L
s
1 .954 0 r
.91024 .41959 m
.88845 .42799 L
s
1 .93 0 r
.91024 .41959 m
.88921 .4283 L
s
1 .934 0 r
.91024 .41959 m
.88924 .4286 L
s
1 .935 0 r
.91024 .41959 m
.88917 .42848 L
s
1 .942 0 r
.91024 .41959 m
.88892 .42832 L
s
1 .94 0 r
.91024 .41959 m
.88915 .42875 L
s
1 .095 0 r
.90962 .41906 m
.90733 .41864 L
s
1 .113 0 r
.90962 .41906 m
.90701 .41813 L
s
1 .121 0 r
.90962 .41906 m
.90673 .41837 L
s
1 .098 0 r
.90962 .41906 m
.90722 .41908 L
s
1 .151 0 r
.90962 .41906 m
.90608 .41798 L
s
1 .12 0 r
.90962 .41906 m
.9067 .41879 L
s
1 .944 0 r
.90962 .41906 m
.92785 .40485 L
s
1 .939 0 r
.90962 .41906 m
.92714 .4042 L
s
1 .948 0 r
.90962 .41906 m
.92814 .40506 L
s
1 .923 0 r
.90962 .41906 m
.92671 .40427 L
s
1 .937 0 r
.90962 .41906 m
.92692 .40401 L
s
1 .95 0 r
.90962 .41906 m
.92765 .40436 L
s
1 .913 0 r
.90962 .41906 m
.92579 .40363 L
s
1 .928 0 r
.90962 .41906 m
.92722 .40471 L
s
1 .939 0 r
.90962 .41906 m
.92743 .40453 L
s
.90962 .41906 m
.88845 .42799 L
s
1 .916 0 r
.90962 .41906 m
.88921 .4283 L
s
1 .92 0 r
.90962 .41906 m
.88924 .4286 L
s
.90962 .41906 m
.88917 .42848 L
s
1 .927 0 r
.90962 .41906 m
.88892 .42832 L
s
1 .926 0 r
.90962 .41906 m
.88915 .42875 L
s
1 .014 0 r
.89765 .41899 m
.89736 .41919 L
s
1 .047 0 r
.89765 .41899 m
.89654 .41932 L
s
1 .039 0 r
.89765 .41899 m
.89678 .41858 L
s
1 .056 0 r
.89765 .41899 m
.89628 .4191 L
s
1 .04 0 r
.89765 .41899 m
.89667 .41888 L
s
1 .579 0 r
.89765 .41899 m
.89109 .40643 L
s
1 .49 0 r
.89765 .41899 m
.89389 .40759 L
s
1 .481 0 r
.89765 .41899 m
.8944 .40768 L
s
1 .497 0 r
.89765 .41899 m
.89402 .40738 L
s
1 .521 0 r
.89765 .41899 m
.89315 .40706 L
s
1 .511 0 r
.89765 .41899 m
.89318 .4073 L
s
1 .212 0 r
.89765 .41899 m
.89978 .41425 L
s
1 .228 0 r
.89765 .41899 m
.89957 .41374 L
s
1 .204 0 r
.89765 .41899 m
.89924 .41425 L
s
1 .211 0 r
.89765 .41899 m
.89914 .41404 L
s
1 .218 0 r
.89765 .41899 m
.89933 .41391 L
s
1 .22 0 r
.89765 .41899 m
.8995 .41394 L
s
1 .401 0 r
.89765 .41899 m
.89365 .42795 L
s
1 .416 0 r
.89765 .41899 m
.89395 .42848 L
s
1 .412 0 r
.89765 .41899 m
.89343 .42815 L
s
1 .424 0 r
.89765 .41899 m
.89344 .42846 L
s
1 .412 0 r
.89765 .41899 m
.89163 .42707 L
s
1 .41 0 r
.89765 .41899 m
.89241 .42756 L
s
1 .244 0 r
.89765 .41899 m
.8983 .42491 L
s
1 .265 0 r
.89765 .41899 m
.89962 .42518 L
s
1 .28 0 r
.89765 .41899 m
.89934 .42564 L
s
1 .272 0 r
.89765 .41899 m
.89947 .42539 L
s
1 .293 0 r
.89765 .41899 m
.90003 .42576 L
s
1 .29 0 r
.89765 .41899 m
.89954 .42584 L
s
1 .449 0 r
.89765 .41899 m
.88955 .41156 L
s
1 .41 0 r
.89765 .41899 m
.89041 .41205 L
s
1 .441 0 r
.89765 .41899 m
.88948 .41194 L
s
1 .456 0 r
.89765 .41899 m
.88922 .41169 L
s
1 .417 0 r
.89765 .41899 m
.89006 .41216 L
s
1 .424 0 r
.89765 .41899 m
.89017 .41179 L
s
1 .034 0 r
.89736 .41919 m
.89654 .41932 L
s
.89736 .41919 m
.89678 .41858 L
s
1 .044 0 r
.89736 .41919 m
.89628 .4191 L
s
1 .031 0 r
.89736 .41919 m
.89667 .41888 L
s
1 .581 0 r
.89736 .41919 m
.89109 .40643 L
s
1 .494 0 r
.89736 .41919 m
.89389 .40759 L
s
1 .486 0 r
.89736 .41919 m
.8944 .40768 L
s
1 .501 0 r
.89736 .41919 m
.89402 .40738 L
s
1 .524 0 r
.89736 .41919 m
.89315 .40706 L
s
1 .515 0 r
.89736 .41919 m
.89318 .4073 L
s
1 .225 0 r
.89736 .41919 m
.89978 .41425 L
s
1 .24 0 r
.89736 .41919 m
.89957 .41374 L
s
1 .216 0 r
.89736 .41919 m
.89924 .41425 L
s
1 .222 0 r
.89736 .41919 m
.89914 .41404 L
s
1 .23 0 r
.89736 .41919 m
.89933 .41391 L
s
1 .232 0 r
.89736 .41919 m
.8995 .41394 L
s
1 .389 0 r
.89736 .41919 m
.89365 .42795 L
s
1 .404 0 r
.89736 .41919 m
.89395 .42848 L
s
1 .4 0 r
.89736 .41919 m
.89343 .42815 L
s
1 .411 0 r
.89736 .41919 m
.89344 .42846 L
s
1 .398 0 r
.89736 .41919 m
.89163 .42707 L
s
1 .397 0 r
.89736 .41919 m
.89241 .42756 L
s
1 .237 0 r
.89736 .41919 m
.8983 .42491 L
s
1 .262 0 r
.89736 .41919 m
.89962 .42518 L
s
1 .276 0 r
.89736 .41919 m
.89934 .42564 L
s
1 .268 0 r
.89736 .41919 m
.89947 .42539 L
s
1 .29 0 r
.89736 .41919 m
.90003 .42576 L
s
1 .286 0 r
.89736 .41919 m
.89954 .42584 L
s
1 .446 0 r
.89736 .41919 m
.88955 .41156 L
s
1 .407 0 r
.89736 .41919 m
.89041 .41205 L
s
1 .438 0 r
.89736 .41919 m
.88948 .41194 L
s
1 .452 0 r
.89736 .41919 m
.88922 .41169 L
s
1 .414 0 r
.89736 .41919 m
.89006 .41216 L
s
1 .421 0 r
.89736 .41919 m
.89017 .41179 L
s
1 .032 0 r
.89654 .41932 m
.89678 .41858 L
s
1 .014 0 r
.89654 .41932 m
.89628 .4191 L
s
1 .018 0 r
.89654 .41932 m
.89667 .41888 L
s
1 .572 0 r
.89654 .41932 m
.89109 .40643 L
s
1 .491 0 r
.89654 .41932 m
.89389 .40759 L
s
1 .484 0 r
.89654 .41932 m
.8944 .40768 L
s
1 .498 0 r
.89654 .41932 m
.89402 .40738 L
s
1 .52 0 r
.89654 .41932 m
.89315 .40706 L
s
1 .51 0 r
.89654 .41932 m
.89318 .4073 L
s
1 .246 0 r
.89654 .41932 m
.89978 .41425 L
s
1 .259 0 r
.89654 .41932 m
.89957 .41374 L
s
1 .235 0 r
.89654 .41932 m
.89924 .41425 L
s
1 .24 0 r
.89654 .41932 m
.89914 .41404 L
s
1 .249 0 r
.89654 .41932 m
.89933 .41391 L
s
1 .251 0 r
.89654 .41932 m
.8995 .41394 L
s
1 .372 0 r
.89654 .41932 m
.89365 .42795 L
s
1 .389 0 r
.89654 .41932 m
.89395 .42848 L
s
1 .382 0 r
.89654 .41932 m
.89343 .42815 L
s
1 .394 0 r
.89654 .41932 m
.89344 .42846 L
s
1 .375 0 r
.89654 .41932 m
.89163 .42707 L
s
1 .376 0 r
.89654 .41932 m
.89241 .42756 L
s
1 .24 0 r
.89654 .41932 m
.8983 .42491 L
s
1 .271 0 r
.89654 .41932 m
.89962 .42518 L
s
1 .283 0 r
.89654 .41932 m
.89934 .42564 L
s
1 .275 0 r
.89654 .41932 m
.89947 .42539 L
s
1 .299 0 r
.89654 .41932 m
.90003 .42576 L
s
1 .293 0 r
.89654 .41932 m
.89954 .42584 L
s
1 .427 0 r
.89654 .41932 m
.88955 .41156 L
s
1 .389 0 r
.89654 .41932 m
.89041 .41205 L
s
1 .417 0 r
.89654 .41932 m
.88948 .41194 L
s
1 .432 0 r
.89654 .41932 m
.88922 .41169 L
s
1 .394 0 r
.89654 .41932 m
.89006 .41216 L
s
1 .403 0 r
.89654 .41932 m
.89017 .41179 L
s
1 .029 0 r
.89678 .41858 m
.89628 .4191 L
s
1 .013 0 r
.89678 .41858 m
.89667 .41888 L
s
1 .548 0 r
.89678 .41858 m
.89109 .40643 L
s
1 .464 0 r
.89678 .41858 m
.89389 .40759 L
s
1 .456 0 r
.89678 .41858 m
.8944 .40768 L
s
1 .471 0 r
.89678 .41858 m
.89402 .40738 L
s
1 .493 0 r
.89678 .41858 m
.89315 .40706 L
s
1 .484 0 r
.89678 .41858 m
.89318 .4073 L
s
1 .215 0 r
.89678 .41858 m
.89978 .41425 L
s
1 .228 0 r
.89678 .41858 m
.89957 .41374 L
s
1 .204 0 r
.89678 .41858 m
.89924 .41425 L
s
1 .209 0 r
.89678 .41858 m
.89914 .41404 L
s
1 .217 0 r
.89678 .41858 m
.89933 .41391 L
s
1 .22 0 r
.89678 .41858 m
.8995 .41394 L
s
1 .404 0 r
.89678 .41858 m
.89365 .42795 L
s
1 .421 0 r
.89678 .41858 m
.89395 .42848 L
s
1 .414 0 r
.89678 .41858 m
.89343 .42815 L
s
1 .426 0 r
.89678 .41858 m
.89344 .42846 L
s
1 .406 0 r
.89678 .41858 m
.89163 .42707 L
s
1 .408 0 r
.89678 .41858 m
.89241 .42756 L
s
1 .266 0 r
.89678 .41858 m
.8983 .42491 L
s
1 .293 0 r
.89678 .41858 m
.89962 .42518 L
s
1 .307 0 r
.89678 .41858 m
.89934 .42564 L
s
1 .299 0 r
.89678 .41858 m
.89947 .42539 L
s
1 .322 0 r
.89678 .41858 m
.90003 .42576 L
s
1 .317 0 r
.89678 .41858 m
.89954 .42584 L
s
1 .412 0 r
.89678 .41858 m
.88955 .41156 L
s
1 .373 0 r
.89678 .41858 m
.89041 .41205 L
s
1 .403 0 r
.89678 .41858 m
.88948 .41194 L
s
1 .418 0 r
.89678 .41858 m
.88922 .41169 L
s
1 .38 0 r
.89678 .41858 m
.89006 .41216 L
s
1 .387 0 r
.89678 .41858 m
.89017 .41179 L
s
1 .018 0 r
.89628 .4191 m
.89667 .41888 L
s
1 .56 0 r
.89628 .4191 m
.89109 .40643 L
s
1 .48 0 r
.89628 .4191 m
.89389 .40759 L
s
1 .473 0 r
.89628 .4191 m
.8944 .40768 L
s
1 .487 0 r
.89628 .4191 m
.89402 .40738 L
s
1 .508 0 r
.89628 .4191 m
.89315 .40706 L
s
1 .498 0 r
.89628 .4191 m
.89318 .4073 L
s
1 .244 0 r
.89628 .4191 m
.89978 .41425 L
s
1 .257 0 r
.89628 .4191 m
.89957 .41374 L
s
1 .232 0 r
.89628 .4191 m
.89924 .41425 L
s
1 .237 0 r
.89628 .4191 m
.89914 .41404 L
s
1 .246 0 r
.89628 .4191 m
.89933 .41391 L
s
1 .248 0 r
.89628 .4191 m
.8995 .41394 L
s
1 .377 0 r
.89628 .4191 m
.89365 .42795 L
s
1 .395 0 r
.89628 .4191 m
.89395 .42848 L
s
1 .388 0 r
.89628 .4191 m
.89343 .42815 L
s
1 .4 0 r
.89628 .4191 m
.89344 .42846 L
s
1 .377 0 r
.89628 .4191 m
.89163 .42707 L
s
1 .38 0 r
.89628 .4191 m
.89241 .42756 L
s
1 .251 0 r
.89628 .4191 m
.8983 .42491 L
s
1 .283 0 r
.89628 .4191 m
.89962 .42518 L
s
1 .295 0 r
.89628 .4191 m
.89934 .42564 L
s
1 .288 0 r
.89628 .4191 m
.89947 .42539 L
s
1 .312 0 r
.89628 .4191 m
.90003 .42576 L
s
1 .306 0 r
.89628 .4191 m
.89954 .42584 L
s
1 .413 0 r
.89628 .4191 m
.88955 .41156 L
s
1 .375 0 r
.89628 .4191 m
.89041 .41205 L
s
1 .404 0 r
.89628 .4191 m
.88948 .41194 L
s
1 .418 0 r
.89628 .4191 m
.88922 .41169 L
s
1 .381 0 r
.89628 .4191 m
.89006 .41216 L
s
1 .389 0 r
.89628 .4191 m
.89017 .41179 L
s
1 .558 0 r
.89667 .41888 m
.89109 .40643 L
s
1 .475 0 r
.89667 .41888 m
.89389 .40759 L
s
1 .467 0 r
.89667 .41888 m
.8944 .40768 L
s
1 .482 0 r
.89667 .41888 m
.89402 .40738 L
s
1 .504 0 r
.89667 .41888 m
.89315 .40706 L
s
1 .494 0 r
.89667 .41888 m
.89318 .4073 L
s
1 .228 0 r
.89667 .41888 m
.89978 .41425 L
s
1 .241 0 r
.89667 .41888 m
.89957 .41374 L
s
1 .217 0 r
.89667 .41888 m
.89924 .41425 L
s
1 .222 0 r
.89667 .41888 m
.89914 .41404 L
s
1 .23 0 r
.89667 .41888 m
.89933 .41391 L
s
1 .233 0 r
.89667 .41888 m
.8995 .41394 L
s
1 .39 0 r
.89667 .41888 m
.89365 .42795 L
s
1 .407 0 r
.89667 .41888 m
.89395 .42848 L
s
1 .401 0 r
.89667 .41888 m
.89343 .42815 L
s
1 .413 0 r
.89667 .41888 m
.89344 .42846 L
s
1 .393 0 r
.89667 .41888 m
.89163 .42707 L
s
1 .395 0 r
.89667 .41888 m
.89241 .42756 L
s
1 .255 0 r
.89667 .41888 m
.8983 .42491 L
s
1 .284 0 r
.89667 .41888 m
.89962 .42518 L
s
1 .297 0 r
.89667 .41888 m
.89934 .42564 L
s
1 .289 0 r
.89667 .41888 m
.89947 .42539 L
s
1 .313 0 r
.89667 .41888 m
.90003 .42576 L
s
1 .307 0 r
.89667 .41888 m
.89954 .42584 L
s
1 .417 0 r
.89667 .41888 m
.88955 .41156 L
s
1 .379 0 r
.89667 .41888 m
.89041 .41205 L
s
1 .408 0 r
.89667 .41888 m
.88948 .41194 L
s
1 .423 0 r
.89667 .41888 m
.88922 .41169 L
s
1 .385 0 r
.89667 .41888 m
.89006 .41216 L
s
1 .393 0 r
.89667 .41888 m
.89017 .41179 L
s
1 .081 0 r
.8762 .17381 m
.87452 .17485 L
s
1 .095 0 r
.8762 .17381 m
.87423 .17506 L
s
1 .155 0 r
.8762 .17381 m
.87433 .17713 L
s
1 .161 0 r
.8762 .17381 m
.8745 .17737 L
s
1 .147 0 r
.8762 .17381 m
.87437 .1769 L
s
1 .156 0 r
.8762 .17381 m
.8745 .17722 L
s
1 .149 0 r
.8762 .17381 m
.87453 .17704 L
s
1 .14 0 r
.8762 .17381 m
.87454 .1768 L
s
.715 1 0 r
.8762 .17381 m
.8959 .19834 L
s
.706 1 0 r
.8762 .17381 m
.89615 .19841 L
s
.71 1 0 r
.8762 .17381 m
.89658 .19794 L
s
.72 1 0 r
.8762 .17381 m
.89616 .19796 L
s
.706 1 0 r
.8762 .17381 m
.89631 .19828 L
s
.712 1 0 r
.8762 .17381 m
.89631 .19808 L
s
.677 1 0 r
.8762 .17381 m
.89854 .19726 L
s
.683 1 0 r
.8762 .17381 m
.89863 .19695 L
s
.685 1 0 r
.8762 .17381 m
.89827 .19722 L
s
.651 1 0 r
.8762 .17381 m
.85199 .15136 L
s
.8762 .17381 m
.85165 .15174 L
s
.658 1 0 r
.8762 .17381 m
.85198 .15162 L
s
.686 1 0 r
.8762 .17381 m
.85019 .15492 L
s
.693 1 0 r
.8762 .17381 m
.85054 .15473 L
s
.694 1 0 r
.8762 .17381 m
.85042 .15494 L
s
.691 1 0 r
.8762 .17381 m
.85011 .15524 L
s
.683 1 0 r
.8762 .17381 m
.84998 .15507 L
s
.8762 .17381 m
.84981 .1553 L
s
1 .014 0 r
.87452 .17485 m
.87423 .17506 L
s
1 .093 0 r
.87452 .17485 m
.87433 .17713 L
s
1 .103 0 r
.87452 .17485 m
.8745 .17737 L
s
1 .084 0 r
.87452 .17485 m
.87437 .1769 L
s
1 .097 0 r
.87452 .17485 m
.8745 .17722 L
s
1 .089 0 r
.87452 .17485 m
.87453 .17704 L
s
1 .08 0 r
.87452 .17485 m
.87454 .1768 L
s
.702 1 0 r
.87452 .17485 m
.8959 .19834 L
s
.693 1 0 r
.87452 .17485 m
.89615 .19841 L
s
.695 1 0 r
.87452 .17485 m
.89658 .19794 L
s
.706 1 0 r
.87452 .17485 m
.89616 .19796 L
s
.693 1 0 r
.87452 .17485 m
.89631 .19828 L
s
.699 1 0 r
.87452 .17485 m
.89631 .19808 L
s
.658 1 0 r
.87452 .17485 m
.89854 .19726 L
s
.664 1 0 r
.87452 .17485 m
.89863 .19695 L
s
.667 1 0 r
.87452 .17485 m
.89827 .19722 L
s
.67 1 0 r
.87452 .17485 m
.85199 .15136 L
s
.672 1 0 r
.87452 .17485 m
.85165 .15174 L
s
.677 1 0 r
.87452 .17485 m
.85198 .15162 L
s
.715 1 0 r
.87452 .17485 m
.85019 .15492 L
s
.721 1 0 r
.87452 .17485 m
.85054 .15473 L
s
.723 1 0 r
.87452 .17485 m
.85042 .15494 L
s
.721 1 0 r
.87452 .17485 m
.85011 .15524 L
s
.712 1 0 r
.87452 .17485 m
.84998 .15507 L
s
.713 1 0 r
.87452 .17485 m
.84981 .1553 L
s
1 .084 0 r
.87423 .17506 m
.87433 .17713 L
s
1 .095 0 r
.87423 .17506 m
.8745 .17737 L
s
1 .075 0 r
.87423 .17506 m
.87437 .1769 L
s
1 .089 0 r
.87423 .17506 m
.8745 .17722 L
s
1 .082 0 r
.87423 .17506 m
.87453 .17704 L
s
1 .072 0 r
.87423 .17506 m
.87454 .1768 L
s
.701 1 0 r
.87423 .17506 m
.8959 .19834 L
s
.691 1 0 r
.87423 .17506 m
.89615 .19841 L
s
.693 1 0 r
.87423 .17506 m
.89658 .19794 L
s
.704 1 0 r
.87423 .17506 m
.89616 .19796 L
s
.691 1 0 r
.87423 .17506 m
.89631 .19828 L
s
.697 1 0 r
.87423 .17506 m
.89631 .19808 L
s
.655 1 0 r
.87423 .17506 m
.89854 .19726 L
s
.661 1 0 r
.87423 .17506 m
.89863 .19695 L
s
.664 1 0 r
.87423 .17506 m
.89827 .19722 L
s
.672 1 0 r
.87423 .17506 m
.85199 .15136 L
s
.674 1 0 r
.87423 .17506 m
.85165 .15174 L
s
.679 1 0 r
.87423 .17506 m
.85198 .15162 L
s
.718 1 0 r
.87423 .17506 m
.85019 .15492 L
s
.725 1 0 r
.87423 .17506 m
.85054 .15473 L
s
.726 1 0 r
.87423 .17506 m
.85042 .15494 L
s
.724 1 0 r
.87423 .17506 m
.85011 .15524 L
s
.716 1 0 r
.87423 .17506 m
.84998 .15507 L
s
.717 1 0 r
.87423 .17506 m
.84981 .1553 L
s
1 .032 0 r
.94585 .35713 m
.94511 .3569 L
s
1 .043 0 r
.94585 .35713 m
.94489 .35668 L
s
1 .015 0 r
.94585 .35713 m
.946 .3568 L
s
1 .03 0 r
.94585 .35713 m
.94658 .35695 L
s
1 .029 0 r
.94585 .35713 m
.94623 .35653 L
s
1 .662 0 r
.94585 .35713 m
.94295 .34118 L
s
1 .658 0 r
.94585 .35713 m
.94333 .34122 L
s
1 .67 0 r
.94585 .35713 m
.94264 .34104 L
s
1 .668 0 r
.94585 .35713 m
.94356 .34093 L
s
1 .67 0 r
.94585 .35713 m
.94337 .34091 L
s
1 .676 0 r
.94585 .35713 m
.94295 .34085 L
s
1 .272 0 r
.94585 .35713 m
.94411 .36355 L
s
1 .247 0 r
.94585 .35713 m
.9441 .36291 L
s
1 .256 0 r
.94585 .35713 m
.9443 .3632 L
s
1 .254 0 r
.94585 .35713 m
.94379 .363 L
s
1 .263 0 r
.94585 .35713 m
.94352 .36312 L
s
.94585 .35713 m
.94405 .36331 L
s
1 .6 0 r
.94585 .35713 m
.93215 .35186 L
s
1 .571 0 r
.94585 .35713 m
.93277 .3522 L
s
1 .579 0 r
.94585 .35713 m
.93261 .35208 L
s
1 .592 0 r
.94585 .35713 m
.93232 .35199 L
s
1 .59 0 r
.94585 .35713 m
.93229 .3522 L
s
1 .606 0 r
.94585 .35713 m
.93195 .35197 L
s
1 .013 0 r
.94511 .3569 m
.94489 .35668 L
s
1 .036 0 r
.94511 .3569 m
.946 .3568 L
s
1 .06 0 r
.94511 .3569 m
.94658 .35695 L
s
1 .048 0 r
.94511 .3569 m
.94623 .35653 L
s
1 .648 0 r
.94511 .3569 m
.94295 .34118 L
s
1 .645 0 r
.94511 .3569 m
.94333 .34122 L
s
1 .656 0 r
.94511 .3569 m
.94264 .34104 L
s
1 .655 0 r
.94511 .3569 m
.94356 .34093 L
s
1 .657 0 r
.94511 .3569 m
.94337 .34091 L
s
1 .662 0 r
.94511 .3569 m
.94295 .34085 L
s
1 .275 0 r
.94511 .3569 m
.94411 .36355 L
s
1 .249 0 r
.94511 .3569 m
.9441 .36291 L
s
1 .26 0 r
.94511 .3569 m
.9443 .3632 L
s
1 .255 0 r
.94511 .3569 m
.94379 .363 L
s
1 .263 0 r
.94511 .3569 m
.94352 .36312 L
s
1 .266 0 r
.94511 .3569 m
.94405 .36331 L
s
1 .568 0 r
.94511 .3569 m
.93215 .35186 L
s
1 .54 0 r
.94511 .3569 m
.93277 .3522 L
s
1 .548 0 r
.94511 .3569 m
.93261 .35208 L
s
1 .56 0 r
.94511 .3569 m
.93232 .35199 L
s
1 .558 0 r
.94511 .3569 m
.93229 .3522 L
s
1 .574 0 r
.94511 .3569 m
.93195 .35197 L
s
1 .045 0 r
.94489 .35668 m
.946 .3568 L
s
1 .07 0 r
.94489 .35668 m
.94658 .35695 L
s
1 .055 0 r
.94489 .35668 m
.94623 .35653 L
s
1 .638 0 r
.94489 .35668 m
.94295 .34118 L
s
1 .635 0 r
.94489 .35668 m
.94333 .34122 L
s
1 .646 0 r
.94489 .35668 m
.94264 .34104 L
s
.94489 .35668 m
.94356 .34093 L
s
1 .648 0 r
.94489 .35668 m
.94337 .34091 L
s
1 .652 0 r
.94489 .35668 m
.94295 .34085 L
s
1 .282 0 r
.94489 .35668 m
.94411 .36355 L
s
1 .257 0 r
.94489 .35668 m
.9441 .36291 L
s
1 .267 0 r
.94489 .35668 m
.9443 .3632 L
s
1 .262 0 r
.94489 .35668 m
.94379 .363 L
s
1 .269 0 r
.94489 .35668 m
.94352 .36312 L
s
1 .273 0 r
.94489 .35668 m
.94405 .36331 L
s
1 .557 0 r
.94489 .35668 m
.93215 .35186 L
s
1 .528 0 r
.94489 .35668 m
.93277 .3522 L
s
1 .536 0 r
.94489 .35668 m
.93261 .35208 L
s
1 .548 0 r
.94489 .35668 m
.93232 .35199 L
s
1 .546 0 r
.94489 .35668 m
.93229 .3522 L
s
1 .563 0 r
.94489 .35668 m
.93195 .35197 L
s
1 .024 0 r
.946 .3568 m
.94658 .35695 L
s
1 .015 0 r
.946 .3568 m
.94623 .35653 L
s
1 .65 0 r
.946 .3568 m
.94295 .34118 L
s
1 .646 0 r
.946 .3568 m
.94333 .34122 L
s
1 .658 0 r
.946 .3568 m
.94264 .34104 L
s
1 .656 0 r
.946 .3568 m
.94356 .34093 L
s
1 .658 0 r
.946 .3568 m
.94337 .34091 L
s
1 .663 0 r
.946 .3568 m
.94295 .34085 L
s
1 .286 0 r
.946 .3568 m
.94411 .36355 L
s
1 .262 0 r
.946 .3568 m
.9441 .36291 L
s
1 .27 0 r
.946 .3568 m
.9443 .3632 L
s
1 .269 0 r
.946 .3568 m
.94379 .363 L
s
1 .277 0 r
.946 .3568 m
.94352 .36312 L
s
1 .278 0 r
.946 .3568 m
.94405 .36331 L
s
1 .601 0 r
.946 .3568 m
.93215 .35186 L
s
1 .572 0 r
.946 .3568 m
.93277 .3522 L
s
1 .58 0 r
.946 .3568 m
.93261 .35208 L
s
1 .592 0 r
.946 .3568 m
.93232 .35199 L
s
1 .591 0 r
.946 .3568 m
.93229 .3522 L
s
1 .607 0 r
.946 .3568 m
.93195 .35197 L
s
1 .022 0 r
.94658 .35695 m
.94623 .35653 L
s
1 .661 0 r
.94658 .35695 m
.94295 .34118 L
s
1 .656 0 r
.94658 .35695 m
.94333 .34122 L
s
1 .669 0 r
.94658 .35695 m
.94264 .34104 L
s
1 .666 0 r
.94658 .35695 m
.94356 .34093 L
s
1 .668 0 r
.94658 .35695 m
.94337 .34091 L
s
1 .674 0 r
.94658 .35695 m
.94295 .34085 L
s
1 .288 0 r
.94658 .35695 m
.94411 .36355 L
s
1 .264 0 r
.94658 .35695 m
.9441 .36291 L
s
1 .272 0 r
.94658 .35695 m
.9443 .3632 L
s
.94658 .35695 m
.94379 .363 L
s
1 .282 0 r
.94658 .35695 m
.94352 .36312 L
s
1 .28 0 r
.94658 .35695 m
.94405 .36331 L
s
1 .625 0 r
.94658 .35695 m
.93215 .35186 L
s
1 .597 0 r
.94658 .35695 m
.93277 .3522 L
s
1 .605 0 r
.94658 .35695 m
.93261 .35208 L
s
1 .617 0 r
.94658 .35695 m
.93232 .35199 L
s
1 .615 0 r
.94658 .35695 m
.93229 .3522 L
s
1 .631 0 r
.94658 .35695 m
.93195 .35197 L
s
1 .641 0 r
.94623 .35653 m
.94295 .34118 L
s
1 .637 0 r
.94623 .35653 m
.94333 .34122 L
s
1 .649 0 r
.94623 .35653 m
.94264 .34104 L
s
1 .647 0 r
.94623 .35653 m
.94356 .34093 L
s
1 .649 0 r
.94623 .35653 m
.94337 .34091 L
s
1 .654 0 r
.94623 .35653 m
.94295 .34085 L
s
1 .3 0 r
.94623 .35653 m
.94411 .36355 L
s
1 .275 0 r
.94623 .35653 m
.9441 .36291 L
s
1 .284 0 r
.94623 .35653 m
.9443 .3632 L
s
1 .283 0 r
.94623 .35653 m
.94379 .363 L
s
1 .291 0 r
.94623 .35653 m
.94352 .36312 L
s
.94623 .35653 m
.94405 .36331 L
s
1 .606 0 r
.94623 .35653 m
.93215 .35186 L
s
1 .578 0 r
.94623 .35653 m
.93277 .3522 L
s
1 .586 0 r
.94623 .35653 m
.93261 .35208 L
s
1 .598 0 r
.94623 .35653 m
.93232 .35199 L
s
1 .596 0 r
.94623 .35653 m
.93229 .3522 L
s
1 .613 0 r
.94623 .35653 m
.93195 .35197 L
s
1 .016 0 r
.93573 .24691 m
.93599 .24662 L
s
1 .023 0 r
.93573 .24691 m
.93625 .24712 L
s
1 .019 0 r
.93573 .24691 m
.93596 .24732 L
s
1 .039 0 r
.93573 .24691 m
.93632 .24615 L
s
1 .028 0 r
.93573 .24691 m
.93627 .24649 L
s
1 .17 0 r
.93573 .24691 m
.93939 .24492 L
s
1 .168 0 r
.93573 .24691 m
.93972 .24588 L
s
1 .187 0 r
.93573 .24691 m
.93998 .24525 L
s
1 .156 0 r
.93573 .24691 m
.93907 .24506 L
s
.93573 .24691 m
.93926 .24548 L
s
1 .17 0 r
.93573 .24691 m
.93964 .24551 L
s
1 .625 0 r
.93573 .24691 m
.93345 .26205 L
s
1 .629 0 r
.93573 .24691 m
.93267 .262 L
s
1 .616 0 r
.93573 .24691 m
.93373 .26185 L
s
1 .621 0 r
.93573 .24691 m
.93446 .26205 L
s
1 .63 0 r
.93573 .24691 m
.93393 .26222 L
s
1 .618 0 r
.93573 .24691 m
.93405 .26195 L
s
1 .459 0 r
.93573 .24691 m
.92533 .24266 L
s
.93573 .24691 m
.92518 .24304 L
s
1 .458 0 r
.93573 .24691 m
.92528 .24285 L
s
1 .443 0 r
.93573 .24691 m
.92578 .24264 L
s
1 .477 0 r
.93573 .24691 m
.92476 .24291 L
s
1 .463 0 r
.93573 .24691 m
.92533 .24244 L
s
1 .466 0 r
.93573 .24691 m
.92738 .23914 L
s
1 .489 0 r
.93573 .24691 m
.92646 .23935 L
s
1 .477 0 r
.93573 .24691 m
.92734 .2388 L
s
1 .475 0 r
.93573 .24691 m
.92683 .23943 L
s
1 .474 0 r
.93573 .24691 m
.92705 .23921 L
s
1 .485 0 r
.93573 .24691 m
.92696 .2389 L
s
1 .023 0 r
.93599 .24662 m
.93625 .24712 L
s
1 .029 0 r
.93599 .24662 m
.93596 .24732 L
s
1 .023 0 r
.93599 .24662 m
.93632 .24615 L
s
1 .012 0 r
.93599 .24662 m
.93627 .24649 L
s
1 .155 0 r
.93599 .24662 m
.93939 .24492 L
s
.93599 .24662 m
.93972 .24588 L
s
1 .172 0 r
.93599 .24662 m
.93998 .24525 L
s
1 .141 0 r
.93599 .24662 m
.93907 .24506 L
s
.93599 .24662 m
.93926 .24548 L
s
1 .156 0 r
.93599 .24662 m
.93964 .24551 L
s
1 .639 0 r
.93599 .24662 m
.93345 .26205 L
s
1 .643 0 r
.93599 .24662 m
.93267 .262 L
s
1 .629 0 r
.93599 .24662 m
.93373 .26185 L
s
1 .634 0 r
.93599 .24662 m
.93446 .26205 L
s
1 .643 0 r
.93599 .24662 m
.93393 .26222 L
s
1 .631 0 r
.93599 .24662 m
.93405 .26195 L
s
1 .465 0 r
.93599 .24662 m
.92533 .24266 L
s
.93599 .24662 m
.92518 .24304 L
s
1 .464 0 r
.93599 .24662 m
.92528 .24285 L
s
1 .448 0 r
.93599 .24662 m
.92578 .24264 L
s
1 .483 0 r
.93599 .24662 m
.92476 .24291 L
s
1 .468 0 r
.93599 .24662 m
.92533 .24244 L
s
1 .466 0 r
.93599 .24662 m
.92738 .23914 L
s
1 .49 0 r
.93599 .24662 m
.92646 .23935 L
s
1 .476 0 r
.93599 .24662 m
.92734 .2388 L
s
.93599 .24662 m
.92683 .23943 L
s
1 .475 0 r
.93599 .24662 m
.92705 .23921 L
s
1 .485 0 r
.93599 .24662 m
.92696 .2389 L
s
1 .014 0 r
.93625 .24712 m
.93596 .24732 L
s
1 .04 0 r
.93625 .24712 m
.93632 .24615 L
s
1 .026 0 r
.93625 .24712 m
.93627 .24649 L
s
1 .157 0 r
.93625 .24712 m
.93939 .24492 L
s
1 .151 0 r
.93625 .24712 m
.93972 .24588 L
s
1 .171 0 r
.93625 .24712 m
.93998 .24525 L
s
1 .143 0 r
.93625 .24712 m
.93907 .24506 L
s
1 .14 0 r
.93625 .24712 m
.93926 .24548 L
s
1 .153 0 r
.93625 .24712 m
.93964 .24551 L
s
1 .621 0 r
.93625 .24712 m
.93345 .26205 L
s
1 .625 0 r
.93625 .24712 m
.93267 .262 L
s
1 .611 0 r
.93625 .24712 m
.93373 .26185 L
s
1 .614 0 r
.93625 .24712 m
.93446 .26205 L
s
1 .624 0 r
.93625 .24712 m
.93393 .26222 L
s
1 .613 0 r
.93625 .24712 m
.93405 .26195 L
s
1 .482 0 r
.93625 .24712 m
.92533 .24266 L
s
.93625 .24712 m
.92518 .24304 L
s
1 .481 0 r
.93625 .24712 m
.92528 .24285 L
s
1 .465 0 r
.93625 .24712 m
.92578 .24264 L
s
1 .5 0 r
.93625 .24712 m
.92476 .24291 L
s
1 .486 0 r
.93625 .24712 m
.92533 .24244 L
s
1 .488 0 r
.93625 .24712 m
.92738 .23914 L
s
1 .51 0 r
.93625 .24712 m
.92646 .23935 L
s
1 .498 0 r
.93625 .24712 m
.92734 .2388 L
s
1 .497 0 r
.93625 .24712 m
.92683 .23943 L
s
1 .496 0 r
.93625 .24712 m
.92705 .23921 L
s
1 .507 0 r
.93625 .24712 m
.92696 .2389 L
s
1 .05 0 r
.93596 .24732 m
.93632 .24615 L
s
1 .036 0 r
.93596 .24732 m
.93627 .24649 L
s
1 .171 0 r
.93596 .24732 m
.93939 .24492 L
s
1 .165 0 r
.93596 .24732 m
.93972 .24588 L
s
1 .185 0 r
.93596 .24732 m
.93998 .24525 L
s
1 .157 0 r
.93596 .24732 m
.93907 .24506 L
s
1 .154 0 r
.93596 .24732 m
.93926 .24548 L
s
1 .168 0 r
.93596 .24732 m
.93964 .24551 L
s
1 .61 0 r
.93596 .24732 m
.93345 .26205 L
s
1 .615 0 r
.93596 .24732 m
.93267 .262 L
s
1 .601 0 r
.93596 .24732 m
.93373 .26185 L
s
1 .605 0 r
.93596 .24732 m
.93446 .26205 L
s
1 .615 0 r
.93596 .24732 m
.93393 .26222 L
s
1 .603 0 r
.93596 .24732 m
.93405 .26195 L
s
1 .474 0 r
.93596 .24732 m
.92533 .24266 L
s
.93596 .24732 m
.92518 .24304 L
s
1 .473 0 r
.93596 .24732 m
.92528 .24285 L
s
1 .458 0 r
.93596 .24732 m
.92578 .24264 L
s
1 .492 0 r
.93596 .24732 m
.92476 .24291 L
s
1 .478 0 r
.93596 .24732 m
.92533 .24244 L
s
1 .485 0 r
.93596 .24732 m
.92738 .23914 L
s
1 .507 0 r
.93596 .24732 m
.92646 .23935 L
s
1 .495 0 r
.93596 .24732 m
.92734 .2388 L
s
1 .493 0 r
.93596 .24732 m
.92683 .23943 L
s
1 .492 0 r
.93596 .24732 m
.92705 .23921 L
s
1 .503 0 r
.93596 .24732 m
.92696 .2389 L
s
1 .014 0 r
.93632 .24615 m
.93627 .24649 L
s
1 .135 0 r
.93632 .24615 m
.93939 .24492 L
s
1 .139 0 r
.93632 .24615 m
.93972 .24588 L
s
1 .154 0 r
.93632 .24615 m
.93998 .24525 L
s
1 .121 0 r
.93632 .24615 m
.93907 .24506 L
s
1 .123 0 r
.93632 .24615 m
.93926 .24548 L
s
1 .138 0 r
.93632 .24615 m
.93964 .24551 L
s
1 .66 0 r
.93632 .24615 m
.93345 .26205 L
s
1 .665 0 r
.93632 .24615 m
.93267 .262 L
s
1 .65 0 r
.93632 .24615 m
.93373 .26185 L
s
1 .654 0 r
.93632 .24615 m
.93446 .26205 L
s
1 .664 0 r
.93632 .24615 m
.93393 .26222 L
s
1 .652 0 r
.93632 .24615 m
.93405 .26195 L
s
1 .471 0 r
.93632 .24615 m
.92533 .24266 L
s
1 .473 0 r
.93632 .24615 m
.92518 .24304 L
s
1 .471 0 r
.93632 .24615 m
.92528 .24285 L
s
1 .454 0 r
.93632 .24615 m
.92578 .24264 L
s
1 .491 0 r
.93632 .24615 m
.92476 .24291 L
s
1 .474 0 r
.93632 .24615 m
.92533 .24244 L
s
1 .464 0 r
.93632 .24615 m
.92738 .23914 L
s
1 .489 0 r
.93632 .24615 m
.92646 .23935 L
s
1 .474 0 r
.93632 .24615 m
.92734 .2388 L
s
1 .475 0 r
.93632 .24615 m
.92683 .23943 L
s
1 .473 0 r
.93632 .24615 m
.92705 .23921 L
s
1 .484 0 r
.93632 .24615 m
.92696 .2389 L
s
1 .143 0 r
.93627 .24649 m
.93939 .24492 L
s
.93627 .24649 m
.93972 .24588 L
s
1 .16 0 r
.93627 .24649 m
.93998 .24525 L
s
1 .129 0 r
.93627 .24649 m
.93907 .24506 L
s
.93627 .24649 m
.93926 .24548 L
s
1 .144 0 r
.93627 .24649 m
.93964 .24551 L
s
1 .646 0 r
.93627 .24649 m
.93345 .26205 L
s
1 .651 0 r
.93627 .24649 m
.93267 .262 L
s
1 .636 0 r
.93627 .24649 m
.93373 .26185 L
s
1 .64 0 r
.93627 .24649 m
.93446 .26205 L
s
1 .65 0 r
.93627 .24649 m
.93393 .26222 L
s
1 .638 0 r
.93627 .24649 m
.93405 .26195 L
s
1 .474 0 r
.93627 .24649 m
.92533 .24266 L
s
.93627 .24649 m
.92518 .24304 L
s
1 .473 0 r
.93627 .24649 m
.92528 .24285 L
s
1 .457 0 r
.93627 .24649 m
.92578 .24264 L
s
1 .492 0 r
.93627 .24649 m
.92476 .24291 L
s
1 .477 0 r
.93627 .24649 m
.92533 .24244 L
s
1 .471 0 r
.93627 .24649 m
.92738 .23914 L
s
1 .495 0 r
.93627 .24649 m
.92646 .23935 L
s
1 .481 0 r
.93627 .24649 m
.92734 .2388 L
s
1 .482 0 r
.93627 .24649 m
.92683 .23943 L
s
1 .48 0 r
.93627 .24649 m
.92705 .23921 L
s
1 .49 0 r
.93627 .24649 m
.92696 .2389 L
s
1 .007 0 r
.92289 .28038 m
.92273 .28045 L
s
1 .036 0 r
.92289 .28038 m
.92375 .28016 L
s
1 .023 0 r
.92289 .28038 m
.92344 .28039 L
s
1 .037 0 r
.92289 .28038 m
.92378 .28036 L
s
1 .029 0 r
.92289 .28038 m
.9222 .28051 L
s
.97 1 0 r
.92289 .28038 m
.9207 .25526 L
s
.983 1 0 r
.92289 .28038 m
.92067 .25558 L
s
.99 1 0 r
.92289 .28038 m
.92052 .25578 L
s
.97 1 0 r
.92289 .28038 m
.92054 .25529 L
s
.973 1 0 r
.92289 .28038 m
.9201 .2554 L
s
.982 1 0 r
.92289 .28038 m
.92031 .25561 L
s
1 .865 0 r
.92289 .28038 m
.93345 .26205 L
s
1 .851 0 r
.92289 .28038 m
.93267 .262 L
s
1 .877 0 r
.92289 .28038 m
.93373 .26185 L
s
1 .886 0 r
.92289 .28038 m
.93446 .26205 L
s
1 .868 0 r
.92289 .28038 m
.93393 .26222 L
s
1 .88 0 r
.92289 .28038 m
.93405 .26195 L
s
.658 1 0 r
.92289 .28038 m
.91134 .24963 L
s
.66 1 0 r
.92289 .28038 m
.91109 .24977 L
s
.651 1 0 r
.92289 .28038 m
.91111 .24955 L
s
.653 1 0 r
.92289 .28038 m
.91077 .24971 L
s
.656 1 0 r
.92289 .28038 m
.91055 .24989 L
s
.648 1 0 r
.92289 .28038 m
.91054 .24968 L
s
1 .437 0 r
.92289 .28038 m
.91371 .27491 L
s
1 .439 0 r
.92289 .28038 m
.91357 .27501 L
s
1 .627 0 r
.92289 .28038 m
.90822 .27589 L
s
1 .448 0 r
.92289 .28038 m
.91331 .27503 L
s
1 .514 0 r
.92289 .28038 m
.91135 .27534 L
s
1 .519 0 r
.92289 .28038 m
.9112 .27539 L
s
.52 1 0 r
.92289 .28038 m
.93278 .31523 L
s
.514 1 0 r
.92289 .28038 m
.93316 .31527 L
s
.516 1 0 r
.92289 .28038 m
.93296 .31527 L
s
.511 1 0 r
.92289 .28038 m
.93286 .31543 L
s
.518 1 0 r
.92289 .28038 m
.9326 .31533 L
s
.517 1 0 r
.92289 .28038 m
.93246 .31539 L
s
.844 1 0 r
.92289 .28038 m
.92103 .30861 L
s
.855 1 0 r
.92289 .28038 m
.92123 .30835 L
s
.851 1 0 r
.92289 .28038 m
.92115 .30846 L
s
.855 1 0 r
.92289 .28038 m
.92098 .30835 L
s
.848 1 0 r
.92289 .28038 m
.92097 .30852 L
s
.85 1 0 r
.92289 .28038 m
.92088 .30847 L
s
1 .043 0 r
.92273 .28045 m
.92375 .28016 L
s
1 .029 0 r
.92273 .28045 m
.92344 .28039 L
s
1 .043 0 r
.92273 .28045 m
.92378 .28036 L
s
1 .022 0 r
.92273 .28045 m
.9222 .28051 L
s
.967 1 0 r
.92273 .28045 m
.9207 .25526 L
s
.98 1 0 r
.92273 .28045 m
.92067 .25558 L
s
.988 1 0 r
.92273 .28045 m
.92052 .25578 L
s
.968 1 0 r
.92273 .28045 m
.92054 .25529 L
s
.971 1 0 r
.92273 .28045 m
.9201 .2554 L
s
.98 1 0 r
.92273 .28045 m
.92031 .25561 L
s
1 .87 0 r
.92273 .28045 m
.93345 .26205 L
s
1 .856 0 r
.92273 .28045 m
.93267 .262 L
s
1 .883 0 r
.92273 .28045 m
.93373 .26185 L
s
1 .891 0 r
.92273 .28045 m
.93446 .26205 L
s
1 .874 0 r
.92273 .28045 m
.93393 .26222 L
s
1 .886 0 r
.92273 .28045 m
.93405 .26195 L
s
.657 1 0 r
.92273 .28045 m
.91134 .24963 L
s
.659 1 0 r
.92273 .28045 m
.91109 .24977 L
s
.651 1 0 r
.92273 .28045 m
.91111 .24955 L
s
.652 1 0 r
.92273 .28045 m
.91077 .24971 L
s
.656 1 0 r
.92273 .28045 m
.91055 .24989 L
s
.648 1 0 r
.92273 .28045 m
.91054 .24968 L
s
1 .433 0 r
.92273 .28045 m
.91371 .27491 L
s
1 .436 0 r
.92273 .28045 m
.91357 .27501 L
s
1 .622 0 r
.92273 .28045 m
.90822 .27589 L
s
1 .444 0 r
.92273 .28045 m
.91331 .27503 L
s
1 .51 0 r
.92273 .28045 m
.91135 .27534 L
s
1 .514 0 r
.92273 .28045 m
.9112 .27539 L
s
.521 1 0 r
.92273 .28045 m
.93278 .31523 L
s
.515 1 0 r
.92273 .28045 m
.93316 .31527 L
s
.517 1 0 r
.92273 .28045 m
.93296 .31527 L
s
.512 1 0 r
.92273 .28045 m
.93286 .31543 L
s
.519 1 0 r
.92273 .28045 m
.9326 .31533 L
s
.518 1 0 r
.92273 .28045 m
.93246 .31539 L
s
.847 1 0 r
.92273 .28045 m
.92103 .30861 L
s
.858 1 0 r
.92273 .28045 m
.92123 .30835 L
s
.854 1 0 r
.92273 .28045 m
.92115 .30846 L
s
.858 1 0 r
.92273 .28045 m
.92098 .30835 L
s
.851 1 0 r
.92273 .28045 m
.92097 .30852 L
s
.853 1 0 r
.92273 .28045 m
.92088 .30847 L
s
1 .015 0 r
.92375 .28016 m
.92344 .28039 L
s
1 .008 0 r
.92375 .28016 m
.92378 .28036 L
s
1 .065 0 r
.92375 .28016 m
.9222 .28051 L
s
.975 1 0 r
.92375 .28016 m
.9207 .25526 L
s
.988 1 0 r
.92375 .28016 m
.92067 .25558 L
s
.995 1 0 r
.92375 .28016 m
.92052 .25578 L
s
.975 1 0 r
.92375 .28016 m
.92054 .25529 L
s
.977 1 0 r
.92375 .28016 m
.9201 .2554 L
s
.987 1 0 r
.92375 .28016 m
.92031 .25561 L
s
1 .84 0 r
.92375 .28016 m
.93345 .26205 L
s
1 .827 0 r
.92375 .28016 m
.93267 .262 L
s
1 .852 0 r
.92375 .28016 m
.93373 .26185 L
s
1 .86 0 r
.92375 .28016 m
.93446 .26205 L
s
1 .843 0 r
.92375 .28016 m
.93393 .26222 L
s
1 .855 0 r
.92375 .28016 m
.93405 .26195 L
s
.653 1 0 r
.92375 .28016 m
.91134 .24963 L
s
.655 1 0 r
.92375 .28016 m
.91109 .24977 L
s
.647 1 0 r
.92375 .28016 m
.91111 .24955 L
s
.92375 .28016 m
.91077 .24971 L
s
.65 1 0 r
.92375 .28016 m
.91055 .24989 L
s
.643 1 0 r
.92375 .28016 m
.91054 .24968 L
s
1 .463 0 r
.92375 .28016 m
.91371 .27491 L
s
1 .466 0 r
.92375 .28016 m
.91357 .27501 L
s
1 .658 0 r
.92375 .28016 m
.90822 .27589 L
s
1 .475 0 r
.92375 .28016 m
.91331 .27503 L
s
1 .543 0 r
.92375 .28016 m
.91135 .27534 L
s
1 .548 0 r
.92375 .28016 m
.9112 .27539 L
s
.52 1 0 r
.92375 .28016 m
.93278 .31523 L
s
.515 1 0 r
.92375 .28016 m
.93316 .31527 L
s
.517 1 0 r
.92375 .28016 m
.93296 .31527 L
s
.512 1 0 r
.92375 .28016 m
.93286 .31543 L
s
.518 1 0 r
.92375 .28016 m
.9326 .31533 L
s
.517 1 0 r
.92375 .28016 m
.93246 .31539 L
s
.832 1 0 r
.92375 .28016 m
.92103 .30861 L
s
.844 1 0 r
.92375 .28016 m
.92123 .30835 L
s
.839 1 0 r
.92375 .28016 m
.92115 .30846 L
s
.843 1 0 r
.92375 .28016 m
.92098 .30835 L
s
.836 1 0 r
.92375 .28016 m
.92097 .30852 L
s
.838 1 0 r
.92375 .28016 m
.92088 .30847 L
s
1 .014 0 r
.92344 .28039 m
.92378 .28036 L
s
1 .051 0 r
.92344 .28039 m
.9222 .28051 L
s
.967 1 0 r
.92344 .28039 m
.9207 .25526 L
s
.98 1 0 r
.92344 .28039 m
.92067 .25558 L
s
.987 1 0 r
.92344 .28039 m
.92052 .25578 L
s
.968 1 0 r
.92344 .28039 m
.92054 .25529 L
s
.97 1 0 r
.92344 .28039 m
.9201 .2554 L
s
.98 1 0 r
.92344 .28039 m
.92031 .25561 L
s
1 .854 0 r
.92344 .28039 m
.93345 .26205 L
s
1 .84 0 r
.92344 .28039 m
.93267 .262 L
s
1 .866 0 r
.92344 .28039 m
.93373 .26185 L
s
1 .874 0 r
.92344 .28039 m
.93446 .26205 L
s
1 .857 0 r
.92344 .28039 m
.93393 .26222 L
s
1 .869 0 r
.92344 .28039 m
.93405 .26195 L
s
.649 1 0 r
.92344 .28039 m
.91134 .24963 L
s
.651 1 0 r
.92344 .28039 m
.91109 .24977 L
s
.643 1 0 r
.92344 .28039 m
.91111 .24955 L
s
.644 1 0 r
.92344 .28039 m
.91077 .24971 L
s
.647 1 0 r
.92344 .28039 m
.91055 .24989 L
s
.639 1 0 r
.92344 .28039 m
.91054 .24968 L
s
1 .456 0 r
.92344 .28039 m
.91371 .27491 L
s
1 .459 0 r
.92344 .28039 m
.91357 .27501 L
s
1 .649 0 r
.92344 .28039 m
.90822 .27589 L
s
1 .468 0 r
.92344 .28039 m
.91331 .27503 L
s
1 .535 0 r
.92344 .28039 m
.91135 .27534 L
s
1 .54 0 r
.92344 .28039 m
.9112 .27539 L
s
.526 1 0 r
.92344 .28039 m
.93278 .31523 L
s
.521 1 0 r
.92344 .28039 m
.93316 .31527 L
s
.523 1 0 r
.92344 .28039 m
.93296 .31527 L
s
.518 1 0 r
.92344 .28039 m
.93286 .31543 L
s
.524 1 0 r
.92344 .28039 m
.9326 .31533 L
s
.523 1 0 r
.92344 .28039 m
.93246 .31539 L
s
.842 1 0 r
.92344 .28039 m
.92103 .30861 L
s
.854 1 0 r
.92344 .28039 m
.92123 .30835 L
s
.849 1 0 r
.92344 .28039 m
.92115 .30846 L
s
.853 1 0 r
.92344 .28039 m
.92098 .30835 L
s
.846 1 0 r
.92344 .28039 m
.92097 .30852 L
s
.848 1 0 r
.92344 .28039 m
.92088 .30847 L
s
1 .065 0 r
.92378 .28036 m
.9222 .28051 L
s
.967 1 0 r
.92378 .28036 m
.9207 .25526 L
s
.979 1 0 r
.92378 .28036 m
.92067 .25558 L
s
.987 1 0 r
.92378 .28036 m
.92052 .25578 L
s
.967 1 0 r
.92378 .28036 m
.92054 .25529 L
s
.969 1 0 r
.92378 .28036 m
.9201 .2554 L
s
.979 1 0 r
.92378 .28036 m
.92031 .25561 L
s
1 .846 0 r
.92378 .28036 m
.93345 .26205 L
s
1 .833 0 r
.92378 .28036 m
.93267 .262 L
s
1 .859 0 r
.92378 .28036 m
.93373 .26185 L
s
1 .866 0 r
.92378 .28036 m
.93446 .26205 L
s
1 .849 0 r
.92378 .28036 m
.93393 .26222 L
s
1 .861 0 r
.92378 .28036 m
.93405 .26195 L
s
.645 1 0 r
.92378 .28036 m
.91134 .24963 L
s
.647 1 0 r
.92378 .28036 m
.91109 .24977 L
s
.639 1 0 r
.92378 .28036 m
.91111 .24955 L
s
.92378 .28036 m
.91077 .24971 L
s
.642 1 0 r
.92378 .28036 m
.91055 .24989 L
s
.635 1 0 r
.92378 .28036 m
.91054 .24968 L
s
1 .468 0 r
.92378 .28036 m
.91371 .27491 L
s
1 .471 0 r
.92378 .28036 m
.91357 .27501 L
s
1 .662 0 r
.92378 .28036 m
.90822 .27589 L
s
1 .48 0 r
.92378 .28036 m
.91331 .27503 L
s
1 .548 0 r
.92378 .28036 m
.91135 .27534 L
s
1 .553 0 r
.92378 .28036 m
.9112 .27539 L
s
.529 1 0 r
.92378 .28036 m
.93278 .31523 L
s
.523 1 0 r
.92378 .28036 m
.93316 .31527 L
s
.525 1 0 r
.92378 .28036 m
.93296 .31527 L
s
.52 1 0 r
.92378 .28036 m
.93286 .31543 L
s
.526 1 0 r
.92378 .28036 m
.9326 .31533 L
s
.92378 .28036 m
.93246 .31539 L
s
.84 1 0 r
.92378 .28036 m
.92103 .30861 L
s
.852 1 0 r
.92378 .28036 m
.92123 .30835 L
s
.847 1 0 r
.92378 .28036 m
.92115 .30846 L
s
.851 1 0 r
.92378 .28036 m
.92098 .30835 L
s
.844 1 0 r
.92378 .28036 m
.92097 .30852 L
s
.846 1 0 r
.92378 .28036 m
.92088 .30847 L
s
.967 1 0 r
.9222 .28051 m
.9207 .25526 L
s
.98 1 0 r
.9222 .28051 m
.92067 .25558 L
s
.987 1 0 r
.9222 .28051 m
.92052 .25578 L
s
.967 1 0 r
.9222 .28051 m
.92054 .25529 L
s
.971 1 0 r
.9222 .28051 m
.9201 .2554 L
s
.98 1 0 r
.9222 .28051 m
.92031 .25561 L
s
1 .883 0 r
.9222 .28051 m
.93345 .26205 L
s
1 .869 0 r
.9222 .28051 m
.93267 .262 L
s
1 .896 0 r
.9222 .28051 m
.93373 .26185 L
s
1 .905 0 r
.9222 .28051 m
.93446 .26205 L
s
1 .888 0 r
.9222 .28051 m
.93393 .26222 L
s
1 .9 0 r
.9222 .28051 m
.93405 .26195 L
s
.663 1 0 r
.9222 .28051 m
.91134 .24963 L
s
.665 1 0 r
.9222 .28051 m
.91109 .24977 L
s
.656 1 0 r
.9222 .28051 m
.91111 .24955 L
s
.658 1 0 r
.9222 .28051 m
.91077 .24971 L
s
.661 1 0 r
.9222 .28051 m
.91055 .24989 L
s
.654 1 0 r
.9222 .28051 m
.91054 .24968 L
s
1 .415 0 r
.9222 .28051 m
.91371 .27491 L
s
1 .418 0 r
.9222 .28051 m
.91357 .27501 L
s
1 .602 0 r
.9222 .28051 m
.90822 .27589 L
s
1 .427 0 r
.9222 .28051 m
.91331 .27503 L
s
1 .491 0 r
.9222 .28051 m
.91135 .27534 L
s
1 .495 0 r
.9222 .28051 m
.9112 .27539 L
s
.517 1 0 r
.9222 .28051 m
.93278 .31523 L
s
.511 1 0 r
.9222 .28051 m
.93316 .31527 L
s
.513 1 0 r
.9222 .28051 m
.93296 .31527 L
s
.508 1 0 r
.9222 .28051 m
.93286 .31543 L
s
.515 1 0 r
.9222 .28051 m
.9326 .31533 L
s
.514 1 0 r
.9222 .28051 m
.93246 .31539 L
s
.851 1 0 r
.9222 .28051 m
.92103 .30861 L
s
.862 1 0 r
.9222 .28051 m
.92123 .30835 L
s
.857 1 0 r
.9222 .28051 m
.92115 .30846 L
s
.861 1 0 r
.9222 .28051 m
.92098 .30835 L
s
.854 1 0 r
.9222 .28051 m
.92097 .30852 L
s
.856 1 0 r
.9222 .28051 m
.92088 .30847 L
s
1 .016 0 r
.90324 .22577 m
.90357 .22598 L
s
1 .03 0 r
.90324 .22577 m
.90254 .22599 L
s
1 .028 0 r
.90324 .22577 m
.90255 .22568 L
s
1 .016 0 r
.90324 .22577 m
.90308 .22611 L
s
1 .015 0 r
.90324 .22577 m
.90288 .22586 L
s
1 .694 0 r
.90324 .22577 m
.9069 .20919 L
s
1 .675 0 r
.90324 .22577 m
.90427 .20928 L
s
1 .681 0 r
.90324 .22577 m
.90734 .20961 L
s
1 .665 0 r
.90324 .22577 m
.90667 .20984 L
s
1 .7 0 r
.90324 .22577 m
.90662 .20897 L
s
1 .68 0 r
.90324 .22577 m
.90677 .2095 L
s
1 .59 0 r
.90324 .22577 m
.89263 .23557 L
s
1 .571 0 r
.90324 .22577 m
.89319 .23548 L
s
1 .583 0 r
.90324 .22577 m
.89275 .23545 L
s
1 .585 0 r
.90324 .22577 m
.89289 .23566 L
s
1 .594 0 r
.90324 .22577 m
.89269 .23578 L
s
1 .598 0 r
.90324 .22577 m
.89251 .23572 L
s
1 .662 0 r
.90324 .22577 m
.90536 .20971 L
s
.90324 .22577 m
.90478 .20964 L
s
1 .641 0 r
.90324 .22577 m
.90502 .21017 L
s
1 .64 0 r
.90324 .22577 m
.90438 .21015 L
s
1 .655 0 r
.90324 .22577 m
.90505 .20984 L
s
1 .633 0 r
.90324 .22577 m
.90523 .21039 L
s
1 .552 0 r
.90324 .22577 m
.89476 .21524 L
s
1 .565 0 r
.90324 .22577 m
.89421 .21529 L
s
1 .559 0 r
.90324 .22577 m
.89422 .21548 L
s
1 .554 0 r
.90324 .22577 m
.89458 .21534 L
s
1 .553 0 r
.90324 .22577 m
.89439 .21552 L
s
1 .56 0 r
.90324 .22577 m
.89461 .21511 L
s
1 .042 0 r
.90357 .22598 m
.90254 .22599 L
s
1 .043 0 r
.90357 .22598 m
.90255 .22568 L
s
1 .021 0 r
.90357 .22598 m
.90308 .22611 L
s
1 .028 0 r
.90357 .22598 m
.90288 .22586 L
s
1 .7 0 r
.90357 .22598 m
.9069 .20919 L
s
1 .683 0 r
.90357 .22598 m
.90427 .20928 L
s
1 .686 0 r
.90357 .22598 m
.90734 .20961 L
s
1 .671 0 r
.90357 .22598 m
.90667 .20984 L
s
1 .706 0 r
.90357 .22598 m
.90662 .20897 L
s
1 .686 0 r
.90357 .22598 m
.90677 .2095 L
s
1 .594 0 r
.90357 .22598 m
.89263 .23557 L
s
1 .575 0 r
.90357 .22598 m
.89319 .23548 L
s
1 .587 0 r
.90357 .22598 m
.89275 .23545 L
s
1 .589 0 r
.90357 .22598 m
.89289 .23566 L
s
1 .598 0 r
.90357 .22598 m
.89269 .23578 L
s
1 .602 0 r
.90357 .22598 m
.89251 .23572 L
s
1 .669 0 r
.90357 .22598 m
.90536 .20971 L
s
1 .67 0 r
.90357 .22598 m
.90478 .20964 L
s
1 .649 0 r
.90357 .22598 m
.90502 .21017 L
s
1 .648 0 r
.90357 .22598 m
.90438 .21015 L
s
1 .663 0 r
.90357 .22598 m
.90505 .20984 L
s
1 .641 0 r
.90357 .22598 m
.90523 .21039 L
s
1 .568 0 r
.90357 .22598 m
.89476 .21524 L
s
1 .581 0 r
.90357 .22598 m
.89421 .21529 L
s
1 .575 0 r
.90357 .22598 m
.89422 .21548 L
s
1 .569 0 r
.90357 .22598 m
.89458 .21534 L
s
.90357 .22598 m
.89439 .21552 L
s
1 .576 0 r
.90357 .22598 m
.89461 .21511 L
s
1 .012 0 r
.90254 .22599 m
.90255 .22568 L
s
1 .022 0 r
.90254 .22599 m
.90308 .22611 L
s
1 .015 0 r
.90254 .22599 m
.90288 .22586 L
s
1 .709 0 r
.90254 .22599 m
.9069 .20919 L
s
1 .686 0 r
.90254 .22599 m
.90427 .20928 L
s
1 .697 0 r
.90254 .22599 m
.90734 .20961 L
s
1 .681 0 r
.90254 .22599 m
.90667 .20984 L
s
1 .715 0 r
.90254 .22599 m
.90662 .20897 L
s
1 .695 0 r
.90254 .22599 m
.90677 .2095 L
s
1 .563 0 r
.90254 .22599 m
.89263 .23557 L
s
1 .545 0 r
.90254 .22599 m
.89319 .23548 L
s
1 .556 0 r
.90254 .22599 m
.89275 .23545 L
s
1 .558 0 r
.90254 .22599 m
.89289 .23566 L
s
1 .568 0 r
.90254 .22599 m
.89269 .23578 L
s
1 .571 0 r
.90254 .22599 m
.89251 .23572 L
s
1 .675 0 r
.90254 .22599 m
.90536 .20971 L
s
1 .674 0 r
.90254 .22599 m
.90478 .20964 L
s
1 .654 0 r
.90254 .22599 m
.90502 .21017 L
s
1 .651 0 r
.90254 .22599 m
.90438 .21015 L
s
1 .668 0 r
.90254 .22599 m
.90505 .20984 L
s
1 .647 0 r
.90254 .22599 m
.90523 .21039 L
s
1 .542 0 r
.90254 .22599 m
.89476 .21524 L
s
1 .554 0 r
.90254 .22599 m
.89421 .21529 L
s
1 .548 0 r
.90254 .22599 m
.89422 .21548 L
s
1 .543 0 r
.90254 .22599 m
.89458 .21534 L
s
1 .542 0 r
.90254 .22599 m
.89439 .21552 L
s
1 .55 0 r
.90254 .22599 m
.89461 .21511 L
s
1 .028 0 r
.90255 .22568 m
.90308 .22611 L
s
1 .016 0 r
.90255 .22568 m
.90288 .22586 L
s
1 .697 0 r
.90255 .22568 m
.9069 .20919 L
s
1 .674 0 r
.90255 .22568 m
.90427 .20928 L
s
1 .685 0 r
.90255 .22568 m
.90734 .20961 L
s
1 .669 0 r
.90255 .22568 m
.90667 .20984 L
s
1 .703 0 r
.90255 .22568 m
.90662 .20897 L
s
1 .683 0 r
.90255 .22568 m
.90677 .2095 L
s
1 .572 0 r
.90255 .22568 m
.89263 .23557 L
s
1 .554 0 r
.90255 .22568 m
.89319 .23548 L
s
1 .565 0 r
.90255 .22568 m
.89275 .23545 L
s
1 .568 0 r
.90255 .22568 m
.89289 .23566 L
s
1 .577 0 r
.90255 .22568 m
.89269 .23578 L
s
1 .58 0 r
.90255 .22568 m
.89251 .23572 L
s
1 .663 0 r
.90255 .22568 m
.90536 .20971 L
s
1 .662 0 r
.90255 .22568 m
.90478 .20964 L
s
1 .642 0 r
.90255 .22568 m
.90502 .21017 L
s
1 .639 0 r
.90255 .22568 m
.90438 .21015 L
s
1 .655 0 r
.90255 .22568 m
.90505 .20984 L
s
1 .634 0 r
.90255 .22568 m
.90523 .21039 L
s
1 .532 0 r
.90255 .22568 m
.89476 .21524 L
s
1 .544 0 r
.90255 .22568 m
.89421 .21529 L
s
1 .538 0 r
.90255 .22568 m
.89422 .21548 L
s
1 .533 0 r
.90255 .22568 m
.89458 .21534 L
s
1 .532 0 r
.90255 .22568 m
.89439 .21552 L
s
1 .54 0 r
.90255 .22568 m
.89461 .21511 L
s
1 .013 0 r
.90308 .22611 m
.90288 .22586 L
s
1 .709 0 r
.90308 .22611 m
.9069 .20919 L
s
1 .689 0 r
.90308 .22611 m
.90427 .20928 L
s
1 .696 0 r
.90308 .22611 m
.90734 .20961 L
s
1 .681 0 r
.90308 .22611 m
.90667 .20984 L
s
1 .715 0 r
.90308 .22611 m
.90662 .20897 L
s
1 .695 0 r
.90308 .22611 m
.90677 .2095 L
s
1 .576 0 r
.90308 .22611 m
.89263 .23557 L
s
1 .557 0 r
.90308 .22611 m
.89319 .23548 L
s
1 .569 0 r
.90308 .22611 m
.89275 .23545 L
s
1 .571 0 r
.90308 .22611 m
.89289 .23566 L
s
1 .58 0 r
.90308 .22611 m
.89269 .23578 L
s
1 .584 0 r
.90308 .22611 m
.89251 .23572 L
s
1 .677 0 r
.90308 .22611 m
.90536 .20971 L
s
.90308 .22611 m
.90478 .20964 L
s
1 .656 0 r
.90308 .22611 m
.90502 .21017 L
s
1 .654 0 r
.90308 .22611 m
.90438 .21015 L
s
1 .67 0 r
.90308 .22611 m
.90505 .20984 L
s
1 .648 0 r
.90308 .22611 m
.90523 .21039 L
s
1 .559 0 r
.90308 .22611 m
.89476 .21524 L
s
1 .572 0 r
.90308 .22611 m
.89421 .21529 L
s
1 .566 0 r
.90308 .22611 m
.89422 .21548 L
s
1 .56 0 r
.90308 .22611 m
.89458 .21534 L
s
.90308 .22611 m
.89439 .21552 L
s
1 .567 0 r
.90308 .22611 m
.89461 .21511 L
s
1 .701 0 r
.90288 .22586 m
.9069 .20919 L
s
1 .68 0 r
.90288 .22586 m
.90427 .20928 L
s
1 .689 0 r
.90288 .22586 m
.90734 .20961 L
s
1 .673 0 r
.90288 .22586 m
.90667 .20984 L
s
1 .707 0 r
.90288 .22586 m
.90662 .20897 L
s
1 .687 0 r
.90288 .22586 m
.90677 .2095 L
s
1 .577 0 r
.90288 .22586 m
.89263 .23557 L
s
1 .558 0 r
.90288 .22586 m
.89319 .23548 L
s
1 .57 0 r
.90288 .22586 m
.89275 .23545 L
s
1 .572 0 r
.90288 .22586 m
.89289 .23566 L
s
1 .581 0 r
.90288 .22586 m
.89269 .23578 L
s
1 .585 0 r
.90288 .22586 m
.89251 .23572 L
s
1 .668 0 r
.90288 .22586 m
.90536 .20971 L
s
.90288 .22586 m
.90478 .20964 L
s
1 .647 0 r
.90288 .22586 m
.90502 .21017 L
s
1 .645 0 r
.90288 .22586 m
.90438 .21015 L
s
1 .661 0 r
.90288 .22586 m
.90505 .20984 L
s
1 .639 0 r
.90288 .22586 m
.90523 .21039 L
s
1 .546 0 r
.90288 .22586 m
.89476 .21524 L
s
1 .559 0 r
.90288 .22586 m
.89421 .21529 L
s
1 .553 0 r
.90288 .22586 m
.89422 .21548 L
s
1 .548 0 r
.90288 .22586 m
.89458 .21534 L
s
1 .547 0 r
.90288 .22586 m
.89439 .21552 L
s
1 .555 0 r
.90288 .22586 m
.89461 .21511 L
s
1 .018 0 r
.91137 .41095 m
.91095 .41079 L
s
.91137 .41095 m
.91119 .41055 L
s
1 .045 0 r
.91137 .41095 m
.91044 .41036 L
s
1 .037 0 r
.91137 .41095 m
.91051 .41065 L
s
1 .031 0 r
.91137 .41095 m
.91062 .41095 L
s
1 .781 0 r
.91137 .41095 m
.8983 .42491 L
s
1 .754 0 r
.91137 .41095 m
.89962 .42518 L
s
1 .776 0 r
.91137 .41095 m
.89934 .42564 L
s
1 .764 0 r
.91137 .41095 m
.89947 .42539 L
s
1 .762 0 r
.91137 .41095 m
.90003 .42576 L
s
1 .777 0 r
.91137 .41095 m
.89954 .42584 L
s
1 .703 0 r
.91137 .41095 m
.90388 .39545 L
s
1 .702 0 r
.91137 .41095 m
.90372 .39556 L
s
1 .69 0 r
.91137 .41095 m
.90425 .39563 L
s
1 .685 0 r
.91137 .41095 m
.9041 .39584 L
s
1 .693 0 r
.91137 .41095 m
.90406 .39565 L
s
1 .935 0 r
.91137 .41095 m
.89695 .3932 L
s
1 .41 0 r
.91137 .41095 m
.91093 .40092 L
s
1 .418 0 r
.91137 .41095 m
.91059 .40075 L
s
1 .422 0 r
.91137 .41095 m
.91021 .4007 L
s
1 .399 0 r
.91137 .41095 m
.91082 .40121 L
s
1 .406 0 r
.91137 .41095 m
.91078 .40102 L
s
1 .411 0 r
.91137 .41095 m
.91047 .40094 L
s
1 .444 0 r
.91137 .41095 m
.90354 .4185 L
s
1 .455 0 r
.91137 .41095 m
.90317 .4185 L
s
1 .444 0 r
.91137 .41095 m
.90383 .41876 L
s
1 .452 0 r
.91137 .41095 m
.90388 .41909 L
s
1 .46 0 r
.91137 .41095 m
.90353 .41905 L
s
1 .457 0 r
.91137 .41095 m
.9034 .4188 L
s
1 .359 0 r
.91137 .41095 m
.90913 .40247 L
s
1 .374 0 r
.91137 .41095 m
.90868 .40221 L
s
1 .385 0 r
.91137 .41095 m
.90827 .40206 L
s
1 .367 0 r
.91137 .41095 m
.90826 .40253 L
s
1 .382 0 r
.91137 .41095 m
.90789 .40226 L
s
1 .355 0 r
.91137 .41095 m
.90874 .40266 L
s
1 .014 0 r
.91095 .41079 m
.91119 .41055 L
s
1 .027 0 r
.91095 .41079 m
.91044 .41036 L
s
1 .019 0 r
.91095 .41079 m
.91051 .41065 L
s
1 .015 0 r
.91095 .41079 m
.91062 .41095 L
s
1 .775 0 r
.91095 .41079 m
.8983 .42491 L
s
1 .748 0 r
.91095 .41079 m
.89962 .42518 L
s
1 .77 0 r
.91095 .41079 m
.89934 .42564 L
s
1 .759 0 r
.91095 .41079 m
.89947 .42539 L
s
1 .757 0 r
.91095 .41079 m
.90003 .42576 L
s
1 .772 0 r
.91095 .41079 m
.89954 .42584 L
s
1 .69 0 r
.91095 .41079 m
.90388 .39545 L
s
1 .689 0 r
.91095 .41079 m
.90372 .39556 L
s
1 .677 0 r
.91095 .41079 m
.90425 .39563 L
s
1 .672 0 r
.91095 .41079 m
.9041 .39584 L
s
1 .68 0 r
.91095 .41079 m
.90406 .39565 L
s
1 .919 0 r
.91095 .41079 m
.89695 .3932 L
s
1 .403 0 r
.91095 .41079 m
.91093 .40092 L
s
1 .411 0 r
.91095 .41079 m
.91059 .40075 L
s
1 .414 0 r
.91095 .41079 m
.91021 .4007 L
s
1 .392 0 r
.91095 .41079 m
.91082 .40121 L
s
1 .399 0 r
.91095 .41079 m
.91078 .40102 L
s
1 .403 0 r
.91095 .41079 m
.91047 .40094 L
s
1 .437 0 r
.91095 .41079 m
.90354 .4185 L
s
1 .447 0 r
.91095 .41079 m
.90317 .4185 L
s
1 .437 0 r
.91095 .41079 m
.90383 .41876 L
s
1 .445 0 r
.91095 .41079 m
.90388 .41909 L
s
1 .453 0 r
.91095 .41079 m
.90353 .41905 L
s
1 .45 0 r
.91095 .41079 m
.9034 .4188 L
s
1 .348 0 r
.91095 .41079 m
.90913 .40247 L
s
1 .363 0 r
.91095 .41079 m
.90868 .40221 L
s
1 .373 0 r
.91095 .41079 m
.90827 .40206 L
s
1 .355 0 r
.91095 .41079 m
.90826 .40253 L
s
1 .37 0 r
.91095 .41079 m
.90789 .40226 L
s
1 .345 0 r
.91095 .41079 m
.90874 .40266 L
s
1 .032 0 r
.91119 .41055 m
.91044 .41036 L
s
1 .028 0 r
.91119 .41055 m
.91051 .41065 L
s
.91119 .41055 m
.91062 .41095 L
s
1 .788 0 r
.91119 .41055 m
.8983 .42491 L
s
1 .762 0 r
.91119 .41055 m
.89962 .42518 L
s
1 .784 0 r
.91119 .41055 m
.89934 .42564 L
s
1 .773 0 r
.91119 .41055 m
.89947 .42539 L
s
1 .771 0 r
.91119 .41055 m
.90003 .42576 L
s
1 .785 0 r
.91119 .41055 m
.89954 .42584 L
s
1 .685 0 r
.91119 .41055 m
.90388 .39545 L
s
1 .684 0 r
.91119 .41055 m
.90372 .39556 L
s
1 .672 0 r
.91119 .41055 m
.90425 .39563 L
s
1 .667 0 r
.91119 .41055 m
.9041 .39584 L
s
1 .675 0 r
.91119 .41055 m
.90406 .39565 L
s
1 .917 0 r
.91119 .41055 m
.89695 .3932 L
s
1 .394 0 r
.91119 .41055 m
.91093 .40092 L
s
1 .401 0 r
.91119 .41055 m
.91059 .40075 L
s
1 .404 0 r
.91119 .41055 m
.91021 .4007 L
s
1 .382 0 r
.91119 .41055 m
.91082 .40121 L
s
1 .39 0 r
.91119 .41055 m
.91078 .40102 L
s
1 .393 0 r
.91119 .41055 m
.91047 .40094 L
s
1 .451 0 r
.91119 .41055 m
.90354 .4185 L
s
1 .461 0 r
.91119 .41055 m
.90317 .4185 L
s
1 .451 0 r
.91119 .41055 m
.90383 .41876 L
s
1 .459 0 r
.91119 .41055 m
.90388 .41909 L
s
1 .467 0 r
.91119 .41055 m
.90353 .41905 L
s
1 .464 0 r
.91119 .41055 m
.9034 .4188 L
s
1 .341 0 r
.91119 .41055 m
.90913 .40247 L
s
1 .356 0 r
.91119 .41055 m
.90868 .40221 L
s
1 .367 0 r
.91119 .41055 m
.90827 .40206 L
s
1 .349 0 r
.91119 .41055 m
.90826 .40253 L
s
1 .364 0 r
.91119 .41055 m
.90789 .40226 L
s
1 .338 0 r
.91119 .41055 m
.90874 .40266 L
s
1 .012 0 r
.91044 .41036 m
.91051 .41065 L
s
1 .025 0 r
.91044 .41036 m
.91062 .41095 L
s
1 .774 0 r
.91044 .41036 m
.8983 .42491 L
s
1 .75 0 r
.91044 .41036 m
.89962 .42518 L
s
1 .772 0 r
.91044 .41036 m
.89934 .42564 L
s
1 .76 0 r
.91044 .41036 m
.89947 .42539 L
s
1 .759 0 r
.91044 .41036 m
.90003 .42576 L
s
1 .774 0 r
.91044 .41036 m
.89954 .42584 L
s
1 .665 0 r
.91044 .41036 m
.90388 .39545 L
s
1 .664 0 r
.91044 .41036 m
.90372 .39556 L
s
1 .653 0 r
.91044 .41036 m
.90425 .39563 L
s
1 .647 0 r
.91044 .41036 m
.9041 .39584 L
s
1 .655 0 r
.91044 .41036 m
.90406 .39565 L
s
1 .892 0 r
.91044 .41036 m
.89695 .3932 L
s
1 .386 0 r
.91044 .41036 m
.91093 .40092 L
s
1 .393 0 r
.91044 .41036 m
.91059 .40075 L
s
1 .395 0 r
.91044 .41036 m
.91021 .4007 L
s
1 .374 0 r
.91044 .41036 m
.91082 .40121 L
s
1 .382 0 r
.91044 .41036 m
.91078 .40102 L
s
1 .385 0 r
.91044 .41036 m
.91047 .40094 L
s
1 .436 0 r
.91044 .41036 m
.90354 .4185 L
s
1 .446 0 r
.91044 .41036 m
.90317 .4185 L
s
1 .437 0 r
.91044 .41036 m
.90383 .41876 L
s
1 .446 0 r
.91044 .41036 m
.90388 .41909 L
s
1 .454 0 r
.91044 .41036 m
.90353 .41905 L
s
1 .449 0 r
.91044 .41036 m
.9034 .4188 L
s
1 .327 0 r
.91044 .41036 m
.90913 .40247 L
s
1 .341 0 r
.91044 .41036 m
.90868 .40221 L
s
1 .351 0 r
.91044 .41036 m
.90827 .40206 L
s
1 .332 0 r
.91044 .41036 m
.90826 .40253 L
s
1 .347 0 r
.91044 .41036 m
.90789 .40226 L
s
1 .322 0 r
.91044 .41036 m
.90874 .40266 L
s
1 .013 0 r
.91051 .41065 m
.91062 .41095 L
s
1 .767 0 r
.91051 .41065 m
.8983 .42491 L
s
1 .742 0 r
.91051 .41065 m
.89962 .42518 L
s
1 .764 0 r
.91051 .41065 m
.89934 .42564 L
s
1 .752 0 r
.91051 .41065 m
.89947 .42539 L
s
1 .751 0 r
.91051 .41065 m
.90003 .42576 L
s
1 .766 0 r
.91051 .41065 m
.89954 .42584 L
s
1 .677 0 r
.91051 .41065 m
.90388 .39545 L
s
1 .676 0 r
.91051 .41065 m
.90372 .39556 L
s
1 .665 0 r
.91051 .41065 m
.90425 .39563 L
s
1 .659 0 r
.91051 .41065 m
.9041 .39584 L
s
1 .667 0 r
.91051 .41065 m
.90406 .39565 L
s
1 .903 0 r
.91051 .41065 m
.89695 .3932 L
s
1 .398 0 r
.91051 .41065 m
.91093 .40092 L
s
1 .404 0 r
.91051 .41065 m
.91059 .40075 L
s
1 .407 0 r
.91051 .41065 m
.91021 .4007 L
s
1 .386 0 r
.91051 .41065 m
.91082 .40121 L
s
1 .393 0 r
.91051 .41065 m
.91078 .40102 L
s
1 .396 0 r
.91051 .41065 m
.91047 .40094 L
s
1 .429 0 r
.91051 .41065 m
.90354 .4185 L
s
1 .439 0 r
.91051 .41065 m
.90317 .4185 L
s
1 .429 0 r
.91051 .41065 m
.90383 .41876 L
s
1 .439 0 r
.91051 .41065 m
.90388 .41909 L
s
1 .446 0 r
.91051 .41065 m
.90353 .41905 L
s
1 .442 0 r
.91051 .41065 m
.9034 .4188 L
s
1 .339 0 r
.91051 .41065 m
.90913 .40247 L
s
1 .353 0 r
.91051 .41065 m
.90868 .40221 L
s
1 .363 0 r
.91051 .41065 m
.90827 .40206 L
s
1 .344 0 r
.91051 .41065 m
.90826 .40253 L
s
1 .359 0 r
.91051 .41065 m
.90789 .40226 L
s
1 .334 0 r
.91051 .41065 m
.90874 .40266 L
s
1 .761 0 r
.91062 .41095 m
.8983 .42491 L
s
1 .735 0 r
.91062 .41095 m
.89962 .42518 L
s
1 .757 0 r
.91062 .41095 m
.89934 .42564 L
s
1 .745 0 r
.91062 .41095 m
.89947 .42539 L
s
1 .744 0 r
.91062 .41095 m
.90003 .42576 L
s
1 .758 0 r
.91062 .41095 m
.89954 .42584 L
s
1 .69 0 r
.91062 .41095 m
.90388 .39545 L
s
1 .689 0 r
.91062 .41095 m
.90372 .39556 L
s
1 .678 0 r
.91062 .41095 m
.90425 .39563 L
s
1 .672 0 r
.91062 .41095 m
.9041 .39584 L
s
1 .68 0 r
.91062 .41095 m
.90406 .39565 L
s
1 .915 0 r
.91062 .41095 m
.89695 .3932 L
s
1 .41 0 r
.91062 .41095 m
.91093 .40092 L
s
1 .417 0 r
.91062 .41095 m
.91059 .40075 L
s
1 .419 0 r
.91062 .41095 m
.91021 .4007 L
s
1 .398 0 r
.91062 .41095 m
.91082 .40121 L
s
1 .405 0 r
.91062 .41095 m
.91078 .40102 L
s
1 .409 0 r
.91062 .41095 m
.91047 .40094 L
s
1 .423 0 r
.91062 .41095 m
.90354 .4185 L
s
1 .433 0 r
.91062 .41095 m
.90317 .4185 L
s
1 .423 0 r
.91062 .41095 m
.90383 .41876 L
s
1 .432 0 r
.91062 .41095 m
.90388 .41909 L
s
1 .44 0 r
.91062 .41095 m
.90353 .41905 L
s
1 .436 0 r
.91062 .41095 m
.9034 .4188 L
s
1 .352 0 r
.91062 .41095 m
.90913 .40247 L
s
1 .366 0 r
.91062 .41095 m
.90868 .40221 L
s
1 .376 0 r
.91062 .41095 m
.90827 .40206 L
s
1 .357 0 r
.91062 .41095 m
.90826 .40253 L
s
1 .372 0 r
.91062 .41095 m
.90789 .40226 L
s
1 .347 0 r
.91062 .41095 m
.90874 .40266 L
s
1 .318 0 r
.93998 .31386 m
.93221 .31423 L
s
1 .064 0 r
.93998 .31386 m
.94153 .31367 L
s
1 .047 0 r
.93998 .31386 m
.94109 .3136 L
s
1 .315 0 r
.93998 .31386 m
.93227 .31397 L
s
1 .052 0 r
.93998 .31386 m
.94126 .31391 L
s
1 .06 0 r
.93998 .31386 m
.94143 .31413 L
s
1 .298 0 r
.93998 .31386 m
.93268 .31382 L
s
1 .032 0 r
.93998 .31386 m
.94076 .31389 L
s
.877 1 0 r
.93998 .31386 m
.94295 .34118 L
s
.874 1 0 r
.93998 .31386 m
.94333 .34122 L
s
.884 1 0 r
.93998 .31386 m
.94264 .34104 L
s
.93998 .31386 m
.94356 .34093 L
s
.886 1 0 r
.93998 .31386 m
.94337 .34091 L
s
.891 1 0 r
.93998 .31386 m
.94295 .34085 L
s
.161 1 0 r
.93998 .31386 m
.92978 .27004 L
s
.167 1 0 r
.93998 .31386 m
.9297 .27019 L
s
.17 1 0 r
.93998 .31386 m
.92986 .27024 L
s
1 .299 0 r
.93998 .31386 m
.93278 .31523 L
s
1 .284 0 r
.93998 .31386 m
.93316 .31527 L
s
1 .293 0 r
.93998 .31386 m
.93296 .31527 L
s
1 .298 0 r
.93998 .31386 m
.93286 .31543 L
s
1 .307 0 r
.93998 .31386 m
.9326 .31533 L
s
1 .313 0 r
.93998 .31386 m
.93246 .31539 L
s
1 .382 0 r
.93221 .31423 m
.94153 .31367 L
s
1 .364 0 r
.93221 .31423 m
.94109 .3136 L
s
1 .011 0 r
.93221 .31423 m
.93227 .31397 L
s
1 .37 0 r
.93221 .31423 m
.94126 .31391 L
s
1 .377 0 r
.93221 .31423 m
.94143 .31413 L
s
1 .025 0 r
.93221 .31423 m
.93268 .31382 L
s
1 .35 0 r
.93221 .31423 m
.94076 .31389 L
s
.815 1 0 r
.93221 .31423 m
.94295 .34118 L
s
.807 1 0 r
.93221 .31423 m
.94333 .34122 L
s
.825 1 0 r
.93221 .31423 m
.94264 .34104 L
s
.815 1 0 r
.93221 .31423 m
.94356 .34093 L
s
.819 1 0 r
.93221 .31423 m
.94337 .34091 L
s
.827 1 0 r
.93221 .31423 m
.94295 .34085 L
s
.192 1 0 r
.93221 .31423 m
.92978 .27004 L
s
.197 1 0 r
.93221 .31423 m
.9297 .27019 L
s
.2 1 0 r
.93221 .31423 m
.92986 .27024 L
s
1 .047 0 r
.93221 .31423 m
.93278 .31523 L
s
1 .057 0 r
.93221 .31423 m
.93316 .31527 L
s
1 .052 0 r
.93221 .31423 m
.93296 .31527 L
s
1 .055 0 r
.93221 .31423 m
.93286 .31543 L
s
1 .048 0 r
.93221 .31423 m
.9326 .31533 L
s
.93221 .31423 m
.93246 .31539 L
s
1 .018 0 r
.94153 .31367 m
.94109 .3136 L
s
1 .379 0 r
.94153 .31367 m
.93227 .31397 L
s
1 .015 0 r
.94153 .31367 m
.94126 .31391 L
s
1 .019 0 r
.94153 .31367 m
.94143 .31413 L
s
1 .362 0 r
.94153 .31367 m
.93268 .31382 L
s
1 .033 0 r
.94153 .31367 m
.94076 .31389 L
s
.874 1 0 r
.94153 .31367 m
.94295 .34118 L
s
.872 1 0 r
.94153 .31367 m
.94333 .34122 L
s
.881 1 0 r
.94153 .31367 m
.94264 .34104 L
s
.883 1 0 r
.94153 .31367 m
.94356 .34093 L
s
.884 1 0 r
.94153 .31367 m
.94337 .34091 L
s
.888 1 0 r
.94153 .31367 m
.94295 .34085 L
s
.154 1 0 r
.94153 .31367 m
.92978 .27004 L
s
.159 1 0 r
.94153 .31367 m
.9297 .27019 L
s
.163 1 0 r
.94153 .31367 m
.92986 .27024 L
s
1 .363 0 r
.94153 .31367 m
.93278 .31523 L
s
1 .348 0 r
.94153 .31367 m
.93316 .31527 L
s
1 .357 0 r
.94153 .31367 m
.93296 .31527 L
s
1 .362 0 r
.94153 .31367 m
.93286 .31543 L
s
1 .371 0 r
.94153 .31367 m
.9326 .31533 L
s
1 .378 0 r
.94153 .31367 m
.93246 .31539 L
s
1 .361 0 r
.94109 .3136 m
.93227 .31397 L
s
1 .014 0 r
.94109 .3136 m
.94126 .31391 L
s
1 .026 0 r
.94109 .3136 m
.94143 .31413 L
s
1 .344 0 r
.94109 .3136 m
.93268 .31382 L
s
1 .018 0 r
.94109 .3136 m
.94076 .31389 L
s
.87 1 0 r
.94109 .3136 m
.94295 .34118 L
s
.868 1 0 r
.94109 .3136 m
.94333 .34122 L
s
.877 1 0 r
.94109 .3136 m
.94264 .34104 L
s
.879 1 0 r
.94109 .3136 m
.94356 .34093 L
s
.88 1 0 r
.94109 .3136 m
.94337 .34091 L
s
.884 1 0 r
.94109 .3136 m
.94295 .34085 L
s
.161 1 0 r
.94109 .3136 m
.92978 .27004 L
s
.166 1 0 r
.94109 .3136 m
.9297 .27019 L
s
.17 1 0 r
.94109 .3136 m
.92986 .27024 L
s
1 .346 0 r
.94109 .3136 m
.93278 .31523 L
s
1 .331 0 r
.94109 .3136 m
.93316 .31527 L
s
1 .339 0 r
.94109 .3136 m
.93296 .31527 L
s
1 .345 0 r
.94109 .3136 m
.93286 .31543 L
s
1 .354 0 r
.94109 .3136 m
.9326 .31533 L
s
1 .36 0 r
.94109 .3136 m
.93246 .31539 L
s
1 .367 0 r
.93227 .31397 m
.94126 .31391 L
s
1 .374 0 r
.93227 .31397 m
.94143 .31413 L
s
1 .018 0 r
.93227 .31397 m
.93268 .31382 L
s
1 .347 0 r
.93227 .31397 m
.94076 .31389 L
s
.806 1 0 r
.93227 .31397 m
.94295 .34118 L
s
.798 1 0 r
.93227 .31397 m
.94333 .34122 L
s
.815 1 0 r
.93227 .31397 m
.94264 .34104 L
s
.806 1 0 r
.93227 .31397 m
.94356 .34093 L
s
.81 1 0 r
.93227 .31397 m
.94337 .34091 L
s
.818 1 0 r
.93227 .31397 m
.94295 .34085 L
s
.202 1 0 r
.93227 .31397 m
.92978 .27004 L
s
.208 1 0 r
.93227 .31397 m
.9297 .27019 L
s
.21 1 0 r
.93227 .31397 m
.92986 .27024 L
s
1 .056 0 r
.93227 .31397 m
.93278 .31523 L
s
1 .064 0 r
.93227 .31397 m
.93316 .31527 L
s
1 .06 0 r
.93227 .31397 m
.93296 .31527 L
s
1 .064 0 r
.93227 .31397 m
.93286 .31543 L
s
1 .057 0 r
.93227 .31397 m
.9326 .31533 L
s
1 .058 0 r
.93227 .31397 m
.93246 .31539 L
s
1 .012 0 r
.94126 .31391 m
.94143 .31413 L
s
1 .35 0 r
.94126 .31391 m
.93268 .31382 L
s
1 .02 0 r
.94126 .31391 m
.94076 .31389 L
s
.884 1 0 r
.94126 .31391 m
.94295 .34118 L
s
.881 1 0 r
.94126 .31391 m
.94333 .34122 L
s
.89 1 0 r
.94126 .31391 m
.94264 .34104 L
s
.892 1 0 r
.94126 .31391 m
.94356 .34093 L
s
.893 1 0 r
.94126 .31391 m
.94337 .34091 L
s
.897 1 0 r
.94126 .31391 m
.94295 .34085 L
s
.147 1 0 r
.94126 .31391 m
.92978 .27004 L
s
.152 1 0 r
.94126 .31391 m
.9297 .27019 L
s
.156 1 0 r
.94126 .31391 m
.92986 .27024 L
s
1 .35 0 r
.94126 .31391 m
.93278 .31523 L
s
1 .335 0 r
.94126 .31391 m
.93316 .31527 L
s
1 .344 0 r
.94126 .31391 m
.93296 .31527 L
s
1 .349 0 r
.94126 .31391 m
.93286 .31543 L
s
1 .358 0 r
.94126 .31391 m
.9326 .31533 L
s
1 .365 0 r
.94126 .31391 m
.93246 .31539 L
s
1 .358 0 r
.94143 .31413 m
.93268 .31382 L
s
1 .029 0 r
.94143 .31413 m
.94076 .31389 L
s
.893 1 0 r
.94143 .31413 m
.94295 .34118 L
s
.89 1 0 r
.94143 .31413 m
.94333 .34122 L
s
.899 1 0 r
.94143 .31413 m
.94264 .34104 L
s
.902 1 0 r
.94143 .31413 m
.94356 .34093 L
s
.903 1 0 r
.94143 .31413 m
.94337 .34091 L
s
.906 1 0 r
.94143 .31413 m
.94295 .34085 L
s
.137 1 0 r
.94143 .31413 m
.92978 .27004 L
s
.142 1 0 r
.94143 .31413 m
.9297 .27019 L
s
.145 1 0 r
.94143 .31413 m
.92986 .27024 L
s
1 .356 0 r
.94143 .31413 m
.93278 .31523 L
s
1 .341 0 r
.94143 .31413 m
.93316 .31527 L
s
1 .349 0 r
.94143 .31413 m
.93296 .31527 L
s
1 .354 0 r
.94143 .31413 m
.93286 .31543 L
s
1 .364 0 r
.94143 .31413 m
.9326 .31533 L
s
1 .37 0 r
.94143 .31413 m
.93246 .31539 L
s
1 .33 0 r
.93268 .31382 m
.94076 .31389 L
s
.806 1 0 r
.93268 .31382 m
.94295 .34118 L
s
.799 1 0 r
.93268 .31382 m
.94333 .34122 L
s
.816 1 0 r
.93268 .31382 m
.94264 .34104 L
s
.806 1 0 r
.93268 .31382 m
.94356 .34093 L
s
.81 1 0 r
.93268 .31382 m
.94337 .34091 L
s
.819 1 0 r
.93268 .31382 m
.94295 .34085 L
s
.207 1 0 r
.93268 .31382 m
.92978 .27004 L
s
.213 1 0 r
.93268 .31382 m
.9297 .27019 L
s
.216 1 0 r
.93268 .31382 m
.92986 .27024 L
s
1 .058 0 r
.93268 .31382 m
.93278 .31523 L
s
1 .062 0 r
.93268 .31382 m
.93316 .31527 L
s
1 .06 0 r
.93268 .31382 m
.93296 .31527 L
s
1 .066 0 r
.93268 .31382 m
.93286 .31543 L
s
1 .062 0 r
.93268 .31382 m
.9326 .31533 L
s
1 .065 0 r
.93268 .31382 m
.93246 .31539 L
s
.881 1 0 r
.94076 .31389 m
.94295 .34118 L
s
.879 1 0 r
.94076 .31389 m
.94333 .34122 L
s
.888 1 0 r
.94076 .31389 m
.94264 .34104 L
s
.889 1 0 r
.94076 .31389 m
.94356 .34093 L
s
.891 1 0 r
.94076 .31389 m
.94337 .34091 L
s
.895 1 0 r
.94076 .31389 m
.94295 .34085 L
s
.153 1 0 r
.94076 .31389 m
.92978 .27004 L
s
.158 1 0 r
.94076 .31389 m
.9297 .27019 L
s
.162 1 0 r
.94076 .31389 m
.92986 .27024 L
s
1 .331 0 r
.94076 .31389 m
.93278 .31523 L
s
1 .316 0 r
.94076 .31389 m
.93316 .31527 L
s
1 .324 0 r
.94076 .31389 m
.93296 .31527 L
s
1 .329 0 r
.94076 .31389 m
.93286 .31543 L
s
1 .339 0 r
.94076 .31389 m
.9326 .31533 L
s
1 .345 0 r
.94076 .31389 m
.93246 .31539 L
s
1 .019 0 r
.91639 .22366 m
.91674 .22336 L
s
1 .012 0 r
.91639 .22366 m
.91644 .22337 L
s
1 .776 0 r
.91639 .22366 m
.92738 .23914 L
s
1 .762 0 r
.91639 .22366 m
.92646 .23935 L
s
1 .764 0 r
.91639 .22366 m
.92734 .2388 L
s
1 .773 0 r
.91639 .22366 m
.92683 .23943 L
s
1 .77 0 r
.91639 .22366 m
.92705 .23921 L
s
1 .758 0 r
.91639 .22366 m
.92696 .2389 L
s
1 .077 0 r
.91639 .22366 m
.91454 .22336 L
s
1 .098 0 r
.91639 .22366 m
.914 .22345 L
s
1 .084 0 r
.91639 .22366 m
.91436 .22335 L
s
1 .106 0 r
.91639 .22366 m
.9138 .22353 L
s
1 .077 0 r
.91639 .22366 m
.9146 .22308 L
s
1 .084 0 r
.91639 .22366 m
.91441 .22309 L
s
.669 1 0 r
.91639 .22366 m
.8959 .19834 L
s
.678 1 0 r
.91639 .22366 m
.89615 .19841 L
s
.674 1 0 r
.91639 .22366 m
.89658 .19794 L
s
.664 1 0 r
.91639 .22366 m
.89616 .19796 L
s
.678 1 0 r
.91639 .22366 m
.89631 .19828 L
s
.671 1 0 r
.91639 .22366 m
.89631 .19808 L
s
.698 1 0 r
.91639 .22366 m
.89854 .19726 L
s
.69 1 0 r
.91639 .22366 m
.89863 .19695 L
s
.691 1 0 r
.91639 .22366 m
.89827 .19722 L
s
.027 1 0 r
.91639 .22366 m
.92978 .27004 L
s
.023 1 0 r
.91639 .22366 m
.9297 .27019 L
s
.019 1 0 r
.91639 .22366 m
.92986 .27024 L
s
1 .012 0 r
.91674 .22336 m
.91644 .22337 L
s
1 .778 0 r
.91674 .22336 m
.92738 .23914 L
s
1 .765 0 r
.91674 .22336 m
.92646 .23935 L
s
.91674 .22336 m
.92734 .2388 L
s
1 .775 0 r
.91674 .22336 m
.92683 .23943 L
s
1 .773 0 r
.91674 .22336 m
.92705 .23921 L
s
1 .76 0 r
.91674 .22336 m
.92696 .2389 L
s
1 .09 0 r
.91674 .22336 m
.91454 .22336 L
s
1 .112 0 r
.91674 .22336 m
.914 .22345 L
s
1 .097 0 r
.91674 .22336 m
.91436 .22335 L
s
1 .12 0 r
.91674 .22336 m
.9138 .22353 L
s
1 .088 0 r
.91674 .22336 m
.9146 .22308 L
s
1 .096 0 r
.91674 .22336 m
.91441 .22309 L
s
.669 1 0 r
.91674 .22336 m
.8959 .19834 L
s
.678 1 0 r
.91674 .22336 m
.89615 .19841 L
s
.674 1 0 r
.91674 .22336 m
.89658 .19794 L
s
.665 1 0 r
.91674 .22336 m
.89616 .19796 L
s
.678 1 0 r
.91674 .22336 m
.89631 .19828 L
s
.672 1 0 r
.91674 .22336 m
.89631 .19808 L
s
.7 1 0 r
.91674 .22336 m
.89854 .19726 L
s
.692 1 0 r
.91674 .22336 m
.89863 .19695 L
s
.91674 .22336 m
.89827 .19722 L
s
.02 1 0 r
.91674 .22336 m
.92978 .27004 L
s
.015 1 0 r
.91674 .22336 m
.9297 .27019 L
s
.011 1 0 r
.91674 .22336 m
.92986 .27024 L
s
1 .784 0 r
.91644 .22337 m
.92738 .23914 L
s
1 .771 0 r
.91644 .22337 m
.92646 .23935 L
s
1 .772 0 r
.91644 .22337 m
.92734 .2388 L
s
1 .781 0 r
.91644 .22337 m
.92683 .23943 L
s
1 .779 0 r
.91644 .22337 m
.92705 .23921 L
s
1 .767 0 r
.91644 .22337 m
.92696 .2389 L
s
1 .078 0 r
.91644 .22337 m
.91454 .22336 L
s
1 .099 0 r
.91644 .22337 m
.914 .22345 L
s
1 .085 0 r
.91644 .22337 m
.91436 .22335 L
s
1 .108 0 r
.91644 .22337 m
.9138 .22353 L
s
1 .076 0 r
.91644 .22337 m
.9146 .22308 L
s
1 .084 0 r
.91644 .22337 m
.91441 .22309 L
s
.677 1 0 r
.91644 .22337 m
.8959 .19834 L
s
.686 1 0 r
.91644 .22337 m
.89615 .19841 L
s
.682 1 0 r
.91644 .22337 m
.89658 .19794 L
s
.672 1 0 r
.91644 .22337 m
.89616 .19796 L
s
.686 1 0 r
.91644 .22337 m
.89631 .19828 L
s
.679 1 0 r
.91644 .22337 m
.89631 .19808 L
s
.707 1 0 r
.91644 .22337 m
.89854 .19726 L
s
.698 1 0 r
.91644 .22337 m
.89863 .19695 L
s
.699 1 0 r
.91644 .22337 m
.89827 .19722 L
s
.017 1 0 r
.91644 .22337 m
.92978 .27004 L
s
.012 1 0 r
.91644 .22337 m
.9297 .27019 L
s
.008 1 0 r
.91644 .22337 m
.92986 .27024 L
s
1 .035 0 r
.89012 .41988 m
.88934 .41953 L
s
1 .008 0 r
.89012 .41988 m
.89016 .42008 L
s
1 .016 0 r
.89012 .41988 m
.89022 .42026 L
s
1 .029 0 r
.89012 .41988 m
.88943 .41976 L
s
1 .049 0 r
.89012 .41988 m
.88902 .41943 L
s
1 .457 0 r
.89012 .41988 m
.89978 .41425 L
s
1 .461 0 r
.89012 .41988 m
.89957 .41374 L
s
1 .438 0 r
.89012 .41988 m
.89924 .41425 L
s
1 .439 0 r
.89012 .41988 m
.89914 .41404 L
s
1 .448 0 r
.89012 .41988 m
.89933 .41391 L
s
1 .454 0 r
.89012 .41988 m
.8995 .41394 L
s
1 .36 0 r
.89012 .41988 m
.89365 .42795 L
s
1 .384 0 r
.89012 .41988 m
.89395 .42848 L
s
1 .364 0 r
.89012 .41988 m
.89343 .42815 L
s
1 .376 0 r
.89012 .41988 m
.89344 .42846 L
s
1 .3 0 r
.89012 .41988 m
.89163 .42707 L
s
1 .327 0 r
.89012 .41988 m
.89241 .42756 L
s
1 .394 0 r
.89012 .41988 m
.89049 .42953 L
s
1 .379 0 r
.89012 .41988 m
.89039 .42916 L
s
1 .407 0 r
.89012 .41988 m
.89053 .42983 L
s
1 .395 0 r
.89012 .41988 m
.88992 .42954 L
s
1 .379 0 r
.89012 .41988 m
.89014 .42915 L
s
.89012 .41988 m
.88986 .42916 L
s
1 .81 0 r
.89012 .41988 m
.87878 .43615 L
s
1 .807 0 r
.89012 .41988 m
.87863 .43596 L
s
1 .792 0 r
.89012 .41988 m
.87874 .43558 L
s
1 .798 0 r
.89012 .41988 m
.87944 .43622 L
s
1 .797 0 r
.89012 .41988 m
.87886 .43582 L
s
1 .784 0 r
.89012 .41988 m
.879 .43551 L
s
.85 1 0 r
.89012 .41988 m
.91093 .40092 L
s
.855 1 0 r
.89012 .41988 m
.91059 .40075 L
s
.865 1 0 r
.89012 .41988 m
.91021 .4007 L
s
.861 1 0 r
.89012 .41988 m
.91082 .40121 L
s
.857 1 0 r
.89012 .41988 m
.91078 .40102 L
s
.864 1 0 r
.89012 .41988 m
.91047 .40094 L
s
1 .768 0 r
.89012 .41988 m
.90009 .40395 L
s
1 .762 0 r
.89012 .41988 m
.89857 .40326 L
s
1 .772 0 r
.89012 .41988 m
.90002 .4038 L
s
1 .762 0 r
.89012 .41988 m
.89808 .40303 L
s
1 .763 0 r
.89012 .41988 m
.90014 .40413 L
s
.89012 .41988 m
.89992 .40399 L
s
1 .847 0 r
.89012 .41988 m
.9045 .40495 L
s
1 .834 0 r
.89012 .41988 m
.90377 .40472 L
s
1 .84 0 r
.89012 .41988 m
.90446 .40517 L
s
1 .844 0 r
.89012 .41988 m
.90472 .40527 L
s
1 .836 0 r
.89012 .41988 m
.90432 .40515 L
s
1 .84 0 r
.89012 .41988 m
.90424 .40493 L
s
.831 1 0 r
.89012 .41988 m
.8694 .43963 L
s
.816 1 0 r
.89012 .41988 m
.86912 .43984 L
s
.83 1 0 r
.89012 .41988 m
.86979 .44004 L
s
.824 1 0 r
.89012 .41988 m
.86927 .43973 L
s
.822 1 0 r
.89012 .41988 m
.86977 .44029 L
s
.89012 .41988 m
.86955 .44009 L
s
1 .831 0 r
.89012 .41988 m
.87043 .42502 L
s
1 .829 0 r
.89012 .41988 m
.87042 .42478 L
s
1 .838 0 r
.89012 .41988 m
.87017 .42459 L
s
1 .839 0 r
.89012 .41988 m
.87022 .42497 L
s
1 .867 0 r
.89012 .41988 m
.86935 .4242 L
s
1 .84 0 r
.89012 .41988 m
.87016 .42478 L
s
1 .04 0 r
.88934 .41953 m
.89016 .42008 L
s
1 .047 0 r
.88934 .41953 m
.89022 .42026 L
s
1 .01 0 r
.88934 .41953 m
.88943 .41976 L
s
1 .014 0 r
.88934 .41953 m
.88902 .41943 L
s
1 .478 0 r
.88934 .41953 m
.89978 .41425 L
s
1 .48 0 r
.88934 .41953 m
.89957 .41374 L
s
1 .458 0 r
.88934 .41953 m
.89924 .41425 L
s
1 .459 0 r
.88934 .41953 m
.89914 .41404 L
s
1 .468 0 r
.88934 .41953 m
.89933 .41391 L
s
1 .473 0 r
.88934 .41953 m
.8995 .41394 L
s
1 .387 0 r
.88934 .41953 m
.89365 .42795 L
s
1 .411 0 r
.88934 .41953 m
.89395 .42848 L
s
1 .39 0 r
.88934 .41953 m
.89343 .42815 L
s
1 .402 0 r
.88934 .41953 m
.89344 .42846 L
s
1 .322 0 r
.88934 .41953 m
.89163 .42707 L
s
1 .351 0 r
.88934 .41953 m
.89241 .42756 L
s
1 .411 0 r
.88934 .41953 m
.89049 .42953 L
s
1 .396 0 r
.88934 .41953 m
.89039 .42916 L
s
1 .424 0 r
.88934 .41953 m
.89053 .42983 L
s
1 .41 0 r
.88934 .41953 m
.88992 .42954 L
s
1 .395 0 r
.88934 .41953 m
.89014 .42915 L
s
1 .394 0 r
.88934 .41953 m
.88986 .42916 L
s
1 .805 0 r
.88934 .41953 m
.87878 .43615 L
s
1 .801 0 r
.88934 .41953 m
.87863 .43596 L
s
1 .786 0 r
.88934 .41953 m
.87874 .43558 L
s
1 .793 0 r
.88934 .41953 m
.87944 .43622 L
s
1 .792 0 r
.88934 .41953 m
.87886 .43582 L
s
1 .778 0 r
.88934 .41953 m
.879 .43551 L
s
.836 1 0 r
.88934 .41953 m
.91093 .40092 L
s
.842 1 0 r
.88934 .41953 m
.91059 .40075 L
s
.852 1 0 r
.88934 .41953 m
.91021 .4007 L
s
.847 1 0 r
.88934 .41953 m
.91082 .40121 L
s
.843 1 0 r
.88934 .41953 m
.91078 .40102 L
s
.85 1 0 r
.88934 .41953 m
.91047 .40094 L
s
1 .773 0 r
.88934 .41953 m
.90009 .40395 L
s
1 .764 0 r
.88934 .41953 m
.89857 .40326 L
s
1 .777 0 r
.88934 .41953 m
.90002 .4038 L
s
1 .763 0 r
.88934 .41953 m
.89808 .40303 L
s
1 .768 0 r
.88934 .41953 m
.90014 .40413 L
s
.88934 .41953 m
.89992 .40399 L
s
1 .859 0 r
.88934 .41953 m
.9045 .40495 L
s
1 .845 0 r
.88934 .41953 m
.90377 .40472 L
s
1 .852 0 r
.88934 .41953 m
.90446 .40517 L
s
1 .857 0 r
.88934 .41953 m
.90472 .40527 L
s
1 .848 0 r
.88934 .41953 m
.90432 .40515 L
s
1 .852 0 r
.88934 .41953 m
.90424 .40493 L
s
.843 1 0 r
.88934 .41953 m
.8694 .43963 L
s
.829 1 0 r
.88934 .41953 m
.86912 .43984 L
s
.842 1 0 r
.88934 .41953 m
.86979 .44004 L
s
.836 1 0 r
.88934 .41953 m
.86927 .43973 L
s
.834 1 0 r
.88934 .41953 m
.86977 .44029 L
s
.88934 .41953 m
.86955 .44009 L
s
1 .805 0 r
.88934 .41953 m
.87043 .42502 L
s
1 .802 0 r
.88934 .41953 m
.87042 .42478 L
s
1 .81 0 r
.88934 .41953 m
.87017 .42459 L
s
1 .812 0 r
.88934 .41953 m
.87022 .42497 L
s
1 .839 0 r
.88934 .41953 m
.86935 .4242 L
s
1 .813 0 r
.88934 .41953 m
.87016 .42478 L
s
1 .008 0 r
.89016 .42008 m
.89022 .42026 L
s
1 .033 0 r
.89016 .42008 m
.88943 .41976 L
s
1 .054 0 r
.89016 .42008 m
.88902 .41943 L
s
1 .46 0 r
.89016 .42008 m
.89978 .41425 L
s
1 .464 0 r
.89016 .42008 m
.89957 .41374 L
s
1 .441 0 r
.89016 .42008 m
.89924 .41425 L
s
1 .442 0 r
.89016 .42008 m
.89914 .41404 L
s
1 .452 0 r
.89016 .42008 m
.89933 .41391 L
s
1 .457 0 r
.89016 .42008 m
.8995 .41394 L
s
1 .352 0 r
.89016 .42008 m
.89365 .42795 L
s
1 .376 0 r
.89016 .42008 m
.89395 .42848 L
s
1 .356 0 r
.89016 .42008 m
.89343 .42815 L
s
1 .368 0 r
.89016 .42008 m
.89344 .42846 L
s
1 .292 0 r
.89016 .42008 m
.89163 .42707 L
s
1 .319 0 r
.89016 .42008 m
.89241 .42756 L
s
1 .386 0 r
.89016 .42008 m
.89049 .42953 L
s
1 .371 0 r
.89016 .42008 m
.89039 .42916 L
s
1 .399 0 r
.89016 .42008 m
.89053 .42983 L
s
1 .387 0 r
.89016 .42008 m
.88992 .42954 L
s
1 .371 0 r
.89016 .42008 m
.89014 .42915 L
s
.89016 .42008 m
.88986 .42916 L
s
1 .805 0 r
.89016 .42008 m
.87878 .43615 L
s
1 .802 0 r
.89016 .42008 m
.87863 .43596 L
s
1 .787 0 r
.89016 .42008 m
.87874 .43558 L
s
1 .792 0 r
.89016 .42008 m
.87944 .43622 L
s
1 .791 0 r
.89016 .42008 m
.87886 .43582 L
s
1 .778 0 r
.89016 .42008 m
.879 .43551 L
s
.845 1 0 r
.89016 .42008 m
.91093 .40092 L
s
.851 1 0 r
.89016 .42008 m
.91059 .40075 L
s
.86 1 0 r
.89016 .42008 m
.91021 .4007 L
s
.857 1 0 r
.89016 .42008 m
.91082 .40121 L
s
.853 1 0 r
.89016 .42008 m
.91078 .40102 L
s
.86 1 0 r
.89016 .42008 m
.91047 .40094 L
s
1 .774 0 r
.89016 .42008 m
.90009 .40395 L
s
1 .768 0 r
.89016 .42008 m
.89857 .40326 L
s
1 .778 0 r
.89016 .42008 m
.90002 .4038 L
s
1 .768 0 r
.89016 .42008 m
.89808 .40303 L
s
1 .769 0 r
.89016 .42008 m
.90014 .40413 L
s
.89016 .42008 m
.89992 .40399 L
s
1 .852 0 r
.89016 .42008 m
.9045 .40495 L
s
1 .839 0 r
.89016 .42008 m
.90377 .40472 L
s
1 .844 0 r
.89016 .42008 m
.90446 .40517 L
s
1 .849 0 r
.89016 .42008 m
.90472 .40527 L
s
1 .841 0 r
.89016 .42008 m
.90432 .40515 L
s
1 .845 0 r
.89016 .42008 m
.90424 .40493 L
s
.835 1 0 r
.89016 .42008 m
.8694 .43963 L
s
.821 1 0 r
.89016 .42008 m
.86912 .43984 L
s
.835 1 0 r
.89016 .42008 m
.86979 .44004 L
s
.828 1 0 r
.89016 .42008 m
.86927 .43973 L
s
.827 1 0 r
.89016 .42008 m
.86977 .44029 L
s
.826 1 0 r
.89016 .42008 m
.86955 .44009 L
s
1 .831 0 r
.89016 .42008 m
.87043 .42502 L
s
1 .829 0 r
.89016 .42008 m
.87042 .42478 L
s
1 .837 0 r
.89016 .42008 m
.87017 .42459 L
s
1 .839 0 r
.89016 .42008 m
.87022 .42497 L
s
1 .867 0 r
.89016 .42008 m
.86935 .4242 L
s
1 .84 0 r
.89016 .42008 m
.87016 .42478 L
s
1 .038 0 r
.89022 .42026 m
.88943 .41976 L
s
1 .06 0 r
.89022 .42026 m
.88902 .41943 L
s
1 .461 0 r
.89022 .42026 m
.89978 .41425 L
s
1 .466 0 r
.89022 .42026 m
.89957 .41374 L
s
1 .443 0 r
.89022 .42026 m
.89924 .41425 L
s
1 .444 0 r
.89022 .42026 m
.89914 .41404 L
s
1 .454 0 r
.89022 .42026 m
.89933 .41391 L
s
1 .459 0 r
.89022 .42026 m
.8995 .41394 L
s
1 .344 0 r
.89022 .42026 m
.89365 .42795 L
s
1 .369 0 r
.89022 .42026 m
.89395 .42848 L
s
1 .348 0 r
.89022 .42026 m
.89343 .42815 L
s
1 .36 0 r
.89022 .42026 m
.89344 .42846 L
s
1 .284 0 r
.89022 .42026 m
.89163 .42707 L
s
1 .311 0 r
.89022 .42026 m
.89241 .42756 L
s
1 .379 0 r
.89022 .42026 m
.89049 .42953 L
s
1 .364 0 r
.89022 .42026 m
.89039 .42916 L
s
1 .391 0 r
.89022 .42026 m
.89053 .42983 L
s
1 .379 0 r
.89022 .42026 m
.88992 .42954 L
s
1 .363 0 r
.89022 .42026 m
.89014 .42915 L
s
1 .364 0 r
.89022 .42026 m
.88986 .42916 L
s
1 .8 0 r
.89022 .42026 m
.87878 .43615 L
s
1 .797 0 r
.89022 .42026 m
.87863 .43596 L
s
1 .782 0 r
.89022 .42026 m
.87874 .43558 L
s
1 .787 0 r
.89022 .42026 m
.87944 .43622 L
s
.89022 .42026 m
.87886 .43582 L
s
1 .774 0 r
.89022 .42026 m
.879 .43551 L
s
.842 1 0 r
.89022 .42026 m
.91093 .40092 L
s
.848 1 0 r
.89022 .42026 m
.91059 .40075 L
s
.857 1 0 r
.89022 .42026 m
.91021 .4007 L
s
.854 1 0 r
.89022 .42026 m
.91082 .40121 L
s
.85 1 0 r
.89022 .42026 m
.91078 .40102 L
s
.857 1 0 r
.89022 .42026 m
.91047 .40094 L
s
1 .779 0 r
.89022 .42026 m
.90009 .40395 L
s
1 .774 0 r
.89022 .42026 m
.89857 .40326 L
s
1 .783 0 r
.89022 .42026 m
.90002 .4038 L
s
1 .774 0 r
.89022 .42026 m
.89808 .40303 L
s
.89022 .42026 m
.90014 .40413 L
s
.89022 .42026 m
.89992 .40399 L
s
1 .855 0 r
.89022 .42026 m
.9045 .40495 L
s
1 .842 0 r
.89022 .42026 m
.90377 .40472 L
s
1 .848 0 r
.89022 .42026 m
.90446 .40517 L
s
1 .852 0 r
.89022 .42026 m
.90472 .40527 L
s
1 .844 0 r
.89022 .42026 m
.90432 .40515 L
s
1 .849 0 r
.89022 .42026 m
.90424 .40493 L
s
.838 1 0 r
.89022 .42026 m
.8694 .43963 L
s
.824 1 0 r
.89022 .42026 m
.86912 .43984 L
s
.838 1 0 r
.89022 .42026 m
.86979 .44004 L
s
.831 1 0 r
.89022 .42026 m
.86927 .43973 L
s
.83 1 0 r
.89022 .42026 m
.86977 .44029 L
s
.89022 .42026 m
.86955 .44009 L
s
1 .832 0 r
.89022 .42026 m
.87043 .42502 L
s
1 .83 0 r
.89022 .42026 m
.87042 .42478 L
s
1 .838 0 r
.89022 .42026 m
.87017 .42459 L
s
1 .839 0 r
.89022 .42026 m
.87022 .42497 L
s
1 .868 0 r
.89022 .42026 m
.86935 .4242 L
s
1 .84 0 r
.89022 .42026 m
.87016 .42478 L
s
1 .022 0 r
.88943 .41976 m
.88902 .41943 L
s
1 .479 0 r
.88943 .41976 m
.89978 .41425 L
s
1 .482 0 r
.88943 .41976 m
.89957 .41374 L
s
1 .46 0 r
.88943 .41976 m
.89924 .41425 L
s
.88943 .41976 m
.89914 .41404 L
s
1 .47 0 r
.88943 .41976 m
.89933 .41391 L
s
1 .475 0 r
.88943 .41976 m
.8995 .41394 L
s
1 .377 0 r
.88943 .41976 m
.89365 .42795 L
s
1 .401 0 r
.88943 .41976 m
.89395 .42848 L
s
1 .38 0 r
.88943 .41976 m
.89343 .42815 L
s
1 .392 0 r
.88943 .41976 m
.89344 .42846 L
s
1 .312 0 r
.88943 .41976 m
.89163 .42707 L
s
1 .341 0 r
.88943 .41976 m
.89241 .42756 L
s
1 .402 0 r
.88943 .41976 m
.89049 .42953 L
s
1 .386 0 r
.88943 .41976 m
.89039 .42916 L
s
1 .414 0 r
.88943 .41976 m
.89053 .42983 L
s
1 .4 0 r
.88943 .41976 m
.88992 .42954 L
s
1 .385 0 r
.88943 .41976 m
.89014 .42915 L
s
1 .384 0 r
.88943 .41976 m
.88986 .42916 L
s
1 .799 0 r
.88943 .41976 m
.87878 .43615 L
s
1 .796 0 r
.88943 .41976 m
.87863 .43596 L
s
1 .78 0 r
.88943 .41976 m
.87874 .43558 L
s
1 .787 0 r
.88943 .41976 m
.87944 .43622 L
s
1 .786 0 r
.88943 .41976 m
.87886 .43582 L
s
1 .772 0 r
.88943 .41976 m
.879 .43551 L
s
.832 1 0 r
.88943 .41976 m
.91093 .40092 L
s
.838 1 0 r
.88943 .41976 m
.91059 .40075 L
s
.848 1 0 r
.88943 .41976 m
.91021 .4007 L
s
.843 1 0 r
.88943 .41976 m
.91082 .40121 L
s
.839 1 0 r
.88943 .41976 m
.91078 .40102 L
s
.847 1 0 r
.88943 .41976 m
.91047 .40094 L
s
1 .779 0 r
.88943 .41976 m
.90009 .40395 L
s
1 .771 0 r
.88943 .41976 m
.89857 .40326 L
s
1 .782 0 r
.88943 .41976 m
.90002 .4038 L
s
1 .77 0 r
.88943 .41976 m
.89808 .40303 L
s
1 .774 0 r
.88943 .41976 m
.90014 .40413 L
s
.88943 .41976 m
.89992 .40399 L
s
1 .863 0 r
.88943 .41976 m
.9045 .40495 L
s
1 .849 0 r
.88943 .41976 m
.90377 .40472 L
s
1 .856 0 r
.88943 .41976 m
.90446 .40517 L
s
1 .861 0 r
.88943 .41976 m
.90472 .40527 L
s
1 .852 0 r
.88943 .41976 m
.90432 .40515 L
s
1 .856 0 r
.88943 .41976 m
.90424 .40493 L
s
.847 1 0 r
.88943 .41976 m
.8694 .43963 L
s
.833 1 0 r
.88943 .41976 m
.86912 .43984 L
s
.846 1 0 r
.88943 .41976 m
.86979 .44004 L
s
.84 1 0 r
.88943 .41976 m
.86927 .43973 L
s
.838 1 0 r
.88943 .41976 m
.86977 .44029 L
s
.88943 .41976 m
.86955 .44009 L
s
1 .805 0 r
.88943 .41976 m
.87043 .42502 L
s
1 .803 0 r
.88943 .41976 m
.87042 .42478 L
s
1 .812 0 r
.88943 .41976 m
.87017 .42459 L
s
1 .813 0 r
.88943 .41976 m
.87022 .42497 L
s
1 .841 0 r
.88943 .41976 m
.86935 .4242 L
s
1 .814 0 r
.88943 .41976 m
.87016 .42478 L
s
1 .488 0 r
.88902 .41943 m
.89978 .41425 L
s
1 .49 0 r
.88902 .41943 m
.89957 .41374 L
s
1 .468 0 r
.88902 .41943 m
.89924 .41425 L
s
.88902 .41943 m
.89914 .41404 L
s
1 .478 0 r
.88902 .41943 m
.89933 .41391 L
s
1 .483 0 r
.88902 .41943 m
.8995 .41394 L
s
1 .396 0 r
.88902 .41943 m
.89365 .42795 L
s
1 .421 0 r
.88902 .41943 m
.89395 .42848 L
s
1 .4 0 r
.88902 .41943 m
.89343 .42815 L
s
1 .411 0 r
.88902 .41943 m
.89344 .42846 L
s
1 .33 0 r
.88902 .41943 m
.89163 .42707 L
s
1 .36 0 r
.88902 .41943 m
.89241 .42756 L
s
1 .417 0 r
.88902 .41943 m
.89049 .42953 L
s
1 .402 0 r
.88902 .41943 m
.89039 .42916 L
s
1 .43 0 r
.88902 .41943 m
.89053 .42983 L
s
1 .415 0 r
.88902 .41943 m
.88992 .42954 L
s
1 .4 0 r
.88902 .41943 m
.89014 .42915 L
s
1 .399 0 r
.88902 .41943 m
.88986 .42916 L
s
1 .801 0 r
.88902 .41943 m
.87878 .43615 L
s
1 .798 0 r
.88902 .41943 m
.87863 .43596 L
s
1 .782 0 r
.88902 .41943 m
.87874 .43558 L
s
1 .79 0 r
.88902 .41943 m
.87944 .43622 L
s
1 .788 0 r
.88902 .41943 m
.87886 .43582 L
s
1 .774 0 r
.88902 .41943 m
.879 .43551 L
s
.828 1 0 r
.88902 .41943 m
.91093 .40092 L
s
.834 1 0 r
.88902 .41943 m
.91059 .40075 L
s
.844 1 0 r
.88902 .41943 m
.91021 .4007 L
s
.839 1 0 r
.88902 .41943 m
.91082 .40121 L
s
.835 1 0 r
.88902 .41943 m
.91078 .40102 L
s
.843 1 0 r
.88902 .41943 m
.91047 .40094 L
s
1 .778 0 r
.88902 .41943 m
.90009 .40395 L
s
1 .767 0 r
.88902 .41943 m
.89857 .40326 L
s
1 .781 0 r
.88902 .41943 m
.90002 .4038 L
s
1 .766 0 r
.88902 .41943 m
.89808 .40303 L
s
1 .773 0 r
.88902 .41943 m
.90014 .40413 L
s
1 .772 0 r
.88902 .41943 m
.89992 .40399 L
s
1 .866 0 r
.88902 .41943 m
.9045 .40495 L
s
1 .851 0 r
.88902 .41943 m
.90377 .40472 L
s
1 .859 0 r
.88902 .41943 m
.90446 .40517 L
s
1 .864 0 r
.88902 .41943 m
.90472 .40527 L
s
1 .855 0 r
.88902 .41943 m
.90432 .40515 L
s
1 .859 0 r
.88902 .41943 m
.90424 .40493 L
s
.849 1 0 r
.88902 .41943 m
.8694 .43963 L
s
.835 1 0 r
.88902 .41943 m
.86912 .43984 L
s
.848 1 0 r
.88902 .41943 m
.86979 .44004 L
s
.842 1 0 r
.88902 .41943 m
.86927 .43973 L
s
.84 1 0 r
.88902 .41943 m
.86977 .44029 L
s
.88902 .41943 m
.86955 .44009 L
s
1 .793 0 r
.88902 .41943 m
.87043 .42502 L
s
1 .791 0 r
.88902 .41943 m
.87042 .42478 L
s
1 .799 0 r
.88902 .41943 m
.87017 .42459 L
s
1 .801 0 r
.88902 .41943 m
.87022 .42497 L
s
1 .827 0 r
.88902 .41943 m
.86935 .4242 L
s
1 .801 0 r
.88902 .41943 m
.87016 .42478 L
s
1 .01 0 r
.9095 .21702 m
.90933 .21685 L
s
1 .048 0 r
.9095 .21702 m
.90843 .2175 L
s
1 .029 0 r
.9095 .21702 m
.90881 .21709 L
s
1 .024 0 r
.9095 .21702 m
.90898 .21729 L
s
1 .017 0 r
.9095 .21702 m
.90921 .2173 L
s
1 .812 0 r
.9095 .21702 m
.89481 .20364 L
s
1 .823 0 r
.9095 .21702 m
.8945 .20357 L
s
1 .819 0 r
.9095 .21702 m
.89492 .20325 L
s
1 .816 0 r
.9095 .21702 m
.89456 .20376 L
s
1 .814 0 r
.9095 .21702 m
.89492 .20345 L
s
1 .823 0 r
.9095 .21702 m
.89465 .20339 L
s
1 .607 0 r
.9095 .21702 m
.89476 .21524 L
s
1 .629 0 r
.9095 .21702 m
.89421 .21529 L
s
1 .628 0 r
.9095 .21702 m
.89422 .21548 L
s
1 .613 0 r
.9095 .21702 m
.89458 .21534 L
s
1 .621 0 r
.9095 .21702 m
.89439 .21552 L
s
1 .614 0 r
.9095 .21702 m
.89461 .21511 L
s
1 .331 0 r
.9095 .21702 m
.91454 .22336 L
s
1 .321 0 r
.9095 .21702 m
.914 .22345 L
s
1 .326 0 r
.9095 .21702 m
.91436 .22335 L
s
1 .319 0 r
.9095 .21702 m
.9138 .22353 L
s
1 .324 0 r
.9095 .21702 m
.9146 .22308 L
s
1 .319 0 r
.9095 .21702 m
.91441 .22309 L
s
1 .944 0 r
.9095 .21702 m
.8959 .19834 L
s
1 .936 0 r
.9095 .21702 m
.89615 .19841 L
s
1 .942 0 r
.9095 .21702 m
.89658 .19794 L
s
1 .95 0 r
.9095 .21702 m
.89616 .19796 L
s
1 .936 0 r
.9095 .21702 m
.89631 .19828 L
s
1 .943 0 r
.9095 .21702 m
.89631 .19808 L
s
1 .663 0 r
.9095 .21702 m
.92429 .22369 L
s
1 .657 0 r
.9095 .21702 m
.92398 .224 L
s
1 .636 0 r
.9095 .21702 m
.92345 .22391 L
s
1 .65 0 r
.9095 .21702 m
.92414 .22328 L
s
1 .609 0 r
.9095 .21702 m
.92258 .22416 L
s
1 .641 0 r
.9095 .21702 m
.92381 .22349 L
s
1 .548 0 r
.9095 .21702 m
.91205 .23018 L
s
1 .541 0 r
.9095 .21702 m
.91218 .23 L
s
1 .54 0 r
.9095 .21702 m
.91281 .22982 L
s
1 .535 0 r
.9095 .21702 m
.91251 .22977 L
s
1 .543 0 r
.9095 .21702 m
.91257 .22995 L
s
1 .55 0 r
.9095 .21702 m
.91264 .23011 L
s
.988 1 0 r
.9095 .21702 m
.92159 .23863 L
s
1 .989 0 r
.9095 .21702 m
.9209 .23839 L
s
1 .999 0 r
.9095 .21702 m
.92132 .23843 L
s
.998 1 0 r
.9095 .21702 m
.92107 .23863 L
s
.988 1 0 r
.9095 .21702 m
.92123 .23884 L
s
1 .994 0 r
.9095 .21702 m
.92067 .23863 L
s
1 .045 0 r
.90933 .21685 m
.90843 .2175 L
s
1 .023 0 r
.90933 .21685 m
.90881 .21709 L
s
.90933 .21685 m
.90898 .21729 L
s
1 .019 0 r
.90933 .21685 m
.90921 .2173 L
s
1 .802 0 r
.90933 .21685 m
.89481 .20364 L
s
1 .813 0 r
.90933 .21685 m
.8945 .20357 L
s
1 .81 0 r
.90933 .21685 m
.89492 .20325 L
s
1 .806 0 r
.90933 .21685 m
.89456 .20376 L
s
1 .804 0 r
.90933 .21685 m
.89492 .20345 L
s
1 .814 0 r
.90933 .21685 m
.89465 .20339 L
s
1 .599 0 r
.90933 .21685 m
.89476 .21524 L
s
1 .621 0 r
.90933 .21685 m
.89421 .21529 L
s
1 .62 0 r
.90933 .21685 m
.89422 .21548 L
s
1 .606 0 r
.90933 .21685 m
.89458 .21534 L
s
1 .613 0 r
.90933 .21685 m
.89439 .21552 L
s
1 .606 0 r
.90933 .21685 m
.89461 .21511 L
s
1 .34 0 r
.90933 .21685 m
.91454 .22336 L
s
1 .33 0 r
.90933 .21685 m
.914 .22345 L
s
1 .336 0 r
.90933 .21685 m
.91436 .22335 L
s
1 .328 0 r
.90933 .21685 m
.9138 .22353 L
s
1 .333 0 r
.90933 .21685 m
.9146 .22308 L
s
1 .329 0 r
.90933 .21685 m
.91441 .22309 L
s
1 .935 0 r
.90933 .21685 m
.8959 .19834 L
s
1 .926 0 r
.90933 .21685 m
.89615 .19841 L
s
1 .932 0 r
.90933 .21685 m
.89658 .19794 L
s
1 .941 0 r
.90933 .21685 m
.89616 .19796 L
s
1 .927 0 r
.90933 .21685 m
.89631 .19828 L
s
1 .933 0 r
.90933 .21685 m
.89631 .19808 L
s
1 .672 0 r
.90933 .21685 m
.92429 .22369 L
s
1 .666 0 r
.90933 .21685 m
.92398 .224 L
s
1 .645 0 r
.90933 .21685 m
.92345 .22391 L
s
1 .66 0 r
.90933 .21685 m
.92414 .22328 L
s
1 .618 0 r
.90933 .21685 m
.92258 .22416 L
s
1 .651 0 r
.90933 .21685 m
.92381 .22349 L
s
1 .556 0 r
.90933 .21685 m
.91205 .23018 L
s
1 .549 0 r
.90933 .21685 m
.91218 .23 L
s
1 .548 0 r
.90933 .21685 m
.91281 .22982 L
s
1 .543 0 r
.90933 .21685 m
.91251 .22977 L
s
1 .551 0 r
.90933 .21685 m
.91257 .22995 L
s
1 .558 0 r
.90933 .21685 m
.91264 .23011 L
s
.979 1 0 r
.90933 .21685 m
.92159 .23863 L
s
1 .999 0 r
.90933 .21685 m
.9209 .23839 L
s
.991 1 0 r
.90933 .21685 m
.92132 .23843 L
s
.989 1 0 r
.90933 .21685 m
.92107 .23863 L
s
.979 1 0 r
.90933 .21685 m
.92123 .23884 L
s
.997 1 0 r
.90933 .21685 m
.92067 .23863 L
s
1 .023 0 r
.90843 .2175 m
.90881 .21709 L
s
1 .024 0 r
.90843 .2175 m
.90898 .21729 L
s
1 .033 0 r
.90843 .2175 m
.90921 .2173 L
s
1 .794 0 r
.90843 .2175 m
.89481 .20364 L
s
1 .805 0 r
.90843 .2175 m
.8945 .20357 L
s
1 .802 0 r
.90843 .2175 m
.89492 .20325 L
s
1 .797 0 r
.90843 .2175 m
.89456 .20376 L
s
1 .796 0 r
.90843 .2175 m
.89492 .20345 L
s
1 .806 0 r
.90843 .2175 m
.89465 .20339 L
s
1 .566 0 r
.90843 .2175 m
.89476 .21524 L
s
1 .588 0 r
.90843 .2175 m
.89421 .21529 L
s
1 .586 0 r
.90843 .2175 m
.89422 .21548 L
s
1 .572 0 r
.90843 .2175 m
.89458 .21534 L
s
1 .579 0 r
.90843 .2175 m
.89439 .21552 L
s
1 .573 0 r
.90843 .2175 m
.89461 .21511 L
s
1 .346 0 r
.90843 .2175 m
.91454 .22336 L
s
1 .333 0 r
.90843 .2175 m
.914 .22345 L
s
1 .341 0 r
.90843 .2175 m
.91436 .22335 L
s
1 .33 0 r
.90843 .2175 m
.9138 .22353 L
s
1 .34 0 r
.90843 .2175 m
.9146 .22308 L
s
1 .335 0 r
.90843 .2175 m
.91441 .22309 L
s
1 .935 0 r
.90843 .2175 m
.8959 .19834 L
s
1 .927 0 r
.90843 .2175 m
.89615 .19841 L
s
1 .934 0 r
.90843 .2175 m
.89658 .19794 L
s
1 .942 0 r
.90843 .2175 m
.89616 .19796 L
s
1 .928 0 r
.90843 .2175 m
.89631 .19828 L
s
1 .935 0 r
.90843 .2175 m
.89631 .19808 L
s
1 .696 0 r
.90843 .2175 m
.92429 .22369 L
s
1 .689 0 r
.90843 .2175 m
.92398 .224 L
s
1 .668 0 r
.90843 .2175 m
.92345 .22391 L
s
1 .684 0 r
.90843 .2175 m
.92414 .22328 L
s
1 .639 0 r
.90843 .2175 m
.92258 .22416 L
s
1 .674 0 r
.90843 .2175 m
.92381 .22349 L
s
1 .539 0 r
.90843 .2175 m
.91205 .23018 L
s
1 .533 0 r
.90843 .2175 m
.91218 .23 L
s
1 .534 0 r
.90843 .2175 m
.91281 .22982 L
s
1 .528 0 r
.90843 .2175 m
.91251 .22977 L
s
1 .536 0 r
.90843 .2175 m
.91257 .22995 L
s
1 .543 0 r
.90843 .2175 m
.91264 .23011 L
s
.983 1 0 r
.90843 .2175 m
.92159 .23863 L
s
1 .994 0 r
.90843 .2175 m
.9209 .23839 L
s
.996 1 0 r
.90843 .2175 m
.92132 .23843 L
s
.994 1 0 r
.90843 .2175 m
.92107 .23863 L
s
.983 1 0 r
.90843 .2175 m
.92123 .23884 L
s
1 .998 0 r
.90843 .2175 m
.92067 .23863 L
s
1 .011 0 r
.90881 .21709 m
.90898 .21729 L
s
1 .018 0 r
.90881 .21709 m
.90921 .2173 L
s
1 .793 0 r
.90881 .21709 m
.89481 .20364 L
s
1 .804 0 r
.90881 .21709 m
.8945 .20357 L
s
1 .801 0 r
.90881 .21709 m
.89492 .20325 L
s
1 .797 0 r
.90881 .21709 m
.89456 .20376 L
s
1 .795 0 r
.90881 .21709 m
.89492 .20345 L
s
1 .805 0 r
.90881 .21709 m
.89465 .20339 L
s
1 .579 0 r
.90881 .21709 m
.89476 .21524 L
s
1 .601 0 r
.90881 .21709 m
.89421 .21529 L
s
1 .6 0 r
.90881 .21709 m
.89422 .21548 L
s
1 .586 0 r
.90881 .21709 m
.89458 .21534 L
s
1 .593 0 r
.90881 .21709 m
.89439 .21552 L
s
1 .586 0 r
.90881 .21709 m
.89461 .21511 L
s
1 .347 0 r
.90881 .21709 m
.91454 .22336 L
s
1 .335 0 r
.90881 .21709 m
.914 .22345 L
s
1 .342 0 r
.90881 .21709 m
.91436 .22335 L
s
1 .333 0 r
.90881 .21709 m
.9138 .22353 L
s
1 .34 0 r
.90881 .21709 m
.9146 .22308 L
s
1 .335 0 r
.90881 .21709 m
.91441 .22309 L
s
1 .93 0 r
.90881 .21709 m
.8959 .19834 L
s
1 .922 0 r
.90881 .21709 m
.89615 .19841 L
s
1 .929 0 r
.90881 .21709 m
.89658 .19794 L
s
1 .937 0 r
.90881 .21709 m
.89616 .19796 L
s
1 .923 0 r
.90881 .21709 m
.89631 .19828 L
s
1 .93 0 r
.90881 .21709 m
.89631 .19808 L
s
1 .688 0 r
.90881 .21709 m
.92429 .22369 L
s
1 .681 0 r
.90881 .21709 m
.92398 .224 L
s
1 .66 0 r
.90881 .21709 m
.92345 .22391 L
s
1 .675 0 r
.90881 .21709 m
.92414 .22328 L
s
1 .633 0 r
.90881 .21709 m
.92258 .22416 L
s
1 .666 0 r
.90881 .21709 m
.92381 .22349 L
s
1 .551 0 r
.90881 .21709 m
.91205 .23018 L
s
1 .545 0 r
.90881 .21709 m
.91218 .23 L
s
.90881 .21709 m
.91281 .22982 L
s
1 .539 0 r
.90881 .21709 m
.91251 .22977 L
s
1 .547 0 r
.90881 .21709 m
.91257 .22995 L
s
1 .555 0 r
.90881 .21709 m
.91264 .23011 L
s
.977 1 0 r
.90881 .21709 m
.92159 .23863 L
s
1 1 0 r
.90881 .21709 m
.9209 .23839 L
s
.989 1 0 r
.90881 .21709 m
.92132 .23843 L
s
.987 1 0 r
.90881 .21709 m
.92107 .23863 L
s
.977 1 0 r
.90881 .21709 m
.92123 .23884 L
s
.996 1 0 r
.90881 .21709 m
.92067 .23863 L
s
1 .009 0 r
.90898 .21729 m
.90921 .2173 L
s
1 .804 0 r
.90898 .21729 m
.89481 .20364 L
s
1 .815 0 r
.90898 .21729 m
.8945 .20357 L
s
1 .812 0 r
.90898 .21729 m
.89492 .20325 L
s
1 .808 0 r
.90898 .21729 m
.89456 .20376 L
s
1 .806 0 r
.90898 .21729 m
.89492 .20345 L
s
1 .815 0 r
.90898 .21729 m
.89465 .20339 L
s
1 .587 0 r
.90898 .21729 m
.89476 .21524 L
s
1 .609 0 r
.90898 .21729 m
.89421 .21529 L
s
1 .607 0 r
.90898 .21729 m
.89422 .21548 L
s
1 .593 0 r
.90898 .21729 m
.89458 .21534 L
s
1 .6 0 r
.90898 .21729 m
.89439 .21552 L
s
1 .594 0 r
.90898 .21729 m
.89461 .21511 L
s
1 .336 0 r
.90898 .21729 m
.91454 .22336 L
s
1 .325 0 r
.90898 .21729 m
.914 .22345 L
s
1 .331 0 r
.90898 .21729 m
.91436 .22335 L
s
1 .322 0 r
.90898 .21729 m
.9138 .22353 L
s
1 .33 0 r
.90898 .21729 m
.9146 .22308 L
s
1 .325 0 r
.90898 .21729 m
.91441 .22309 L
s
1 .941 0 r
.90898 .21729 m
.8959 .19834 L
s
1 .933 0 r
.90898 .21729 m
.89615 .19841 L
s
1 .939 0 r
.90898 .21729 m
.89658 .19794 L
s
1 .948 0 r
.90898 .21729 m
.89616 .19796 L
s
1 .933 0 r
.90898 .21729 m
.89631 .19828 L
s
1 .94 0 r
.90898 .21729 m
.89631 .19808 L
s
1 .678 0 r
.90898 .21729 m
.92429 .22369 L
s
1 .672 0 r
.90898 .21729 m
.92398 .224 L
s
1 .65 0 r
.90898 .21729 m
.92345 .22391 L
s
1 .666 0 r
.90898 .21729 m
.92414 .22328 L
s
1 .623 0 r
.90898 .21729 m
.92258 .22416 L
s
1 .657 0 r
.90898 .21729 m
.92381 .22349 L
s
1 .541 0 r
.90898 .21729 m
.91205 .23018 L
s
1 .535 0 r
.90898 .21729 m
.91218 .23 L
s
.90898 .21729 m
.91281 .22982 L
s
1 .53 0 r
.90898 .21729 m
.91251 .22977 L
s
1 .538 0 r
.90898 .21729 m
.91257 .22995 L
s
1 .545 0 r
.90898 .21729 m
.91264 .23011 L
s
.987 1 0 r
.90898 .21729 m
.92159 .23863 L
s
1 .99 0 r
.90898 .21729 m
.9209 .23839 L
s
1 1 0 r
.90898 .21729 m
.92132 .23843 L
s
.998 1 0 r
.90898 .21729 m
.92107 .23863 L
s
.987 1 0 r
.90898 .21729 m
.92123 .23884 L
s
1 .994 0 r
.90898 .21729 m
.92067 .23863 L
s
1 .811 0 r
.90921 .2173 m
.89481 .20364 L
s
1 .822 0 r
.90921 .2173 m
.8945 .20357 L
s
1 .819 0 r
.90921 .2173 m
.89492 .20325 L
s
1 .815 0 r
.90921 .2173 m
.89456 .20376 L
s
1 .813 0 r
.90921 .2173 m
.89492 .20345 L
s
1 .823 0 r
.90921 .2173 m
.89465 .20339 L
s
1 .596 0 r
.90921 .2173 m
.89476 .21524 L
s
1 .618 0 r
.90921 .2173 m
.89421 .21529 L
s
1 .617 0 r
.90921 .2173 m
.89422 .21548 L
s
1 .603 0 r
.90921 .2173 m
.89458 .21534 L
s
1 .61 0 r
.90921 .2173 m
.89439 .21552 L
s
1 .603 0 r
.90921 .2173 m
.89461 .21511 L
s
1 .33 0 r
.90921 .2173 m
.91454 .22336 L
s
1 .318 0 r
.90921 .2173 m
.914 .22345 L
s
1 .325 0 r
.90921 .2173 m
.91436 .22335 L
s
1 .316 0 r
.90921 .2173 m
.9138 .22353 L
s
1 .323 0 r
.90921 .2173 m
.9146 .22308 L
s
1 .318 0 r
.90921 .2173 m
.91441 .22309 L
s
1 .947 0 r
.90921 .2173 m
.8959 .19834 L
s
1 .938 0 r
.90921 .2173 m
.89615 .19841 L
s
1 .945 0 r
.90921 .2173 m
.89658 .19794 L
s
1 .953 0 r
.90921 .2173 m
.89616 .19796 L
s
1 .939 0 r
.90921 .2173 m
.89631 .19828 L
s
1 .946 0 r
.90921 .2173 m
.89631 .19808 L
s
1 .669 0 r
.90921 .2173 m
.92429 .22369 L
s
1 .663 0 r
.90921 .2173 m
.92398 .224 L
s
1 .642 0 r
.90921 .2173 m
.92345 .22391 L
s
1 .657 0 r
.90921 .2173 m
.92414 .22328 L
s
1 .614 0 r
.90921 .2173 m
.92258 .22416 L
s
1 .648 0 r
.90921 .2173 m
.92381 .22349 L
s
1 .539 0 r
.90921 .2173 m
.91205 .23018 L
s
1 .533 0 r
.90921 .2173 m
.91218 .23 L
s
1 .532 0 r
.90921 .2173 m
.91281 .22982 L
s
1 .527 0 r
.90921 .2173 m
.91251 .22977 L
s
1 .535 0 r
.90921 .2173 m
.91257 .22995 L
s
1 .542 0 r
.90921 .2173 m
.91264 .23011 L
s
.992 1 0 r
.90921 .2173 m
.92159 .23863 L
s
1 .985 0 r
.90921 .2173 m
.9209 .23839 L
s
1 .995 0 r
.90921 .2173 m
.92132 .23843 L
s
1 .997 0 r
.90921 .2173 m
.92107 .23863 L
s
.992 1 0 r
.90921 .2173 m
.92123 .23884 L
s
1 .989 0 r
.90921 .2173 m
.92067 .23863 L
s
1 .009 0 r
.93019 .35813 m
.93028 .35833 L
s
1 .01 0 r
.93019 .35813 m
.93039 .35801 L
s
1 .022 0 r
.93019 .35813 m
.93074 .35815 L
s
1 .02 0 r
.93019 .35813 m
.93064 .35833 L
s
1 .017 0 r
.93019 .35813 m
.93045 .35847 L
s
1 .462 0 r
.93019 .35813 m
.94094 .35466 L
s
1 .511 0 r
.93019 .35813 m
.9422 .35465 L
s
1 .492 0 r
.93019 .35813 m
.94173 .3547 L
s
1 .534 0 r
.93019 .35813 m
.94285 .35488 L
s
1 .531 0 r
.93019 .35813 m
.94268 .35456 L
s
1 .516 0 r
.93019 .35813 m
.94243 .35499 L
s
1 .342 0 r
.93019 .35813 m
.93527 .3648 L
s
1 .341 0 r
.93019 .35813 m
.93541 .36463 L
s
1 .356 0 r
.93019 .35813 m
.93545 .36509 L
s
1 .352 0 r
.93019 .35813 m
.93551 .36491 L
s
1 .341 0 r
.93019 .35813 m
.93556 .36451 L
s
1 .352 0 r
.93019 .35813 m
.93567 .36478 L
s
1 .833 0 r
.93019 .35813 m
.92182 .37673 L
s
1 .845 0 r
.93019 .35813 m
.9212 .37675 L
s
1 .844 0 r
.93019 .35813 m
.92188 .37705 L
s
1 .85 0 r
.93019 .35813 m
.92179 .37717 L
s
1 .838 0 r
.93019 .35813 m
.92189 .37689 L
s
1 .843 0 r
.93019 .35813 m
.92163 .3769 L
s
.979 1 0 r
.93019 .35813 m
.92511 .3826 L
s
.983 1 0 r
.93019 .35813 m
.92318 .38202 L
s
.987 1 0 r
.93019 .35813 m
.92393 .38212 L
s
.981 1 0 r
.93019 .35813 m
.92495 .38252 L
s
.97 1 0 r
.93019 .35813 m
.92504 .3828 L
s
.983 1 0 r
.93019 .35813 m
.92364 .38214 L
s
.988 1 0 r
.93019 .35813 m
.93485 .3338 L
s
.997 1 0 r
.93019 .35813 m
.93406 .33389 L
s
.989 1 0 r
.93019 .35813 m
.93395 .33367 L
s
.999 1 0 r
.93019 .35813 m
.93454 .33402 L
s
.989 1 0 r
.93019 .35813 m
.93454 .33378 L
s
.982 1 0 r
.93019 .35813 m
.93444 .33359 L
s
1 .781 0 r
.93019 .35813 m
.91337 .36721 L
s
1 .788 0 r
.93019 .35813 m
.91325 .36733 L
s
1 .797 0 r
.93019 .35813 m
.91292 .36721 L
s
1 .792 0 r
.93019 .35813 m
.913 .36706 L
s
1 .81 0 r
.93019 .35813 m
.91248 .36702 L
s
1 .786 0 r
.93019 .35813 m
.9132 .36716 L
s
1 .531 0 r
.93019 .35813 m
.92207 .34799 L
s
1 .523 0 r
.93019 .35813 m
.92222 .34811 L
s
1 .519 0 r
.93019 .35813 m
.92251 .348 L
s
1 .512 0 r
.93019 .35813 m
.92256 .34818 L
s
1 .516 0 r
.93019 .35813 m
.92232 .34824 L
s
1 .525 0 r
.93019 .35813 m
.92237 .34793 L
s
1 .014 0 r
.93028 .35833 m
.93039 .35801 L
s
1 .02 0 r
.93028 .35833 m
.93074 .35815 L
s
1 .015 0 r
.93028 .35833 m
.93064 .35833 L
s
1 .009 0 r
.93028 .35833 m
.93045 .35847 L
s
1 .461 0 r
.93028 .35833 m
.94094 .35466 L
s
1 .51 0 r
.93028 .35833 m
.9422 .35465 L
s
1 .491 0 r
.93028 .35833 m
.94173 .3547 L
s
1 .533 0 r
.93028 .35833 m
.94285 .35488 L
s
1 .53 0 r
.93028 .35833 m
.94268 .35456 L
s
1 .515 0 r
.93028 .35833 m
.94243 .35499 L
s
1 .333 0 r
.93028 .35833 m
.93527 .3648 L
s
1 .332 0 r
.93028 .35833 m
.93541 .36463 L
s
1 .347 0 r
.93028 .35833 m
.93545 .36509 L
s
1 .344 0 r
.93028 .35833 m
.93551 .36491 L
s
1 .332 0 r
.93028 .35833 m
.93556 .36451 L
s
1 .343 0 r
.93028 .35833 m
.93567 .36478 L
s
1 .827 0 r
.93028 .35833 m
.92182 .37673 L
s
1 .839 0 r
.93028 .35833 m
.9212 .37675 L
s
1 .838 0 r
.93028 .35833 m
.92188 .37705 L
s
1 .844 0 r
.93028 .35833 m
.92179 .37717 L
s
1 .832 0 r
.93028 .35833 m
.92189 .37689 L
s
1 .837 0 r
.93028 .35833 m
.92163 .3769 L
s
.986 1 0 r
.93028 .35833 m
.92511 .3826 L
s
.99 1 0 r
.93028 .35833 m
.92318 .38202 L
s
.994 1 0 r
.93028 .35833 m
.92393 .38212 L
s
.988 1 0 r
.93028 .35833 m
.92495 .38252 L
s
.978 1 0 r
.93028 .35833 m
.92504 .3828 L
s
.99 1 0 r
.93028 .35833 m
.92364 .38214 L
s
.98 1 0 r
.93028 .35833 m
.93485 .3338 L
s
.99 1 0 r
.93028 .35833 m
.93406 .33389 L
s
.981 1 0 r
.93028 .35833 m
.93395 .33367 L
s
.991 1 0 r
.93028 .35833 m
.93454 .33402 L
s
.982 1 0 r
.93028 .35833 m
.93454 .33378 L
s
.975 1 0 r
.93028 .35833 m
.93444 .33359 L
s
1 .78 0 r
.93028 .35833 m
.91337 .36721 L
s
1 .787 0 r
.93028 .35833 m
.91325 .36733 L
s
1 .797 0 r
.93028 .35833 m
.91292 .36721 L
s
1 .791 0 r
.93028 .35833 m
.913 .36706 L
s
1 .809 0 r
.93028 .35833 m
.91248 .36702 L
s
1 .785 0 r
.93028 .35833 m
.9132 .36716 L
s
1 .54 0 r
.93028 .35833 m
.92207 .34799 L
s
1 .532 0 r
.93028 .35833 m
.92222 .34811 L
s
1 .528 0 r
.93028 .35833 m
.92251 .348 L
s
1 .521 0 r
.93028 .35833 m
.92256 .34818 L
s
1 .525 0 r
.93028 .35833 m
.92232 .34824 L
s
1 .534 0 r
.93028 .35833 m
.92237 .34793 L
s
1 .015 0 r
.93039 .35801 m
.93074 .35815 L
s
1 .016 0 r
.93039 .35801 m
.93064 .35833 L
s
1 .019 0 r
.93039 .35801 m
.93045 .35847 L
s
1 .452 0 r
.93039 .35801 m
.94094 .35466 L
s
1 .501 0 r
.93039 .35801 m
.9422 .35465 L
s
1 .482 0 r
.93039 .35801 m
.94173 .3547 L
s
1 .525 0 r
.93039 .35801 m
.94285 .35488 L
s
1 .521 0 r
.93039 .35801 m
.94268 .35456 L
s
1 .507 0 r
.93039 .35801 m
.94243 .35499 L
s
1 .341 0 r
.93039 .35801 m
.93527 .3648 L
s
1 .339 0 r
.93039 .35801 m
.93541 .36463 L
s
1 .355 0 r
.93039 .35801 m
.93545 .36509 L
s
1 .351 0 r
.93039 .35801 m
.93551 .36491 L
s
1 .339 0 r
.93039 .35801 m
.93556 .36451 L
s
1 .351 0 r
.93039 .35801 m
.93567 .36478 L
s
1 .841 0 r
.93039 .35801 m
.92182 .37673 L
s
1 .853 0 r
.93039 .35801 m
.9212 .37675 L
s
1 .852 0 r
.93039 .35801 m
.92188 .37705 L
s
1 .858 0 r
.93039 .35801 m
.92179 .37717 L
s
1 .846 0 r
.93039 .35801 m
.92189 .37689 L
s
1 .851 0 r
.93039 .35801 m
.92163 .3769 L
s
.972 1 0 r
.93039 .35801 m
.92511 .3826 L
s
.976 1 0 r
.93039 .35801 m
.92318 .38202 L
s
.98 1 0 r
.93039 .35801 m
.92393 .38212 L
s
.974 1 0 r
.93039 .35801 m
.92495 .38252 L
s
.964 1 0 r
.93039 .35801 m
.92504 .3828 L
s
.976 1 0 r
.93039 .35801 m
.92364 .38214 L
s
.994 1 0 r
.93039 .35801 m
.93485 .3338 L
s
1 .997 0 r
.93039 .35801 m
.93406 .33389 L
s
.995 1 0 r
.93039 .35801 m
.93395 .33367 L
s
1 .995 0 r
.93039 .35801 m
.93454 .33402 L
s
.996 1 0 r
.93039 .35801 m
.93454 .33378 L
s
.988 1 0 r
.93039 .35801 m
.93444 .33359 L
s
1 .79 0 r
.93039 .35801 m
.91337 .36721 L
s
1 .797 0 r
.93039 .35801 m
.91325 .36733 L
s
1 .807 0 r
.93039 .35801 m
.91292 .36721 L
s
1 .801 0 r
.93039 .35801 m
.913 .36706 L
s
1 .819 0 r
.93039 .35801 m
.91248 .36702 L
s
1 .796 0 r
.93039 .35801 m
.9132 .36716 L
s
1 .532 0 r
.93039 .35801 m
.92207 .34799 L
s
1 .525 0 r
.93039 .35801 m
.92222 .34811 L
s
1 .521 0 r
.93039 .35801 m
.92251 .348 L
s
1 .514 0 r
.93039 .35801 m
.92256 .34818 L
s
1 .518 0 r
.93039 .35801 m
.92232 .34824 L
s
1 .526 0 r
.93039 .35801 m
.92237 .34793 L
s
1 .009 0 r
.93074 .35815 m
.93064 .35833 L
s
1 .018 0 r
.93074 .35815 m
.93045 .35847 L
s
1 .44 0 r
.93074 .35815 m
.94094 .35466 L
s
1 .49 0 r
.93074 .35815 m
.9422 .35465 L
s
1 .471 0 r
.93074 .35815 m
.94173 .3547 L
s
1 .513 0 r
.93074 .35815 m
.94285 .35488 L
s
1 .51 0 r
.93074 .35815 m
.94268 .35456 L
s
1 .495 0 r
.93074 .35815 m
.94243 .35499 L
s
1 .329 0 r
.93074 .35815 m
.93527 .3648 L
s
1 .326 0 r
.93074 .35815 m
.93541 .36463 L
s
1 .343 0 r
.93074 .35815 m
.93545 .36509 L
s
1 .338 0 r
.93074 .35815 m
.93551 .36491 L
s
1 .326 0 r
.93074 .35815 m
.93556 .36451 L
s
1 .338 0 r
.93074 .35815 m
.93567 .36478 L
s
1 .842 0 r
.93074 .35815 m
.92182 .37673 L
s
1 .854 0 r
.93074 .35815 m
.9212 .37675 L
s
1 .853 0 r
.93074 .35815 m
.92188 .37705 L
s
1 .859 0 r
.93074 .35815 m
.92179 .37717 L
s
1 .847 0 r
.93074 .35815 m
.92189 .37689 L
s
1 .852 0 r
.93074 .35815 m
.92163 .3769 L
s
.975 1 0 r
.93074 .35815 m
.92511 .3826 L
s
.977 1 0 r
.93074 .35815 m
.92318 .38202 L
s
.982 1 0 r
.93074 .35815 m
.92393 .38212 L
s
.976 1 0 r
.93074 .35815 m
.92495 .38252 L
s
.966 1 0 r
.93074 .35815 m
.92504 .3828 L
s
.978 1 0 r
.93074 .35815 m
.92364 .38214 L
s
.991 1 0 r
.93074 .35815 m
.93485 .3338 L
s
1 1 0 r
.93074 .35815 m
.93406 .33389 L
s
.991 1 0 r
.93074 .35815 m
.93395 .33367 L
s
1 .998 0 r
.93074 .35815 m
.93454 .33402 L
s
.992 1 0 r
.93074 .35815 m
.93454 .33378 L
s
.985 1 0 r
.93074 .35815 m
.93444 .33359 L
s
1 .8 0 r
.93074 .35815 m
.91337 .36721 L
s
1 .807 0 r
.93074 .35815 m
.91325 .36733 L
s
1 .817 0 r
.93074 .35815 m
.91292 .36721 L
s
1 .811 0 r
.93074 .35815 m
.913 .36706 L
s
1 .83 0 r
.93074 .35815 m
.91248 .36702 L
s
1 .805 0 r
.93074 .35815 m
.9132 .36716 L
s
1 .546 0 r
.93074 .35815 m
.92207 .34799 L
s
1 .538 0 r
.93074 .35815 m
.92222 .34811 L
s
1 .534 0 r
.93074 .35815 m
.92251 .348 L
s
1 .527 0 r
.93074 .35815 m
.92256 .34818 L
s
1 .531 0 r
.93074 .35815 m
.92232 .34824 L
s
1 .54 0 r
.93074 .35815 m
.92237 .34793 L
s
1 .01 0 r
.93064 .35833 m
.93045 .35847 L
s
1 .447 0 r
.93064 .35833 m
.94094 .35466 L
s
1 .496 0 r
.93064 .35833 m
.9422 .35465 L
s
1 .477 0 r
.93064 .35833 m
.94173 .3547 L
s
1 .519 0 r
.93064 .35833 m
.94285 .35488 L
s
1 .516 0 r
.93064 .35833 m
.94268 .35456 L
s
1 .501 0 r
.93064 .35833 m
.94243 .35499 L
s
1 .325 0 r
.93064 .35833 m
.93527 .3648 L
s
1 .323 0 r
.93064 .35833 m
.93541 .36463 L
s
1 .339 0 r
.93064 .35833 m
.93545 .36509 L
s
1 .335 0 r
.93064 .35833 m
.93551 .36491 L
s
1 .323 0 r
.93064 .35833 m
.93556 .36451 L
s
1 .334 0 r
.93064 .35833 m
.93567 .36478 L
s
1 .834 0 r
.93064 .35833 m
.92182 .37673 L
s
1 .846 0 r
.93064 .35833 m
.9212 .37675 L
s
1 .844 0 r
.93064 .35833 m
.92188 .37705 L
s
1 .851 0 r
.93064 .35833 m
.92179 .37717 L
s
1 .838 0 r
.93064 .35833 m
.92189 .37689 L
s
1 .843 0 r
.93064 .35833 m
.92163 .3769 L
s
.983 1 0 r
.93064 .35833 m
.92511 .3826 L
s
.985 1 0 r
.93064 .35833 m
.92318 .38202 L
s
.99 1 0 r
.93064 .35833 m
.92393 .38212 L
s
.985 1 0 r
.93064 .35833 m
.92495 .38252 L
s
.975 1 0 r
.93064 .35833 m
.92504 .3828 L
s
.986 1 0 r
.93064 .35833 m
.92364 .38214 L
s
.983 1 0 r
.93064 .35833 m
.93485 .3338 L
s
.992 1 0 r
.93064 .35833 m
.93406 .33389 L
s
.983 1 0 r
.93064 .35833 m
.93395 .33367 L
s
.994 1 0 r
.93064 .35833 m
.93454 .33402 L
s
.984 1 0 r
.93064 .35833 m
.93454 .33378 L
s
.977 1 0 r
.93064 .35833 m
.93444 .33359 L
s
1 .793 0 r
.93064 .35833 m
.91337 .36721 L
s
1 .8 0 r
.93064 .35833 m
.91325 .36733 L
s
1 .81 0 r
.93064 .35833 m
.91292 .36721 L
s
1 .804 0 r
.93064 .35833 m
.913 .36706 L
s
1 .823 0 r
.93064 .35833 m
.91248 .36702 L
s
1 .798 0 r
.93064 .35833 m
.9132 .36716 L
s
1 .549 0 r
.93064 .35833 m
.92207 .34799 L
s
1 .541 0 r
.93064 .35833 m
.92222 .34811 L
s
1 .537 0 r
.93064 .35833 m
.92251 .348 L
s
1 .53 0 r
.93064 .35833 m
.92256 .34818 L
s
1 .534 0 r
.93064 .35833 m
.92232 .34824 L
s
1 .543 0 r
.93064 .35833 m
.92237 .34793 L
s
1 .456 0 r
.93045 .35847 m
.94094 .35466 L
s
1 .505 0 r
.93045 .35847 m
.9422 .35465 L
s
1 .486 0 r
.93045 .35847 m
.94173 .3547 L
s
1 .528 0 r
.93045 .35847 m
.94285 .35488 L
s
1 .525 0 r
.93045 .35847 m
.94268 .35456 L
s
1 .51 0 r
.93045 .35847 m
.94243 .35499 L
s
1 .325 0 r
.93045 .35847 m
.93527 .3648 L
s
1 .323 0 r
.93045 .35847 m
.93541 .36463 L
s
1 .339 0 r
.93045 .35847 m
.93545 .36509 L
s
1 .335 0 r
.93045 .35847 m
.93551 .36491 L
s
1 .323 0 r
.93045 .35847 m
.93556 .36451 L
s
1 .335 0 r
.93045 .35847 m
.93567 .36478 L
s
1 .825 0 r
.93045 .35847 m
.92182 .37673 L
s
1 .837 0 r
.93045 .35847 m
.9212 .37675 L
s
1 .836 0 r
.93045 .35847 m
.92188 .37705 L
s
1 .842 0 r
.93045 .35847 m
.92179 .37717 L
s
1 .83 0 r
.93045 .35847 m
.92189 .37689 L
s
1 .835 0 r
.93045 .35847 m
.92163 .3769 L
s
.99 1 0 r
.93045 .35847 m
.92511 .3826 L
s
.993 1 0 r
.93045 .35847 m
.92318 .38202 L
s
.998 1 0 r
.93045 .35847 m
.92393 .38212 L
s
.992 1 0 r
.93045 .35847 m
.92495 .38252 L
s
.982 1 0 r
.93045 .35847 m
.92504 .3828 L
s
.994 1 0 r
.93045 .35847 m
.92364 .38214 L
s
.976 1 0 r
.93045 .35847 m
.93485 .3338 L
s
.985 1 0 r
.93045 .35847 m
.93406 .33389 L
s
.977 1 0 r
.93045 .35847 m
.93395 .33367 L
s
.987 1 0 r
.93045 .35847 m
.93454 .33402 L
s
.978 1 0 r
.93045 .35847 m
.93454 .33378 L
s
.97 1 0 r
.93045 .35847 m
.93444 .33359 L
s
1 .784 0 r
.93045 .35847 m
.91337 .36721 L
s
1 .791 0 r
.93045 .35847 m
.91325 .36733 L
s
1 .8 0 r
.93045 .35847 m
.91292 .36721 L
s
1 .795 0 r
.93045 .35847 m
.913 .36706 L
s
1 .813 0 r
.93045 .35847 m
.91248 .36702 L
s
1 .789 0 r
.93045 .35847 m
.9132 .36716 L
s
1 .548 0 r
.93045 .35847 m
.92207 .34799 L
s
1 .541 0 r
.93045 .35847 m
.92222 .34811 L
s
1 .537 0 r
.93045 .35847 m
.92251 .348 L
s
1 .53 0 r
.93045 .35847 m
.92256 .34818 L
s
1 .534 0 r
.93045 .35847 m
.92232 .34824 L
s
1 .543 0 r
.93045 .35847 m
.92237 .34793 L
s
1 .025 0 r
.90733 .41864 m
.90701 .41813 L
s
1 .027 0 r
.90733 .41864 m
.90673 .41837 L
s
1 .018 0 r
.90733 .41864 m
.90722 .41908 L
s
1 .058 0 r
.90733 .41864 m
.90608 .41798 L
s
1 .026 0 r
.90733 .41864 m
.9067 .41879 L
s
1 .86 0 r
.90733 .41864 m
.88845 .42799 L
s
1 .839 0 r
.90733 .41864 m
.88921 .4283 L
s
1 .844 0 r
.90733 .41864 m
.88924 .4286 L
s
.90733 .41864 m
.88917 .42848 L
s
1 .85 0 r
.90733 .41864 m
.88892 .42832 L
s
.90733 .41864 m
.88915 .42875 L
s
1 .669 0 r
.90733 .41864 m
.90009 .40395 L
s
1 .723 0 r
.90733 .41864 m
.89857 .40326 L
s
1 .676 0 r
.90733 .41864 m
.90002 .4038 L
s
1 .742 0 r
.90733 .41864 m
.89808 .40303 L
s
1 .662 0 r
.90733 .41864 m
.90014 .40413 L
s
1 .671 0 r
.90733 .41864 m
.89992 .40399 L
s
1 .015 0 r
.90701 .41813 m
.90673 .41837 L
s
1 .04 0 r
.90701 .41813 m
.90722 .41908 L
s
1 .038 0 r
.90701 .41813 m
.90608 .41798 L
s
1 .03 0 r
.90701 .41813 m
.9067 .41879 L
s
1 .859 0 r
.90701 .41813 m
.88845 .42799 L
s
1 .838 0 r
.90701 .41813 m
.88921 .4283 L
s
1 .843 0 r
.90701 .41813 m
.88924 .4286 L
s
.90701 .41813 m
.88917 .42848 L
s
1 .848 0 r
.90701 .41813 m
.88892 .42832 L
s
1 .849 0 r
.90701 .41813 m
.88915 .42875 L
s
1 .645 0 r
.90701 .41813 m
.90009 .40395 L
s
1 .699 0 r
.90701 .41813 m
.89857 .40326 L
s
1 .652 0 r
.90701 .41813 m
.90002 .4038 L
s
1 .717 0 r
.90701 .41813 m
.89808 .40303 L
s
1 .637 0 r
.90701 .41813 m
.90014 .40413 L
s
1 .646 0 r
.90701 .41813 m
.89992 .40399 L
s
1 .035 0 r
.90673 .41837 m
.90722 .41908 L
s
1 .031 0 r
.90673 .41837 m
.90608 .41798 L
s
1 .017 0 r
.90673 .41837 m
.9067 .41879 L
s
1 .844 0 r
.90673 .41837 m
.88845 .42799 L
s
1 .823 0 r
.90673 .41837 m
.88921 .4283 L
s
1 .828 0 r
.90673 .41837 m
.88924 .4286 L
s
.90673 .41837 m
.88917 .42848 L
s
1 .834 0 r
.90673 .41837 m
.88892 .42832 L
s
.90673 .41837 m
.88915 .42875 L
s
1 .649 0 r
.90673 .41837 m
.90009 .40395 L
s
1 .702 0 r
.90673 .41837 m
.89857 .40326 L
s
1 .656 0 r
.90673 .41837 m
.90002 .4038 L
s
1 .72 0 r
.90673 .41837 m
.89808 .40303 L
s
1 .641 0 r
.90673 .41837 m
.90014 .40413 L
s
1 .65 0 r
.90673 .41837 m
.89992 .40399 L
s
1 .064 0 r
.90722 .41908 m
.90608 .41798 L
s
1 .024 0 r
.90722 .41908 m
.9067 .41879 L
s
1 .849 0 r
.90722 .41908 m
.88845 .42799 L
s
1 .827 0 r
.90722 .41908 m
.88921 .4283 L
s
1 .831 0 r
.90722 .41908 m
.88924 .4286 L
s
.90722 .41908 m
.88917 .42848 L
s
1 .838 0 r
.90722 .41908 m
.88892 .42832 L
s
1 .837 0 r
.90722 .41908 m
.88915 .42875 L
s
1 .683 0 r
.90722 .41908 m
.90009 .40395 L
s
1 .737 0 r
.90722 .41908 m
.89857 .40326 L
s
1 .69 0 r
.90722 .41908 m
.90002 .4038 L
s
1 .755 0 r
.90722 .41908 m
.89808 .40303 L
s
1 .676 0 r
.90722 .41908 m
.90014 .40413 L
s
1 .685 0 r
.90722 .41908 m
.89992 .40399 L
s
1 .042 0 r
.90608 .41798 m
.9067 .41879 L
s
1 .828 0 r
.90608 .41798 m
.88845 .42799 L
s
1 .808 0 r
.90608 .41798 m
.88921 .4283 L
s
1 .814 0 r
.90608 .41798 m
.88924 .4286 L
s
1 .813 0 r
.90608 .41798 m
.88917 .42848 L
s
1 .819 0 r
.90608 .41798 m
.88892 .42832 L
s
1 .82 0 r
.90608 .41798 m
.88915 .42875 L
s
1 .623 0 r
.90608 .41798 m
.90009 .40395 L
s
1 .675 0 r
.90608 .41798 m
.89857 .40326 L
s
1 .63 0 r
.90608 .41798 m
.90002 .4038 L
s
1 .693 0 r
.90608 .41798 m
.89808 .40303 L
s
1 .616 0 r
.90608 .41798 m
.90014 .40413 L
s
1 .625 0 r
.90608 .41798 m
.89992 .40399 L
s
1 .835 0 r
.9067 .41879 m
.88845 .42799 L
s
1 .813 0 r
.9067 .41879 m
.88921 .4283 L
s
1 .818 0 r
.9067 .41879 m
.88924 .4286 L
s
.9067 .41879 m
.88917 .42848 L
s
1 .824 0 r
.9067 .41879 m
.88892 .42832 L
s
.9067 .41879 m
.88915 .42875 L
s
1 .664 0 r
.9067 .41879 m
.90009 .40395 L
s
1 .716 0 r
.9067 .41879 m
.89857 .40326 L
s
1 .671 0 r
.9067 .41879 m
.90002 .4038 L
s
1 .734 0 r
.9067 .41879 m
.89808 .40303 L
s
1 .656 0 r
.9067 .41879 m
.90014 .40413 L
s
1 .665 0 r
.9067 .41879 m
.89992 .40399 L
s
1 .037 0 r
.89682 .42122 m
.89733 .42046 L
s
1 .02 0 r
.89682 .42122 m
.89729 .4211 L
s
1 .033 0 r
.89682 .42122 m
.89752 .42078 L
s
1 .028 0 r
.89682 .42122 m
.89688 .42054 L
s
1 .014 0 r
.89682 .42122 m
.89688 .42088 L
s
1 .648 0 r
.89682 .42122 m
.89109 .40643 L
s
1 .569 0 r
.89682 .42122 m
.89389 .40759 L
s
1 .562 0 r
.89682 .42122 m
.8944 .40768 L
s
1 .577 0 r
.89682 .42122 m
.89402 .40738 L
s
1 .597 0 r
.89682 .42122 m
.89315 .40706 L
s
1 .588 0 r
.89682 .42122 m
.89318 .4073 L
s
1 .309 0 r
.89682 .42122 m
.89978 .41425 L
s
1 .325 0 r
.89682 .42122 m
.89957 .41374 L
s
1 .301 0 r
.89682 .42122 m
.89924 .41425 L
s
1 .308 0 r
.89682 .42122 m
.89914 .41404 L
s
1 .316 0 r
.89682 .42122 m
.89933 .41391 L
s
1 .317 0 r
.89682 .42122 m
.8995 .41394 L
s
1 .427 0 r
.89682 .42122 m
.89049 .42953 L
s
1 .418 0 r
.89682 .42122 m
.89039 .42916 L
s
1 .436 0 r
.89682 .42122 m
.89053 .42983 L
s
1 .442 0 r
.89682 .42122 m
.88992 .42954 L
s
1 .424 0 r
.89682 .42122 m
.89014 .42915 L
s
1 .431 0 r
.89682 .42122 m
.88986 .42916 L
s
1 .163 0 r
.89682 .42122 m
.8983 .42491 L
s
1 .198 0 r
.89682 .42122 m
.89962 .42518 L
s
1 .208 0 r
.89682 .42122 m
.89934 .42564 L
s
1 .202 0 r
.89682 .42122 m
.89947 .42539 L
s
1 .227 0 r
.89682 .42122 m
.90003 .42576 L
s
1 .219 0 r
.89682 .42122 m
.89954 .42584 L
s
1 .026 0 r
.89733 .42046 m
.89729 .4211 L
s
1 .015 0 r
.89733 .42046 m
.89752 .42078 L
s
1 .019 0 r
.89733 .42046 m
.89688 .42054 L
s
1 .025 0 r
.89733 .42046 m
.89688 .42088 L
s
1 .628 0 r
.89733 .42046 m
.89109 .40643 L
s
1 .544 0 r
.89733 .42046 m
.89389 .40759 L
s
1 .536 0 r
.89733 .42046 m
.8944 .40768 L
s
1 .551 0 r
.89733 .42046 m
.89402 .40738 L
s
1 .573 0 r
.89733 .42046 m
.89315 .40706 L
s
1 .564 0 r
.89733 .42046 m
.89318 .4073 L
s
1 .273 0 r
.89733 .42046 m
.89978 .41425 L
s
1 .289 0 r
.89733 .42046 m
.89957 .41374 L
s
1 .266 0 r
.89733 .42046 m
.89924 .41425 L
s
1 .272 0 r
.89733 .42046 m
.89914 .41404 L
s
1 .28 0 r
.89733 .42046 m
.89933 .41391 L
s
1 .281 0 r
.89733 .42046 m
.8995 .41394 L
s
1 .464 0 r
.89733 .42046 m
.89049 .42953 L
s
1 .455 0 r
.89733 .42046 m
.89039 .42916 L
s
1 .473 0 r
.89733 .42046 m
.89053 .42983 L
s
1 .479 0 r
.89733 .42046 m
.88992 .42954 L
s
1 .461 0 r
.89733 .42046 m
.89014 .42915 L
s
1 .469 0 r
.89733 .42046 m
.88986 .42916 L
s
1 .186 0 r
.89733 .42046 m
.8983 .42491 L
s
1 .214 0 r
.89733 .42046 m
.89962 .42518 L
s
1 .227 0 r
.89733 .42046 m
.89934 .42564 L
s
1 .219 0 r
.89733 .42046 m
.89947 .42539 L
s
1 .243 0 r
.89733 .42046 m
.90003 .42576 L
s
1 .238 0 r
.89733 .42046 m
.89954 .42584 L
s
1 .016 0 r
.89729 .4211 m
.89752 .42078 L
s
1 .029 0 r
.89729 .4211 m
.89688 .42054 L
s
1 .019 0 r
.89729 .4211 m
.89688 .42088 L
s
1 .651 0 r
.89729 .4211 m
.89109 .40643 L
s
1 .569 0 r
.89729 .4211 m
.89389 .40759 L
s
1 .561 0 r
.89729 .4211 m
.8944 .40768 L
s
1 .576 0 r
.89729 .4211 m
.89402 .40738 L
s
1 .598 0 r
.89729 .4211 m
.89315 .40706 L
s
1 .588 0 r
.89729 .4211 m
.89318 .4073 L
s
1 .298 0 r
.89729 .4211 m
.89978 .41425 L
s
1 .315 0 r
.89729 .4211 m
.89957 .41374 L
s
1 .291 0 r
.89729 .4211 m
.89924 .41425 L
s
1 .298 0 r
.89729 .4211 m
.89914 .41404 L
s
1 .305 0 r
.89729 .4211 m
.89933 .41391 L
s
1 .306 0 r
.89729 .4211 m
.8995 .41394 L
s
1 .442 0 r
.89729 .4211 m
.89049 .42953 L
s
1 .433 0 r
.89729 .4211 m
.89039 .42916 L
s
1 .451 0 r
.89729 .4211 m
.89053 .42983 L
s
1 .458 0 r
.89729 .4211 m
.88992 .42954 L
s
1 .44 0 r
.89729 .4211 m
.89014 .42915 L
s
1 .448 0 r
.89729 .4211 m
.88986 .42916 L
s
1 .161 0 r
.89729 .4211 m
.8983 .42491 L
s
1 .192 0 r
.89729 .4211 m
.89962 .42518 L
s
1 .203 0 r
.89729 .4211 m
.89934 .42564 L
s
1 .196 0 r
.89729 .4211 m
.89947 .42539 L
s
1 .221 0 r
.89729 .4211 m
.90003 .42576 L
s
1 .214 0 r
.89729 .4211 m
.89954 .42584 L
s
1 .028 0 r
.89752 .42078 m
.89688 .42054 L
s
1 .026 0 r
.89752 .42078 m
.89688 .42088 L
s
1 .643 0 r
.89752 .42078 m
.89109 .40643 L
s
1 .559 0 r
.89752 .42078 m
.89389 .40759 L
s
1 .55 0 r
.89752 .42078 m
.8944 .40768 L
s
1 .566 0 r
.89752 .42078 m
.89402 .40738 L
s
1 .588 0 r
.89752 .42078 m
.89315 .40706 L
s
1 .579 0 r
.89752 .42078 m
.89318 .4073 L
s
1 .283 0 r
.89752 .42078 m
.89978 .41425 L
s
1 .3 0 r
.89752 .42078 m
.89957 .41374 L
s
1 .276 0 r
.89752 .42078 m
.89924 .41425 L
s
1 .283 0 r
.89752 .42078 m
.89914 .41404 L
s
1 .29 0 r
.89752 .42078 m
.89933 .41391 L
s
1 .291 0 r
.89752 .42078 m
.8995 .41394 L
s
1 .458 0 r
.89752 .42078 m
.89049 .42953 L
s
1 .449 0 r
.89752 .42078 m
.89039 .42916 L
s
1 .467 0 r
.89752 .42078 m
.89053 .42983 L
s
1 .474 0 r
.89752 .42078 m
.88992 .42954 L
s
1 .456 0 r
.89752 .42078 m
.89014 .42915 L
s
1 .464 0 r
.89752 .42078 m
.88986 .42916 L
s
1 .172 0 r
.89752 .42078 m
.8983 .42491 L
s
1 .199 0 r
.89752 .42078 m
.89962 .42518 L
s
1 .212 0 r
.89752 .42078 m
.89934 .42564 L
s
1 .204 0 r
.89752 .42078 m
.89947 .42539 L
s
1 .228 0 r
.89752 .42078 m
.90003 .42576 L
s
1 .223 0 r
.89752 .42078 m
.89954 .42584 L
s
1 .014 0 r
.89688 .42054 m
.89688 .42088 L
s
1 .623 0 r
.89688 .42054 m
.89109 .40643 L
s
1 .543 0 r
.89688 .42054 m
.89389 .40759 L
s
1 .535 0 r
.89688 .42054 m
.8944 .40768 L
s
1 .55 0 r
.89688 .42054 m
.89402 .40738 L
s
1 .571 0 r
.89688 .42054 m
.89315 .40706 L
s
1 .562 0 r
.89688 .42054 m
.89318 .4073 L
s
1 .283 0 r
.89688 .42054 m
.89978 .41425 L
s
1 .299 0 r
.89688 .42054 m
.89957 .41374 L
s
1 .274 0 r
.89688 .42054 m
.89924 .41425 L
s
1 .281 0 r
.89688 .42054 m
.89914 .41404 L
s
1 .289 0 r
.89688 .42054 m
.89933 .41391 L
s
1 .29 0 r
.89688 .42054 m
.8995 .41394 L
s
1 .451 0 r
.89688 .42054 m
.89049 .42953 L
s
1 .441 0 r
.89688 .42054 m
.89039 .42916 L
s
1 .46 0 r
.89688 .42054 m
.89053 .42983 L
s
1 .465 0 r
.89688 .42054 m
.88992 .42954 L
s
1 .447 0 r
.89688 .42054 m
.89014 .42915 L
s
1 .454 0 r
.89688 .42054 m
.88986 .42916 L
s
1 .188 0 r
.89688 .42054 m
.8983 .42491 L
s
1 .22 0 r
.89688 .42054 m
.89962 .42518 L
s
1 .231 0 r
.89688 .42054 m
.89934 .42564 L
s
1 .225 0 r
.89688 .42054 m
.89947 .42539 L
s
1 .249 0 r
.89688 .42054 m
.90003 .42576 L
s
1 .242 0 r
.89688 .42054 m
.89954 .42584 L
s
1 .636 0 r
.89688 .42088 m
.89109 .40643 L
s
1 .557 0 r
.89688 .42088 m
.89389 .40759 L
s
1 .549 0 r
.89688 .42088 m
.8944 .40768 L
s
1 .564 0 r
.89688 .42088 m
.89402 .40738 L
s
1 .585 0 r
.89688 .42088 m
.89315 .40706 L
s
1 .575 0 r
.89688 .42088 m
.89318 .4073 L
s
1 .296 0 r
.89688 .42088 m
.89978 .41425 L
s
1 .312 0 r
.89688 .42088 m
.89957 .41374 L
s
1 .288 0 r
.89688 .42088 m
.89924 .41425 L
s
1 .294 0 r
.89688 .42088 m
.89914 .41404 L
s
1 .302 0 r
.89688 .42088 m
.89933 .41391 L
s
1 .303 0 r
.89688 .42088 m
.8995 .41394 L
s
1 .439 0 r
.89688 .42088 m
.89049 .42953 L
s
1 .43 0 r
.89688 .42088 m
.89039 .42916 L
s
1 .448 0 r
.89688 .42088 m
.89053 .42983 L
s
1 .454 0 r
.89688 .42088 m
.88992 .42954 L
s
1 .436 0 r
.89688 .42088 m
.89014 .42915 L
s
1 .443 0 r
.89688 .42088 m
.88986 .42916 L
s
1 .175 0 r
.89688 .42088 m
.8983 .42491 L
s
1 .208 0 r
.89688 .42088 m
.89962 .42518 L
s
1 .219 0 r
.89688 .42088 m
.89934 .42564 L
s
1 .212 0 r
.89688 .42088 m
.89947 .42539 L
s
1 .237 0 r
.89688 .42088 m
.90003 .42576 L
s
1 .23 0 r
.89688 .42088 m
.89954 .42584 L
s
1 .012 0 r
.87433 .17713 m
.8745 .17737 L
s
1 .009 0 r
.87433 .17713 m
.87437 .1769 L
s
1 .008 0 r
.87433 .17713 m
.8745 .17722 L
s
1 .009 0 r
.87433 .17713 m
.87453 .17704 L
s
1 .016 0 r
.87433 .17713 m
.87454 .1768 L
s
1 .255 0 r
.87433 .17713 m
.87313 .18326 L
s
1 .265 0 r
.87433 .17713 m
.87313 .18349 L
s
1 .257 0 r
.87433 .17713 m
.87295 .18327 L
s
1 .266 0 r
.87433 .17713 m
.87293 .18348 L
s
1 .287 0 r
.87433 .17713 m
.87231 .18385 L
s
1 .272 0 r
.87433 .17713 m
.87281 .1836 L
s
.631 1 0 r
.87433 .17713 m
.89481 .20364 L
s
.641 1 0 r
.87433 .17713 m
.8945 .20357 L
s
.87433 .17713 m
.89492 .20325 L
s
.633 1 0 r
.87433 .17713 m
.89456 .20376 L
s
.635 1 0 r
.87433 .17713 m
.89492 .20345 L
s
.643 1 0 r
.87433 .17713 m
.89465 .20339 L
s
.764 1 0 r
.87433 .17713 m
.8959 .19834 L
s
.755 1 0 r
.87433 .17713 m
.89615 .19841 L
s
.87433 .17713 m
.89658 .19794 L
s
.767 1 0 r
.87433 .17713 m
.89616 .19796 L
s
.754 1 0 r
.87433 .17713 m
.89631 .19828 L
s
.759 1 0 r
.87433 .17713 m
.89631 .19808 L
s
.714 1 0 r
.87433 .17713 m
.89854 .19726 L
s
.719 1 0 r
.87433 .17713 m
.89863 .19695 L
s
.723 1 0 r
.87433 .17713 m
.89827 .19722 L
s
.606 1 0 r
.87433 .17713 m
.85199 .15136 L
s
.609 1 0 r
.87433 .17713 m
.85165 .15174 L
s
.614 1 0 r
.87433 .17713 m
.85198 .15162 L
s
.66 1 0 r
.87433 .17713 m
.85019 .15492 L
s
.665 1 0 r
.87433 .17713 m
.85054 .15473 L
s
.667 1 0 r
.87433 .17713 m
.85042 .15494 L
s
.666 1 0 r
.87433 .17713 m
.85011 .15524 L
s
.658 1 0 r
.87433 .17713 m
.84998 .15507 L
s
.659 1 0 r
.87433 .17713 m
.84981 .1553 L
s
.719 1 0 r
.87433 .17713 m
.8477 .1606 L
s
.728 1 0 r
.87433 .17713 m
.84797 .16056 L
s
.718 1 0 r
.87433 .17713 m
.84759 .16073 L
s
.728 1 0 r
.87433 .17713 m
.84785 .16077 L
s
.729 1 0 r
.87433 .17713 m
.84777 .16094 L
s
.722 1 0 r
.87433 .17713 m
.84758 .16092 L
s
1 .02 0 r
.8745 .17737 m
.87437 .1769 L
s
1 .006 0 r
.8745 .17737 m
.8745 .17722 L
s
1 .013 0 r
.8745 .17737 m
.87453 .17704 L
s
1 .023 0 r
.8745 .17737 m
.87454 .1768 L
s
1 .247 0 r
.8745 .17737 m
.87313 .18326 L
s
1 .256 0 r
.8745 .17737 m
.87313 .18349 L
s
1 .249 0 r
.8745 .17737 m
.87295 .18327 L
s
1 .258 0 r
.8745 .17737 m
.87293 .18348 L
s
1 .279 0 r
.8745 .17737 m
.87231 .18385 L
s
1 .264 0 r
.8745 .17737 m
.87281 .1836 L
s
.643 1 0 r
.8745 .17737 m
.89481 .20364 L
s
.653 1 0 r
.8745 .17737 m
.8945 .20357 L
s
.8745 .17737 m
.89492 .20325 L
s
.645 1 0 r
.8745 .17737 m
.89456 .20376 L
s
.647 1 0 r
.8745 .17737 m
.89492 .20345 L
s
.655 1 0 r
.8745 .17737 m
.89465 .20339 L
s
.776 1 0 r
.8745 .17737 m
.8959 .19834 L
s
.766 1 0 r
.8745 .17737 m
.89615 .19841 L
s
.767 1 0 r
.8745 .17737 m
.89658 .19794 L
s
.779 1 0 r
.8745 .17737 m
.89616 .19796 L
s
.765 1 0 r
.8745 .17737 m
.89631 .19828 L
s
.771 1 0 r
.8745 .17737 m
.89631 .19808 L
s
.725 1 0 r
.8745 .17737 m
.89854 .19726 L
s
.73 1 0 r
.8745 .17737 m
.89863 .19695 L
s
.735 1 0 r
.8745 .17737 m
.89827 .19722 L
s
.594 1 0 r
.8745 .17737 m
.85199 .15136 L
s
.597 1 0 r
.8745 .17737 m
.85165 .15174 L
s
.602 1 0 r
.8745 .17737 m
.85198 .15162 L
s
.648 1 0 r
.8745 .17737 m
.85019 .15492 L
s
.653 1 0 r
.8745 .17737 m
.85054 .15473 L
s
.655 1 0 r
.8745 .17737 m
.85042 .15494 L
s
.654 1 0 r
.8745 .17737 m
.85011 .15524 L
s
.646 1 0 r
.8745 .17737 m
.84998 .15507 L
s
.647 1 0 r
.8745 .17737 m
.84981 .1553 L
s
.708 1 0 r
.8745 .17737 m
.8477 .1606 L
s
.717 1 0 r
.8745 .17737 m
.84797 .16056 L
s
.707 1 0 r
.8745 .17737 m
.84759 .16073 L
s
.717 1 0 r
.8745 .17737 m
.84785 .16077 L
s
.718 1 0 r
.8745 .17737 m
.84777 .16094 L
s
.711 1 0 r
.8745 .17737 m
.84758 .16092 L
s
1 .014 0 r
.87437 .1769 m
.8745 .17722 L
s
1 .009 0 r
.87437 .1769 m
.87453 .17704 L
s
1 .008 0 r
.87437 .1769 m
.87454 .1768 L
s
1 .265 0 r
.87437 .1769 m
.87313 .18326 L
s
1 .274 0 r
.87437 .1769 m
.87313 .18349 L
s
1 .267 0 r
.87437 .1769 m
.87295 .18327 L
s
1 .275 0 r
.87437 .1769 m
.87293 .18348 L
s
1 .296 0 r
.87437 .1769 m
.87231 .18385 L
s
1 .281 0 r
.87437 .1769 m
.87281 .1836 L
s
.625 1 0 r
.87437 .1769 m
.89481 .20364 L
s
.635 1 0 r
.87437 .1769 m
.8945 .20357 L
s
.634 1 0 r
.87437 .1769 m
.89492 .20325 L
s
.627 1 0 r
.87437 .1769 m
.89456 .20376 L
s
.628 1 0 r
.87437 .1769 m
.89492 .20345 L
s
.637 1 0 r
.87437 .1769 m
.89465 .20339 L
s
.759 1 0 r
.87437 .1769 m
.8959 .19834 L
s
.749 1 0 r
.87437 .1769 m
.89615 .19841 L
s
.75 1 0 r
.87437 .1769 m
.89658 .19794 L
s
.762 1 0 r
.87437 .1769 m
.89616 .19796 L
s
.748 1 0 r
.87437 .1769 m
.89631 .19828 L
s
.754 1 0 r
.87437 .1769 m
.89631 .19808 L
s
.709 1 0 r
.87437 .1769 m
.89854 .19726 L
s
.714 1 0 r
.87437 .1769 m
.89863 .19695 L
s
.718 1 0 r
.87437 .1769 m
.89827 .19722 L
s
.612 1 0 r
.87437 .1769 m
.85199 .15136 L
s
.615 1 0 r
.87437 .1769 m
.85165 .15174 L
s
.62 1 0 r
.87437 .1769 m
.85198 .15162 L
s
.665 1 0 r
.87437 .1769 m
.85019 .15492 L
s
.67 1 0 r
.87437 .1769 m
.85054 .15473 L
s
.672 1 0 r
.87437 .1769 m
.85042 .15494 L
s
.671 1 0 r
.87437 .1769 m
.85011 .15524 L
s
.663 1 0 r
.87437 .1769 m
.84998 .15507 L
s
.664 1 0 r
.87437 .1769 m
.84981 .1553 L
s
.723 1 0 r
.87437 .1769 m
.8477 .1606 L
s
.731 1 0 r
.87437 .1769 m
.84797 .16056 L
s
.722 1 0 r
.87437 .1769 m
.84759 .16073 L
s
.732 1 0 r
.87437 .1769 m
.84785 .16077 L
s
.87437 .1769 m
.84777 .16094 L
s
.726 1 0 r
.87437 .1769 m
.84758 .16092 L
s
1 .007 0 r
.8745 .17722 m
.87453 .17704 L
s
1 .017 0 r
.8745 .17722 m
.87454 .1768 L
s
1 .253 0 r
.8745 .17722 m
.87313 .18326 L
s
1 .262 0 r
.8745 .17722 m
.87313 .18349 L
s
1 .255 0 r
.8745 .17722 m
.87295 .18327 L
s
1 .264 0 r
.8745 .17722 m
.87293 .18348 L
s
1 .286 0 r
.8745 .17722 m
.87231 .18385 L
s
1 .27 0 r
.8745 .17722 m
.87281 .1836 L
s
.638 1 0 r
.8745 .17722 m
.89481 .20364 L
s
.648 1 0 r
.8745 .17722 m
.8945 .20357 L
s
.8745 .17722 m
.89492 .20325 L
s
.641 1 0 r
.8745 .17722 m
.89456 .20376 L
s
.642 1 0 r
.8745 .17722 m
.89492 .20345 L
s
.65 1 0 r
.8745 .17722 m
.89465 .20339 L
s
.772 1 0 r
.8745 .17722 m
.8959 .19834 L
s
.762 1 0 r
.8745 .17722 m
.89615 .19841 L
s
.763 1 0 r
.8745 .17722 m
.89658 .19794 L
s
.775 1 0 r
.8745 .17722 m
.89616 .19796 L
s
.761 1 0 r
.8745 .17722 m
.89631 .19828 L
s
.767 1 0 r
.8745 .17722 m
.89631 .19808 L
s
.721 1 0 r
.8745 .17722 m
.89854 .19726 L
s
.726 1 0 r
.8745 .17722 m
.89863 .19695 L
s
.731 1 0 r
.8745 .17722 m
.89827 .19722 L
s
.599 1 0 r
.8745 .17722 m
.85199 .15136 L
s
.602 1 0 r
.8745 .17722 m
.85165 .15174 L
s
.607 1 0 r
.8745 .17722 m
.85198 .15162 L
s
.652 1 0 r
.8745 .17722 m
.85019 .15492 L
s
.657 1 0 r
.8745 .17722 m
.85054 .15473 L
s
.659 1 0 r
.8745 .17722 m
.85042 .15494 L
s
.658 1 0 r
.8745 .17722 m
.85011 .15524 L
s
.65 1 0 r
.8745 .17722 m
.84998 .15507 L
s
.651 1 0 r
.8745 .17722 m
.84981 .1553 L
s
.711 1 0 r
.8745 .17722 m
.8477 .1606 L
s
.72 1 0 r
.8745 .17722 m
.84797 .16056 L
s
.71 1 0 r
.8745 .17722 m
.84759 .16073 L
s
.72 1 0 r
.8745 .17722 m
.84785 .16077 L
s
.721 1 0 r
.8745 .17722 m
.84777 .16094 L
s
.714 1 0 r
.8745 .17722 m
.84758 .16092 L
s
1 .01 0 r
.87453 .17704 m
.87454 .1768 L
s
1 .26 0 r
.87453 .17704 m
.87313 .18326 L
s
1 .27 0 r
.87453 .17704 m
.87313 .18349 L
s
1 .263 0 r
.87453 .17704 m
.87295 .18327 L
s
1 .271 0 r
.87453 .17704 m
.87293 .18348 L
s
1 .293 0 r
.87453 .17704 m
.87231 .18385 L
s
1 .277 0 r
.87453 .17704 m
.87281 .1836 L
s
.633 1 0 r
.87453 .17704 m
.89481 .20364 L
s
.643 1 0 r
.87453 .17704 m
.8945 .20357 L
s
.87453 .17704 m
.89492 .20325 L
s
.635 1 0 r
.87453 .17704 m
.89456 .20376 L
s
.637 1 0 r
.87453 .17704 m
.89492 .20345 L
s
.645 1 0 r
.87453 .17704 m
.89465 .20339 L
s
.767 1 0 r
.87453 .17704 m
.8959 .19834 L
s
.758 1 0 r
.87453 .17704 m
.89615 .19841 L
s
.759 1 0 r
.87453 .17704 m
.89658 .19794 L
s
.77 1 0 r
.87453 .17704 m
.89616 .19796 L
s
.757 1 0 r
.87453 .17704 m
.89631 .19828 L
s
.763 1 0 r
.87453 .17704 m
.89631 .19808 L
s
.718 1 0 r
.87453 .17704 m
.89854 .19726 L
s
.723 1 0 r
.87453 .17704 m
.89863 .19695 L
s
.727 1 0 r
.87453 .17704 m
.89827 .19722 L
s
.604 1 0 r
.87453 .17704 m
.85199 .15136 L
s
.606 1 0 r
.87453 .17704 m
.85165 .15174 L
s
.611 1 0 r
.87453 .17704 m
.85198 .15162 L
s
.656 1 0 r
.87453 .17704 m
.85019 .15492 L
s
.662 1 0 r
.87453 .17704 m
.85054 .15473 L
s
.664 1 0 r
.87453 .17704 m
.85042 .15494 L
s
.662 1 0 r
.87453 .17704 m
.85011 .15524 L
s
.654 1 0 r
.87453 .17704 m
.84998 .15507 L
s
.655 1 0 r
.87453 .17704 m
.84981 .1553 L
s
.714 1 0 r
.87453 .17704 m
.8477 .1606 L
s
.723 1 0 r
.87453 .17704 m
.84797 .16056 L
s
.713 1 0 r
.87453 .17704 m
.84759 .16073 L
s
.723 1 0 r
.87453 .17704 m
.84785 .16077 L
s
.724 1 0 r
.87453 .17704 m
.84777 .16094 L
s
.717 1 0 r
.87453 .17704 m
.84758 .16092 L
s
1 .27 0 r
.87454 .1768 m
.87313 .18326 L
s
1 .279 0 r
.87454 .1768 m
.87313 .18349 L
s
1 .272 0 r
.87454 .1768 m
.87295 .18327 L
s
1 .281 0 r
.87454 .1768 m
.87293 .18348 L
s
1 .302 0 r
.87454 .1768 m
.87231 .18385 L
s
1 .287 0 r
.87454 .1768 m
.87281 .1836 L
s
.626 1 0 r
.87454 .1768 m
.89481 .20364 L
s
.636 1 0 r
.87454 .1768 m
.8945 .20357 L
s
.635 1 0 r
.87454 .1768 m
.89492 .20325 L
s
.628 1 0 r
.87454 .1768 m
.89456 .20376 L
s
.629 1 0 r
.87454 .1768 m
.89492 .20345 L
s
.638 1 0 r
.87454 .1768 m
.89465 .20339 L
s
.761 1 0 r
.87454 .1768 m
.8959 .19834 L
s
.751 1 0 r
.87454 .1768 m
.89615 .19841 L
s
.752 1 0 r
.87454 .1768 m
.89658 .19794 L
s
.764 1 0 r
.87454 .1768 m
.89616 .19796 L
s
.75 1 0 r
.87454 .1768 m
.89631 .19828 L
s
.756 1 0 r
.87454 .1768 m
.89631 .19808 L
s
.711 1 0 r
.87454 .1768 m
.89854 .19726 L
s
.717 1 0 r
.87454 .1768 m
.89863 .19695 L
s
.721 1 0 r
.87454 .1768 m
.89827 .19722 L
s
.611 1 0 r
.87454 .1768 m
.85199 .15136 L
s
.613 1 0 r
.87454 .1768 m
.85165 .15174 L
s
.619 1 0 r
.87454 .1768 m
.85198 .15162 L
s
.662 1 0 r
.87454 .1768 m
.85019 .15492 L
s
.668 1 0 r
.87454 .1768 m
.85054 .15473 L
s
.67 1 0 r
.87454 .1768 m
.85042 .15494 L
s
.669 1 0 r
.87454 .1768 m
.85011 .15524 L
s
.66 1 0 r
.87454 .1768 m
.84998 .15507 L
s
.661 1 0 r
.87454 .1768 m
.84981 .1553 L
s
.719 1 0 r
.87454 .1768 m
.8477 .1606 L
s
.728 1 0 r
.87454 .1768 m
.84797 .16056 L
s
.718 1 0 r
.87454 .1768 m
.84759 .16073 L
s
.728 1 0 r
.87454 .1768 m
.84785 .16077 L
s
.87454 .1768 m
.84777 .16094 L
s
.722 1 0 r
.87454 .1768 m
.84758 .16092 L
s
1 .019 0 r
.88082 .20171 m
.88111 .20136 L
s
1 .017 0 r
.88082 .20171 m
.88068 .20131 L
s
1 .031 0 r
.88082 .20171 m
.88153 .20141 L
s
1 .016 0 r
.88082 .20171 m
.88047 .20152 L
s
1 .024 0 r
.88082 .20171 m
.8814 .2017 L
s
1 .579 0 r
.88082 .20171 m
.88353 .18779 L
s
1 .573 0 r
.88082 .20171 m
.88273 .18783 L
s
1 .561 0 r
.88082 .20171 m
.88346 .18823 L
s
1 .572 0 r
.88082 .20171 m
.88313 .18791 L
s
1 .542 0 r
.88082 .20171 m
.8814 .18846 L
s
1 .555 0 r
.88082 .20171 m
.88282 .18828 L
s
1 .43 0 r
.88082 .20171 m
.8719 .19612 L
s
1 .432 0 r
.88082 .20171 m
.87192 .19599 L
s
1 .437 0 r
.88082 .20171 m
.87187 .19587 L
s
1 .425 0 r
.88082 .20171 m
.87225 .19583 L
s
1 .432 0 r
.88082 .20171 m
.87212 .19571 L
s
1 .44 0 r
.88082 .20171 m
.87186 .19574 L
s
1 .018 0 r
.88111 .20136 m
.88068 .20131 L
s
1 .017 0 r
.88111 .20136 m
.88153 .20141 L
s
1 .027 0 r
.88111 .20136 m
.88047 .20152 L
s
1 .018 0 r
.88111 .20136 m
.8814 .2017 L
s
1 .563 0 r
.88111 .20136 m
.88353 .18779 L
s
1 .557 0 r
.88111 .20136 m
.88273 .18783 L
s
1 .545 0 r
.88111 .20136 m
.88346 .18823 L
s
1 .556 0 r
.88111 .20136 m
.88313 .18791 L
s
1 .527 0 r
.88111 .20136 m
.8814 .18846 L
s
1 .539 0 r
.88111 .20136 m
.88282 .18828 L
s
1 .433 0 r
.88111 .20136 m
.8719 .19612 L
s
1 .435 0 r
.88111 .20136 m
.87192 .19599 L
s
1 .439 0 r
.88111 .20136 m
.87187 .19587 L
s
1 .427 0 r
.88111 .20136 m
.87225 .19583 L
s
1 .434 0 r
.88111 .20136 m
.87212 .19571 L
s
1 .442 0 r
.88111 .20136 m
.87186 .19574 L
s
1 .035 0 r
.88068 .20131 m
.88153 .20141 L
s
1 .012 0 r
.88068 .20131 m
.88047 .20152 L
s
1 .033 0 r
.88068 .20131 m
.8814 .2017 L
s
1 .565 0 r
.88068 .20131 m
.88353 .18779 L
s
1 .557 0 r
.88068 .20131 m
.88273 .18783 L
s
1 .546 0 r
.88068 .20131 m
.88346 .18823 L
s
1 .557 0 r
.88068 .20131 m
.88313 .18791 L
s
1 .526 0 r
.88068 .20131 m
.8814 .18846 L
s
1 .54 0 r
.88068 .20131 m
.88282 .18828 L
s
1 .417 0 r
.88068 .20131 m
.8719 .19612 L
s
1 .419 0 r
.88068 .20131 m
.87192 .19599 L
s
1 .423 0 r
.88068 .20131 m
.87187 .19587 L
s
1 .411 0 r
.88068 .20131 m
.87225 .19583 L
s
1 .418 0 r
.88068 .20131 m
.87212 .19571 L
s
1 .426 0 r
.88068 .20131 m
.87186 .19574 L
s
1 .043 0 r
.88153 .20141 m
.88047 .20152 L
s
1 .013 0 r
.88153 .20141 m
.8814 .2017 L
s
1 .562 0 r
.88153 .20141 m
.88353 .18779 L
s
1 .557 0 r
.88153 .20141 m
.88273 .18783 L
s
1 .544 0 r
.88153 .20141 m
.88346 .18823 L
s
1 .555 0 r
.88153 .20141 m
.88313 .18791 L
s
1 .529 0 r
.88153 .20141 m
.8814 .18846 L
s
1 .539 0 r
.88153 .20141 m
.88282 .18828 L
s
1 .449 0 r
.88153 .20141 m
.8719 .19612 L
s
1 .451 0 r
.88153 .20141 m
.87192 .19599 L
s
1 .455 0 r
.88153 .20141 m
.87187 .19587 L
s
1 .442 0 r
.88153 .20141 m
.87225 .19583 L
s
1 .449 0 r
.88153 .20141 m
.87212 .19571 L
s
1 .458 0 r
.88153 .20141 m
.87186 .19574 L
s
1 .039 0 r
.88047 .20152 m
.8814 .2017 L
s
1 .574 0 r
.88047 .20152 m
.88353 .18779 L
s
1 .567 0 r
.88047 .20152 m
.88273 .18783 L
s
1 .556 0 r
.88047 .20152 m
.88346 .18823 L
s
1 .566 0 r
.88047 .20152 m
.88313 .18791 L
s
1 .535 0 r
.88047 .20152 m
.8814 .18846 L
s
1 .549 0 r
.88047 .20152 m
.88282 .18828 L
s
1 .414 0 r
.88047 .20152 m
.8719 .19612 L
s
1 .416 0 r
.88047 .20152 m
.87192 .19599 L
s
1 .42 0 r
.88047 .20152 m
.87187 .19587 L
s
1 .409 0 r
.88047 .20152 m
.87225 .19583 L
s
1 .416 0 r
.88047 .20152 m
.87212 .19571 L
s
1 .424 0 r
.88047 .20152 m
.87186 .19574 L
s
1 .575 0 r
.8814 .2017 m
.88353 .18779 L
s
1 .569 0 r
.8814 .2017 m
.88273 .18783 L
s
1 .557 0 r
.8814 .2017 m
.88346 .18823 L
s
1 .568 0 r
.8814 .2017 m
.88313 .18791 L
s
1 .541 0 r
.8814 .2017 m
.8814 .18846 L
s
1 .551 0 r
.8814 .2017 m
.88282 .18828 L
s
1 .45 0 r
.8814 .2017 m
.8719 .19612 L
s
1 .452 0 r
.8814 .2017 m
.87192 .19599 L
s
1 .456 0 r
.8814 .2017 m
.87187 .19587 L
s
1 .444 0 r
.8814 .2017 m
.87225 .19583 L
s
1 .451 0 r
.8814 .2017 m
.87212 .19571 L
s
1 .46 0 r
.8814 .2017 m
.87186 .19574 L
s
1 .013 0 r
.9207 .25526 m
.92067 .25558 L
s
1 .022 0 r
.9207 .25526 m
.92052 .25578 L
s
1 .007 0 r
.9207 .25526 m
.92054 .25529 L
s
1 .025 0 r
.9207 .25526 m
.9201 .2554 L
s
1 .021 0 r
.9207 .25526 m
.92031 .25561 L
s
1 .549 0 r
.9207 .25526 m
.92533 .24266 L
s
1 .532 0 r
.9207 .25526 m
.92518 .24304 L
s
1 .54 0 r
.9207 .25526 m
.92528 .24285 L
s
1 .556 0 r
.9207 .25526 m
.92578 .24264 L
s
1 .531 0 r
.9207 .25526 m
.92476 .24291 L
s
1 .557 0 r
.9207 .25526 m
.92533 .24244 L
s
.916 1 0 r
.9207 .25526 m
.91205 .23018 L
s
.91 1 0 r
.9207 .25526 m
.91218 .23 L
s
.911 1 0 r
.9207 .25526 m
.91281 .22982 L
s
.906 1 0 r
.9207 .25526 m
.91251 .22977 L
s
.914 1 0 r
.9207 .25526 m
.91257 .22995 L
s
.921 1 0 r
.9207 .25526 m
.91264 .23011 L
s
1 .447 0 r
.9207 .25526 m
.91134 .24963 L
s
1 .452 0 r
.9207 .25526 m
.91109 .24977 L
s
1 .456 0 r
.9207 .25526 m
.91111 .24955 L
s
1 .465 0 r
.9207 .25526 m
.91077 .24971 L
s
1 .469 0 r
.9207 .25526 m
.91055 .24989 L
s
1 .474 0 r
.9207 .25526 m
.91054 .24968 L
s
1 .852 0 r
.9207 .25526 m
.91371 .27491 L
s
1 .858 0 r
.9207 .25526 m
.91357 .27501 L
s
1 .985 0 r
.9207 .25526 m
.90822 .27589 L
s
1 .862 0 r
.9207 .25526 m
.91331 .27503 L
s
1 .905 0 r
.9207 .25526 m
.91135 .27534 L
s
1 .91 0 r
.9207 .25526 m
.9112 .27539 L
s
1 .01 0 r
.92067 .25558 m
.92052 .25578 L
s
1 .013 0 r
.92067 .25558 m
.92054 .25529 L
s
1 .024 0 r
.92067 .25558 m
.9201 .2554 L
s
1 .015 0 r
.92067 .25558 m
.92031 .25561 L
s
1 .561 0 r
.92067 .25558 m
.92533 .24266 L
s
1 .544 0 r
.92067 .25558 m
.92518 .24304 L
s
1 .553 0 r
.92067 .25558 m
.92528 .24285 L
s
1 .568 0 r
.92067 .25558 m
.92578 .24264 L
s
1 .544 0 r
.92067 .25558 m
.92476 .24291 L
s
1 .57 0 r
.92067 .25558 m
.92533 .24244 L
s
.904 1 0 r
.92067 .25558 m
.91205 .23018 L
s
.899 1 0 r
.92067 .25558 m
.91218 .23 L
s
.92067 .25558 m
.91281 .22982 L
s
.894 1 0 r
.92067 .25558 m
.91251 .22977 L
s
.902 1 0 r
.92067 .25558 m
.91257 .22995 L
s
.909 1 0 r
.92067 .25558 m
.91264 .23011 L
s
1 .452 0 r
.92067 .25558 m
.91134 .24963 L
s
1 .458 0 r
.92067 .25558 m
.91109 .24977 L
s
1 .462 0 r
.92067 .25558 m
.91111 .24955 L
s
1 .47 0 r
.92067 .25558 m
.91077 .24971 L
s
1 .474 0 r
.92067 .25558 m
.91055 .24989 L
s
1 .479 0 r
.92067 .25558 m
.91054 .24968 L
s
1 .839 0 r
.92067 .25558 m
.91371 .27491 L
s
1 .845 0 r
.92067 .25558 m
.91357 .27501 L
s
1 .974 0 r
.92067 .25558 m
.90822 .27589 L
s
1 .85 0 r
.92067 .25558 m
.91331 .27503 L
s
1 .893 0 r
.92067 .25558 m
.91135 .27534 L
s
1 .897 0 r
.92067 .25558 m
.9112 .27539 L
s
1 .02 0 r
.92052 .25578 m
.92054 .25529 L
s
1 .023 0 r
.92052 .25578 m
.9201 .2554 L
s
1 .011 0 r
.92052 .25578 m
.92031 .25561 L
s
1 .571 0 r
.92052 .25578 m
.92533 .24266 L
s
1 .554 0 r
.92052 .25578 m
.92518 .24304 L
s
1 .563 0 r
.92052 .25578 m
.92528 .24285 L
s
1 .578 0 r
.92052 .25578 m
.92578 .24264 L
s
1 .554 0 r
.92052 .25578 m
.92476 .24291 L
s
1 .579 0 r
.92052 .25578 m
.92533 .24244 L
s
.898 1 0 r
.92052 .25578 m
.91205 .23018 L
s
.893 1 0 r
.92052 .25578 m
.91218 .23 L
s
.92052 .25578 m
.91281 .22982 L
s
.888 1 0 r
.92052 .25578 m
.91251 .22977 L
s
.896 1 0 r
.92052 .25578 m
.91257 .22995 L
s
.903 1 0 r
.92052 .25578 m
.91264 .23011 L
s
1 .452 0 r
.92052 .25578 m
.91134 .24963 L
s
1 .457 0 r
.92052 .25578 m
.91109 .24977 L
s
1 .461 0 r
.92052 .25578 m
.91111 .24955 L
s
1 .469 0 r
.92052 .25578 m
.91077 .24971 L
s
1 .473 0 r
.92052 .25578 m
.91055 .24989 L
s
1 .478 0 r
.92052 .25578 m
.91054 .24968 L
s
1 .83 0 r
.92052 .25578 m
.91371 .27491 L
s
1 .836 0 r
.92052 .25578 m
.91357 .27501 L
s
1 .963 0 r
.92052 .25578 m
.90822 .27589 L
s
1 .84 0 r
.92052 .25578 m
.91331 .27503 L
s
1 .883 0 r
.92052 .25578 m
.91135 .27534 L
s
1 .887 0 r
.92052 .25578 m
.9112 .27539 L
s
1 .018 0 r
.92054 .25529 m
.9201 .2554 L
s
1 .016 0 r
.92054 .25529 m
.92031 .25561 L
s
1 .552 0 r
.92054 .25529 m
.92533 .24266 L
s
1 .535 0 r
.92054 .25529 m
.92518 .24304 L
s
1 .544 0 r
.92054 .25529 m
.92528 .24285 L
s
1 .559 0 r
.92054 .25529 m
.92578 .24264 L
s
1 .534 0 r
.92054 .25529 m
.92476 .24291 L
s
1 .56 0 r
.92054 .25529 m
.92533 .24244 L
s
.917 1 0 r
.92054 .25529 m
.91205 .23018 L
s
.912 1 0 r
.92054 .25529 m
.91218 .23 L
s
.92054 .25529 m
.91281 .22982 L
s
.907 1 0 r
.92054 .25529 m
.91251 .22977 L
s
.915 1 0 r
.92054 .25529 m
.91257 .22995 L
s
.922 1 0 r
.92054 .25529 m
.91264 .23011 L
s
1 .441 0 r
.92054 .25529 m
.91134 .24963 L
s
1 .447 0 r
.92054 .25529 m
.91109 .24977 L
s
1 .451 0 r
.92054 .25529 m
.91111 .24955 L
s
1 .459 0 r
.92054 .25529 m
.91077 .24971 L
s
1 .464 0 r
.92054 .25529 m
.91055 .24989 L
s
1 .468 0 r
.92054 .25529 m
.91054 .24968 L
s
1 .849 0 r
.92054 .25529 m
.91371 .27491 L
s
1 .855 0 r
.92054 .25529 m
.91357 .27501 L
s
1 .981 0 r
.92054 .25529 m
.90822 .27589 L
s
1 .859 0 r
.92054 .25529 m
.91331 .27503 L
s
1 .901 0 r
.92054 .25529 m
.91135 .27534 L
s
1 .906 0 r
.92054 .25529 m
.9112 .27539 L
s
1 .012 0 r
.9201 .2554 m
.92031 .25561 L
s
1 .563 0 r
.9201 .2554 m
.92533 .24266 L
s
1 .546 0 r
.9201 .2554 m
.92518 .24304 L
s
1 .555 0 r
.9201 .2554 m
.92528 .24285 L
s
1 .57 0 r
.9201 .2554 m
.92578 .24264 L
s
1 .545 0 r
.9201 .2554 m
.92476 .24291 L
s
1 .571 0 r
.9201 .2554 m
.92533 .24244 L
s
.918 1 0 r
.9201 .2554 m
.91205 .23018 L
s
.913 1 0 r
.9201 .2554 m
.91218 .23 L
s
.9201 .2554 m
.91281 .22982 L
s
.908 1 0 r
.9201 .2554 m
.91251 .22977 L
s
.915 1 0 r
.9201 .2554 m
.91257 .22995 L
s
.923 1 0 r
.9201 .2554 m
.91264 .23011 L
s
1 .429 0 r
.9201 .2554 m
.91134 .24963 L
s
1 .434 0 r
.9201 .2554 m
.91109 .24977 L
s
1 .438 0 r
.9201 .2554 m
.91111 .24955 L
s
1 .447 0 r
.9201 .2554 m
.91077 .24971 L
s
1 .451 0 r
.9201 .2554 m
.91055 .24989 L
s
1 .455 0 r
.9201 .2554 m
.91054 .24968 L
s
1 .839 0 r
.9201 .2554 m
.91371 .27491 L
s
1 .845 0 r
.9201 .2554 m
.91357 .27501 L
s
1 .968 0 r
.9201 .2554 m
.90822 .27589 L
s
1 .849 0 r
.9201 .2554 m
.91331 .27503 L
s
1 .89 0 r
.9201 .2554 m
.91135 .27534 L
s
1 .894 0 r
.9201 .2554 m
.9112 .27539 L
s
1 .568 0 r
.92031 .25561 m
.92533 .24266 L
s
1 .551 0 r
.92031 .25561 m
.92518 .24304 L
s
1 .559 0 r
.92031 .25561 m
.92528 .24285 L
s
1 .575 0 r
.92031 .25561 m
.92578 .24264 L
s
1 .55 0 r
.92031 .25561 m
.92476 .24291 L
s
1 .576 0 r
.92031 .25561 m
.92533 .24244 L
s
.908 1 0 r
.92031 .25561 m
.91205 .23018 L
s
.902 1 0 r
.92031 .25561 m
.91218 .23 L
s
.92031 .25561 m
.91281 .22982 L
s
.897 1 0 r
.92031 .25561 m
.91251 .22977 L
s
.905 1 0 r
.92031 .25561 m
.91257 .22995 L
s
.912 1 0 r
.92031 .25561 m
.91264 .23011 L
s
1 .441 0 r
.92031 .25561 m
.91134 .24963 L
s
1 .446 0 r
.92031 .25561 m
.91109 .24977 L
s
1 .45 0 r
.92031 .25561 m
.91111 .24955 L
s
1 .458 0 r
.92031 .25561 m
.91077 .24971 L
s
1 .462 0 r
.92031 .25561 m
.91055 .24989 L
s
1 .467 0 r
.92031 .25561 m
.91054 .24968 L
s
1 .833 0 r
.92031 .25561 m
.91371 .27491 L
s
1 .839 0 r
.92031 .25561 m
.91357 .27501 L
s
1 .965 0 r
.92031 .25561 m
.90822 .27589 L
s
1 .843 0 r
.92031 .25561 m
.91331 .27503 L
s
1 .886 0 r
.92031 .25561 m
.91135 .27534 L
s
1 .89 0 r
.92031 .25561 m
.9112 .27539 L
s
1 .051 0 r
.94094 .35466 m
.9422 .35465 L
s
1 .032 0 r
.94094 .35466 m
.94173 .3547 L
s
1 .079 0 r
.94094 .35466 m
.94285 .35488 L
s
1 .071 0 r
.94094 .35466 m
.94268 .35456 L
s
1 .062 0 r
.94094 .35466 m
.94243 .35499 L
s
1 .475 0 r
.94094 .35466 m
.93527 .3648 L
s
1 .466 0 r
.94094 .35466 m
.93541 .36463 L
s
1 .481 0 r
.94094 .35466 m
.93545 .36509 L
s
1 .474 0 r
.94094 .35466 m
.93551 .36491 L
s
1 .459 0 r
.94094 .35466 m
.93556 .36451 L
s
1 .466 0 r
.94094 .35466 m
.93567 .36478 L
s
1 .165 0 r
.94094 .35466 m
.94431 .35242 L
s
1 .175 0 r
.94094 .35466 m
.94464 .35249 L
s
1 .143 0 r
.94094 .35466 m
.94363 .35241 L
s
1 .157 0 r
.94094 .35466 m
.94433 .35283 L
s
1 .129 0 r
.94094 .35466 m
.94298 .35224 L
s
1 .167 0 r
.94094 .35466 m
.94413 .3521 L
s
1 .398 0 r
.94094 .35466 m
.94085 .34492 L
s
1 .391 0 r
.94094 .35466 m
.94068 .34509 L
s
1 .389 0 r
.94094 .35466 m
.94113 .34515 L
s
1 .375 0 r
.94094 .35466 m
.94096 .34549 L
s
1 .382 0 r
.94094 .35466 m
.94083 .34532 L
s
1 .383 0 r
.94094 .35466 m
.94046 .34529 L
s
1 .019 0 r
.9422 .35465 m
.94173 .3547 L
s
1 .028 0 r
.9422 .35465 m
.94285 .35488 L
s
1 .02 0 r
.9422 .35465 m
.94268 .35456 L
s
1 .017 0 r
.9422 .35465 m
.94243 .35499 L
s
1 .502 0 r
.9422 .35465 m
.93527 .3648 L
s
1 .493 0 r
.9422 .35465 m
.93541 .36463 L
s
1 .508 0 r
.9422 .35465 m
.93545 .36509 L
s
1 .5 0 r
.9422 .35465 m
.93551 .36491 L
s
1 .486 0 r
.9422 .35465 m
.93556 .36451 L
s
1 .493 0 r
.9422 .35465 m
.93567 .36478 L
s
1 .125 0 r
.9422 .35465 m
.94431 .35242 L
s
1 .133 0 r
.9422 .35465 m
.94464 .35249 L
s
1 .109 0 r
.9422 .35465 m
.94363 .35241 L
s
1 .114 0 r
.9422 .35465 m
.94433 .35283 L
s
1 .103 0 r
.9422 .35465 m
.94298 .35224 L
s
1 .131 0 r
.9422 .35465 m
.94413 .3521 L
s
1 .401 0 r
.9422 .35465 m
.94085 .34492 L
s
1 .396 0 r
.9422 .35465 m
.94068 .34509 L
s
1 .391 0 r
.9422 .35465 m
.94113 .34515 L
s
1 .378 0 r
.9422 .35465 m
.94096 .34549 L
s
1 .385 0 r
.9422 .35465 m
.94083 .34532 L
s
1 .389 0 r
.9422 .35465 m
.94046 .34529 L
s
1 .047 0 r
.94173 .3547 m
.94285 .35488 L
s
1 .039 0 r
.94173 .3547 m
.94268 .35456 L
s
1 .031 0 r
.94173 .3547 m
.94243 .35499 L
s
1 .49 0 r
.94173 .3547 m
.93527 .3648 L
s
1 .481 0 r
.94173 .3547 m
.93541 .36463 L
s
1 .496 0 r
.94173 .3547 m
.93545 .36509 L
s
1 .488 0 r
.94173 .3547 m
.93551 .36491 L
s
1 .473 0 r
.94173 .3547 m
.93556 .36451 L
s
1 .481 0 r
.94173 .3547 m
.93567 .36478 L
s
1 .141 0 r
.94173 .3547 m
.94431 .35242 L
s
1 .15 0 r
.94173 .3547 m
.94464 .35249 L
s
1 .122 0 r
.94173 .3547 m
.94363 .35241 L
s
1 .131 0 r
.94173 .3547 m
.94433 .35283 L
s
1 .113 0 r
.94173 .3547 m
.94298 .35224 L
s
1 .145 0 r
.94173 .3547 m
.94413 .3521 L
s
1 .401 0 r
.94173 .3547 m
.94085 .34492 L
s
1 .395 0 r
.94173 .3547 m
.94068 .34509 L
s
1 .391 0 r
.94173 .3547 m
.94113 .34515 L
s
1 .378 0 r
.94173 .3547 m
.94096 .34549 L
s
1 .385 0 r
.94173 .3547 m
.94083 .34532 L
s
1 .388 0 r
.94173 .3547 m
.94046 .34529 L
s
1 .015 0 r
.94285 .35488 m
.94268 .35456 L
s
1 .018 0 r
.94285 .35488 m
.94243 .35499 L
s
1 .51 0 r
.94285 .35488 m
.93527 .3648 L
s
1 .501 0 r
.94285 .35488 m
.93541 .36463 L
s
1 .515 0 r
.94285 .35488 m
.93545 .36509 L
s
1 .508 0 r
.94285 .35488 m
.93551 .36491 L
s
1 .494 0 r
.94285 .35488 m
.93556 .36451 L
s
1 .5 0 r
.94285 .35488 m
.93567 .36478 L
s
1 .117 0 r
.94285 .35488 m
.94431 .35242 L
s
1 .122 0 r
.94285 .35488 m
.94464 .35249 L
s
1 .106 0 r
.94285 .35488 m
.94363 .35241 L
s
1 .103 0 r
.94285 .35488 m
.94433 .35283 L
s
1 .108 0 r
.94285 .35488 m
.94298 .35224 L
s
1 .125 0 r
.94285 .35488 m
.94413 .3521 L
s
1 .415 0 r
.94285 .35488 m
.94085 .34492 L
s
1 .41 0 r
.94285 .35488 m
.94068 .34509 L
s
1 .404 0 r
.94285 .35488 m
.94113 .34515 L
s
1 .391 0 r
.94285 .35488 m
.94096 .34549 L
s
1 .399 0 r
.94285 .35488 m
.94083 .34532 L
s
1 .404 0 r
.94285 .35488 m
.94046 .34529 L
s
1 .02 0 r
.94268 .35456 m
.94243 .35499 L
s
1 .516 0 r
.94268 .35456 m
.93527 .3648 L
s
1 .507 0 r
.94268 .35456 m
.93541 .36463 L
s
1 .522 0 r
.94268 .35456 m
.93545 .36509 L
s
1 .514 0 r
.94268 .35456 m
.93551 .36491 L
s
1 .5 0 r
.94268 .35456 m
.93556 .36451 L
s
1 .507 0 r
.94268 .35456 m
.93567 .36478 L
s
1 .11 0 r
.94268 .35456 m
.94431 .35242 L
s
1 .116 0 r
.94268 .35456 m
.94464 .35249 L
s
1 .096 0 r
.94268 .35456 m
.94363 .35241 L
s
1 .097 0 r
.94268 .35456 m
.94433 .35283 L
s
1 .096 0 r
.94268 .35456 m
.94298 .35224 L
s
1 .117 0 r
.94268 .35456 m
.94413 .3521 L
s
1 .401 0 r
.94268 .35456 m
.94085 .34492 L
s
1 .396 0 r
.94268 .35456 m
.94068 .34509 L
s
1 .39 0 r
.94268 .35456 m
.94113 .34515 L
s
1 .377 0 r
.94268 .35456 m
.94096 .34549 L
s
1 .385 0 r
.94268 .35456 m
.94083 .34532 L
s
1 .39 0 r
.94268 .35456 m
.94046 .34529 L
s
1 .496 0 r
.94243 .35499 m
.93527 .3648 L
s
1 .487 0 r
.94243 .35499 m
.93541 .36463 L
s
1 .502 0 r
.94243 .35499 m
.93545 .36509 L
s
1 .494 0 r
.94243 .35499 m
.93551 .36491 L
s
1 .48 0 r
.94243 .35499 m
.93556 .36451 L
s
1 .486 0 r
.94243 .35499 m
.93567 .36478 L
s
1 .13 0 r
.94243 .35499 m
.94431 .35242 L
s
1 .136 0 r
.94243 .35499 m
.94464 .35249 L
s
1 .116 0 r
.94243 .35499 m
.94363 .35241 L
s
1 .117 0 r
.94243 .35499 m
.94433 .35283 L
s
1 .115 0 r
.94243 .35499 m
.94298 .35224 L
s
1 .137 0 r
.94243 .35499 m
.94413 .3521 L
s
1 .416 0 r
.94243 .35499 m
.94085 .34492 L
s
1 .411 0 r
.94243 .35499 m
.94068 .34509 L
s
1 .406 0 r
.94243 .35499 m
.94113 .34515 L
s
1 .393 0 r
.94243 .35499 m
.94096 .34549 L
s
1 .4 0 r
.94243 .35499 m
.94083 .34532 L
s
1 .404 0 r
.94243 .35499 m
.94046 .34529 L
s
1 .014 0 r
.93058 .39561 m
.93042 .39592 L
s
1 .059 0 r
.93058 .39561 m
.92913 .3956 L
s
1 .044 0 r
.93058 .39561 m
.92951 .39545 L
s
1 .041 0 r
.93058 .39561 m
.92961 .39586 L
s
1 .032 0 r
.93058 .39561 m
.92985 .39537 L
s
1 .387 0 r
.93058 .39561 m
.92671 .40427 L
s
1 .374 0 r
.93058 .39561 m
.92692 .40401 L
s
1 .377 0 r
.93058 .39561 m
.92765 .40436 L
s
1 .382 0 r
.93058 .39561 m
.92579 .40363 L
s
1 .396 0 r
.93058 .39561 m
.92722 .40471 L
s
1 .386 0 r
.93058 .39561 m
.92743 .40453 L
s
1 .814 0 r
.93058 .39561 m
.92089 .3782 L
s
1 .799 0 r
.93058 .39561 m
.92105 .37853 L
s
1 .827 0 r
.93058 .39561 m
.92035 .37816 L
s
1 .803 0 r
.93058 .39561 m
.92088 .37853 L
s
1 .807 0 r
.93058 .39561 m
.92101 .37834 L
s
1 .813 0 r
.93058 .39561 m
.92071 .37833 L
s
1 .534 0 r
.93058 .39561 m
.93544 .38347 L
s
1 .529 0 r
.93058 .39561 m
.93561 .38369 L
s
1 .527 0 r
.93058 .39561 m
.93479 .38342 L
s
1 .519 0 r
.93058 .39561 m
.93546 .38389 L
s
1 .524 0 r
.93058 .39561 m
.93531 .3837 L
s
1 .518 0 r
.93058 .39561 m
.93479 .38367 L
s
1 .054 0 r
.93042 .39592 m
.92913 .3956 L
s
1 .042 0 r
.93042 .39592 m
.92951 .39545 L
s
1 .033 0 r
.93042 .39592 m
.92961 .39586 L
s
.93042 .39592 m
.92985 .39537 L
s
1 .373 0 r
.93042 .39592 m
.92671 .40427 L
s
1 .36 0 r
.93042 .39592 m
.92692 .40401 L
s
1 .363 0 r
.93042 .39592 m
.92765 .40436 L
s
1 .367 0 r
.93042 .39592 m
.92579 .40363 L
s
1 .382 0 r
.93042 .39592 m
.92722 .40471 L
s
1 .372 0 r
.93042 .39592 m
.92743 .40453 L
s
1 .822 0 r
.93042 .39592 m
.92089 .3782 L
s
1 .807 0 r
.93042 .39592 m
.92105 .37853 L
s
1 .834 0 r
.93042 .39592 m
.92035 .37816 L
s
1 .81 0 r
.93042 .39592 m
.92088 .37853 L
s
1 .815 0 r
.93042 .39592 m
.92101 .37834 L
s
1 .821 0 r
.93042 .39592 m
.92071 .37833 L
s
1 .548 0 r
.93042 .39592 m
.93544 .38347 L
s
1 .543 0 r
.93042 .39592 m
.93561 .38369 L
s
1 .541 0 r
.93042 .39592 m
.93479 .38342 L
s
1 .533 0 r
.93042 .39592 m
.93546 .38389 L
s
1 .538 0 r
.93042 .39592 m
.93531 .3837 L
s
1 .532 0 r
.93042 .39592 m
.93479 .38367 L
s
1 .017 0 r
.92913 .3956 m
.92951 .39545 L
s
1 .022 0 r
.92913 .3956 m
.92961 .39586 L
s
1 .031 0 r
.92913 .3956 m
.92985 .39537 L
s
1 .368 0 r
.92913 .3956 m
.92671 .40427 L
s
1 .355 0 r
.92913 .3956 m
.92692 .40401 L
s
1 .363 0 r
.92913 .3956 m
.92765 .40436 L
s
1 .355 0 r
.92913 .3956 m
.92579 .40363 L
s
1 .38 0 r
.92913 .3956 m
.92722 .40471 L
s
1 .371 0 r
.92913 .3956 m
.92743 .40453 L
s
1 .787 0 r
.92913 .3956 m
.92089 .3782 L
s
1 .772 0 r
.92913 .3956 m
.92105 .37853 L
s
1 .798 0 r
.92913 .3956 m
.92035 .37816 L
s
1 .774 0 r
.92913 .3956 m
.92088 .37853 L
s
1 .779 0 r
.92913 .3956 m
.92101 .37834 L
s
1 .785 0 r
.92913 .3956 m
.92071 .37833 L
s
1 .559 0 r
.92913 .3956 m
.93544 .38347 L
s
1 .554 0 r
.92913 .3956 m
.93561 .38369 L
s
1 .549 0 r
.92913 .3956 m
.93479 .38342 L
s
1 .544 0 r
.92913 .3956 m
.93546 .38389 L
s
1 .548 0 r
.92913 .3956 m
.93531 .3837 L
s
1 .54 0 r
.92913 .3956 m
.93479 .38367 L
s
1 .017 0 r
.92951 .39545 m
.92961 .39586 L
s
1 .014 0 r
.92951 .39545 m
.92985 .39537 L
s
1 .378 0 r
.92951 .39545 m
.92671 .40427 L
s
1 .365 0 r
.92951 .39545 m
.92692 .40401 L
s
1 .372 0 r
.92951 .39545 m
.92765 .40436 L
s
1 .367 0 r
.92951 .39545 m
.92579 .40363 L
s
1 .39 0 r
.92951 .39545 m
.92722 .40471 L
s
1 .38 0 r
.92951 .39545 m
.92743 .40453 L
s
1 .788 0 r
.92951 .39545 m
.92089 .3782 L
s
1 .773 0 r
.92951 .39545 m
.92105 .37853 L
s
1 .8 0 r
.92951 .39545 m
.92035 .37816 L
s
1 .776 0 r
.92951 .39545 m
.92088 .37853 L
s
1 .781 0 r
.92951 .39545 m
.92101 .37834 L
s
1 .787 0 r
.92951 .39545 m
.92071 .37833 L
s
1 .546 0 r
.92951 .39545 m
.93544 .38347 L
s
1 .541 0 r
.92951 .39545 m
.93561 .38369 L
s
1 .537 0 r
.92951 .39545 m
.93479 .38342 L
s
1 .531 0 r
.92951 .39545 m
.93546 .38389 L
s
1 .535 0 r
.92951 .39545 m
.93531 .3837 L
s
1 .528 0 r
.92951 .39545 m
.93479 .38367 L
s
1 .022 0 r
.92961 .39586 m
.92985 .39537 L
s
1 .363 0 r
.92961 .39586 m
.92671 .40427 L
s
1 .351 0 r
.92961 .39586 m
.92692 .40401 L
s
1 .357 0 r
.92961 .39586 m
.92765 .40436 L
s
1 .354 0 r
.92961 .39586 m
.92579 .40363 L
s
1 .374 0 r
.92961 .39586 m
.92722 .40471 L
s
1 .365 0 r
.92961 .39586 m
.92743 .40453 L
s
1 .805 0 r
.92961 .39586 m
.92089 .3782 L
s
1 .79 0 r
.92961 .39586 m
.92105 .37853 L
s
1 .816 0 r
.92961 .39586 m
.92035 .37816 L
s
1 .793 0 r
.92961 .39586 m
.92088 .37853 L
s
1 .798 0 r
.92961 .39586 m
.92101 .37834 L
s
1 .804 0 r
.92961 .39586 m
.92071 .37833 L
s
1 .559 0 r
.92961 .39586 m
.93544 .38347 L
s
1 .555 0 r
.92961 .39586 m
.93561 .38369 L
s
1 .551 0 r
.92961 .39586 m
.93479 .38342 L
s
1 .544 0 r
.92961 .39586 m
.93546 .38389 L
s
1 .549 0 r
.92961 .39586 m
.93531 .3837 L
s
1 .541 0 r
.92961 .39586 m
.93479 .38367 L
s
1 .386 0 r
.92985 .39537 m
.92671 .40427 L
s
1 .373 0 r
.92985 .39537 m
.92692 .40401 L
s
1 .378 0 r
.92985 .39537 m
.92765 .40436 L
s
1 .376 0 r
.92985 .39537 m
.92579 .40363 L
s
1 .396 0 r
.92985 .39537 m
.92722 .40471 L
s
1 .387 0 r
.92985 .39537 m
.92743 .40453 L
s
1 .791 0 r
.92985 .39537 m
.92089 .3782 L
s
1 .776 0 r
.92985 .39537 m
.92105 .37853 L
s
1 .803 0 r
.92985 .39537 m
.92035 .37816 L
s
1 .779 0 r
.92985 .39537 m
.92088 .37853 L
s
1 .784 0 r
.92985 .39537 m
.92101 .37834 L
s
1 .79 0 r
.92985 .39537 m
.92071 .37833 L
s
1 .537 0 r
.92985 .39537 m
.93544 .38347 L
s
1 .532 0 r
.92985 .39537 m
.93561 .38369 L
s
1 .529 0 r
.92985 .39537 m
.93479 .38342 L
s
1 .522 0 r
.92985 .39537 m
.93546 .38389 L
s
1 .526 0 r
.92985 .39537 m
.93531 .3837 L
s
1 .519 0 r
.92985 .39537 m
.93479 .38367 L
s
1 .124 0 r
.89109 .40643 m
.89389 .40759 L
s
1 .145 0 r
.89109 .40643 m
.8944 .40768 L
s
1 .126 0 r
.89109 .40643 m
.89402 .40738 L
s
1 .088 0 r
.89109 .40643 m
.89315 .40706 L
s
1 .092 0 r
.89109 .40643 m
.89318 .4073 L
s
1 .478 0 r
.89109 .40643 m
.89978 .41425 L
s
1 .458 0 r
.89109 .40643 m
.89957 .41374 L
s
1 .462 0 r
.89109 .40643 m
.89924 .41425 L
s
1 .453 0 r
.89109 .40643 m
.89914 .41404 L
s
1 .455 0 r
.89109 .40643 m
.89933 .41391 L
s
1 .461 0 r
.89109 .40643 m
.8995 .41394 L
s
1 .689 0 r
.89109 .40643 m
.90388 .39545 L
s
1 .681 0 r
.89109 .40643 m
.90372 .39556 L
s
1 .696 0 r
.89109 .40643 m
.90425 .39563 L
s
1 .685 0 r
.89109 .40643 m
.9041 .39584 L
s
1 .689 0 r
.89109 .40643 m
.90406 .39565 L
s
1 .591 0 r
.89109 .40643 m
.89695 .3932 L
s
1 .841 0 r
.89109 .40643 m
.91093 .40092 L
s
1 .83 0 r
.89109 .40643 m
.91059 .40075 L
s
1 .816 0 r
.89109 .40643 m
.91021 .4007 L
s
1 .834 0 r
.89109 .40643 m
.91082 .40121 L
s
.89109 .40643 m
.91078 .40102 L
s
1 .823 0 r
.89109 .40643 m
.91047 .40094 L
s
1 .219 0 r
.89109 .40643 m
.88955 .41156 L
s
1 .231 0 r
.89109 .40643 m
.89041 .41205 L
s
1 .235 0 r
.89109 .40643 m
.88948 .41194 L
s
1 .228 0 r
.89109 .40643 m
.88922 .41169 L
s
1 .238 0 r
.89109 .40643 m
.89006 .41216 L
s
1 .223 0 r
.89109 .40643 m
.89017 .41179 L
s
1 .946 0 r
.89109 .40643 m
.90126 .38563 L
s
1 .952 0 r
.89109 .40643 m
.9013 .38547 L
s
1 .951 0 r
.89109 .40643 m
.90159 .38565 L
s
1 .946 0 r
.89109 .40643 m
.90146 .38574 L
s
1 .945 0 r
.89109 .40643 m
.90095 .38549 L
s
1 .941 0 r
.89109 .40643 m
.90131 .38579 L
s
.959 1 0 r
.89109 .40643 m
.86663 .41356 L
s
.922 1 0 r
.89109 .40643 m
.86555 .413 L
s
.956 1 0 r
.89109 .40643 m
.8665 .41341 L
s
.954 1 0 r
.89109 .40643 m
.86649 .41352 L
s
.951 1 0 r
.89109 .40643 m
.86647 .41371 L
s
.954 1 0 r
.89109 .40643 m
.86653 .41363 L
s
1 .021 0 r
.89389 .40759 m
.8944 .40768 L
s
1 .01 0 r
.89389 .40759 m
.89402 .40738 L
s
1 .037 0 r
.89389 .40759 m
.89315 .40706 L
s
1 .032 0 r
.89389 .40759 m
.89318 .4073 L
s
1 .363 0 r
.89389 .40759 m
.89978 .41425 L
s
1 .342 0 r
.89389 .40759 m
.89957 .41374 L
s
1 .349 0 r
.89389 .40759 m
.89924 .41425 L
s
1 .34 0 r
.89389 .40759 m
.89914 .41404 L
s
1 .341 0 r
.89389 .40759 m
.89933 .41391 L
s
1 .346 0 r
.89389 .40759 m
.8995 .41394 L
s
1 .642 0 r
.89389 .40759 m
.90388 .39545 L
s
1 .635 0 r
.89389 .40759 m
.90372 .39556 L
s
1 .647 0 r
.89389 .40759 m
.90425 .39563 L
s
1 .636 0 r
.89389 .40759 m
.9041 .39584 L
s
1 .641 0 r
.89389 .40759 m
.90406 .39565 L
s
1 .601 0 r
.89389 .40759 m
.89695 .3932 L
s
1 .748 0 r
.89389 .40759 m
.91093 .40092 L
s
1 .737 0 r
.89389 .40759 m
.91059 .40075 L
s
1 .724 0 r
.89389 .40759 m
.91021 .4007 L
s
1 .739 0 r
.89389 .40759 m
.91082 .40121 L
s
1 .74 0 r
.89389 .40759 m
.91078 .40102 L
s
1 .73 0 r
.89389 .40759 m
.91047 .40094 L
s
1 .24 0 r
.89389 .40759 m
.88955 .41156 L
s
1 .231 0 r
.89389 .40759 m
.89041 .41205 L
s
1 .253 0 r
.89389 .40759 m
.88948 .41194 L
s
1 .254 0 r
.89389 .40759 m
.88922 .41169 L
s
1 .244 0 r
.89389 .40759 m
.89006 .41216 L
s
1 .229 0 r
.89389 .40759 m
.89017 .41179 L
s
1 .947 0 r
.89389 .40759 m
.90126 .38563 L
s
1 .953 0 r
.89389 .40759 m
.9013 .38547 L
s
1 .95 0 r
.89389 .40759 m
.90159 .38565 L
s
1 .945 0 r
.89389 .40759 m
.90146 .38574 L
s
1 .948 0 r
.89389 .40759 m
.90095 .38549 L
s
1 .941 0 r
.89389 .40759 m
.90131 .38579 L
s
.86 1 0 r
.89389 .40759 m
.86663 .41356 L
s
.821 1 0 r
.89389 .40759 m
.86555 .413 L
s
.856 1 0 r
.89389 .40759 m
.8665 .41341 L
s
.854 1 0 r
.89389 .40759 m
.86649 .41352 L
s
.852 1 0 r
.89389 .40759 m
.86647 .41371 L
s
.855 1 0 r
.89389 .40759 m
.86653 .41363 L
s
1 .02 0 r
.8944 .40768 m
.89402 .40738 L
s
1 .057 0 r
.8944 .40768 m
.89315 .40706 L
s
1 .053 0 r
.8944 .40768 m
.89318 .4073 L
s
1 .347 0 r
.8944 .40768 m
.89978 .41425 L
s
1 .325 0 r
.8944 .40768 m
.89957 .41374 L
s
1 .333 0 r
.8944 .40768 m
.89924 .41425 L
s
1 .324 0 r
.8944 .40768 m
.89914 .41404 L
s
1 .325 0 r
.8944 .40768 m
.89933 .41391 L
s
1 .33 0 r
.8944 .40768 m
.8995 .41394 L
s
1 .632 0 r
.8944 .40768 m
.90388 .39545 L
s
1 .625 0 r
.8944 .40768 m
.90372 .39556 L
s
1 .636 0 r
.8944 .40768 m
.90425 .39563 L
s
1 .625 0 r
.8944 .40768 m
.9041 .39584 L
s
1 .63 0 r
.8944 .40768 m
.90406 .39565 L
s
1 .601 0 r
.8944 .40768 m
.89695 .3932 L
s
1 .729 0 r
.8944 .40768 m
.91093 .40092 L
s
1 .719 0 r
.8944 .40768 m
.91059 .40075 L
s
1 .706 0 r
.8944 .40768 m
.91021 .4007 L
s
1 .721 0 r
.8944 .40768 m
.91082 .40121 L
s
1 .722 0 r
.8944 .40768 m
.91078 .40102 L
s
1 .712 0 r
.8944 .40768 m
.91047 .40094 L
s
1 .254 0 r
.8944 .40768 m
.88955 .41156 L
s
1 .242 0 r
.8944 .40768 m
.89041 .41205 L
s
1 .266 0 r
.8944 .40768 m
.88948 .41194 L
s
1 .268 0 r
.8944 .40768 m
.88922 .41169 L
s
1 .255 0 r
.8944 .40768 m
.89006 .41216 L
s
1 .241 0 r
.8944 .40768 m
.89017 .41179 L
s
1 .943 0 r
.8944 .40768 m
.90126 .38563 L
s
1 .95 0 r
.8944 .40768 m
.9013 .38547 L
s
1 .947 0 r
.8944 .40768 m
.90159 .38565 L
s
1 .942 0 r
.8944 .40768 m
.90146 .38574 L
s
1 .945 0 r
.8944 .40768 m
.90095 .38549 L
s
1 .938 0 r
.8944 .40768 m
.90131 .38579 L
s
.84 1 0 r
.8944 .40768 m
.86663 .41356 L
s
.801 1 0 r
.8944 .40768 m
.86555 .413 L
s
.836 1 0 r
.8944 .40768 m
.8665 .41341 L
s
.835 1 0 r
.8944 .40768 m
.86649 .41352 L
s
.832 1 0 r
.8944 .40768 m
.86647 .41371 L
s
.835 1 0 r
.8944 .40768 m
.86653 .41363 L
s
1 .038 0 r
.89402 .40738 m
.89315 .40706 L
s
1 .035 0 r
.89402 .40738 m
.89318 .4073 L
s
1 .366 0 r
.89402 .40738 m
.89978 .41425 L
s
1 .345 0 r
.89402 .40738 m
.89957 .41374 L
s
1 .352 0 r
.89402 .40738 m
.89924 .41425 L
s
1 .343 0 r
.89402 .40738 m
.89914 .41404 L
s
1 .344 0 r
.89402 .40738 m
.89933 .41391 L
s
1 .349 0 r
.89402 .40738 m
.8995 .41394 L
s
1 .633 0 r
.89402 .40738 m
.90388 .39545 L
s
1 .625 0 r
.89402 .40738 m
.90372 .39556 L
s
1 .637 0 r
.89402 .40738 m
.90425 .39563 L
s
1 .626 0 r
.89402 .40738 m
.9041 .39584 L
s
1 .631 0 r
.89402 .40738 m
.90406 .39565 L
s
1 .592 0 r
.89402 .40738 m
.89695 .3932 L
s
1 .74 0 r
.89402 .40738 m
.91093 .40092 L
s
1 .729 0 r
.89402 .40738 m
.91059 .40075 L
s
1 .716 0 r
.89402 .40738 m
.91021 .4007 L
s
1 .731 0 r
.89402 .40738 m
.91082 .40121 L
s
1 .732 0 r
.89402 .40738 m
.91078 .40102 L
s
1 .722 0 r
.89402 .40738 m
.91047 .40094 L
s
1 .25 0 r
.89402 .40738 m
.88955 .41156 L
s
1 .241 0 r
.89402 .40738 m
.89041 .41205 L
s
1 .263 0 r
.89402 .40738 m
.88948 .41194 L
s
1 .264 0 r
.89402 .40738 m
.88922 .41169 L
s
1 .254 0 r
.89402 .40738 m
.89006 .41216 L
s
1 .239 0 r
.89402 .40738 m
.89017 .41179 L
s
1 .937 0 r
.89402 .40738 m
.90126 .38563 L
s
1 .943 0 r
.89402 .40738 m
.9013 .38547 L
s
1 .94 0 r
.89402 .40738 m
.90159 .38565 L
s
1 .935 0 r
.89402 .40738 m
.90146 .38574 L
s
1 .938 0 r
.89402 .40738 m
.90095 .38549 L
s
1 .931 0 r
.89402 .40738 m
.90131 .38579 L
s
.853 1 0 r
.89402 .40738 m
.86663 .41356 L
s
.814 1 0 r
.89402 .40738 m
.86555 .413 L
s
.849 1 0 r
.89402 .40738 m
.8665 .41341 L
s
.847 1 0 r
.89402 .40738 m
.86649 .41352 L
s
.845 1 0 r
.89402 .40738 m
.86647 .41371 L
s
.848 1 0 r
.89402 .40738 m
.86653 .41363 L
s
1 .01 0 r
.89315 .40706 m
.89318 .4073 L
s
1 .399 0 r
.89315 .40706 m
.89978 .41425 L
s
1 .378 0 r
.89315 .40706 m
.89957 .41374 L
s
1 .385 0 r
.89315 .40706 m
.89924 .41425 L
s
1 .376 0 r
.89315 .40706 m
.89914 .41404 L
s
1 .377 0 r
.89315 .40706 m
.89933 .41391 L
s
1 .382 0 r
.89315 .40706 m
.8995 .41394 L
s
1 .646 0 r
.89315 .40706 m
.90388 .39545 L
s
1 .638 0 r
.89315 .40706 m
.90372 .39556 L
s
1 .651 0 r
.89315 .40706 m
.90425 .39563 L
s
1 .641 0 r
.89315 .40706 m
.9041 .39584 L
s
1 .645 0 r
.89315 .40706 m
.90406 .39565 L
s
1 .587 0 r
.89315 .40706 m
.89695 .3932 L
s
1 .768 0 r
.89315 .40706 m
.91093 .40092 L
s
1 .758 0 r
.89315 .40706 m
.91059 .40075 L
s
1 .744 0 r
.89315 .40706 m
.91021 .4007 L
s
1 .76 0 r
.89315 .40706 m
.91082 .40121 L
s
1 .761 0 r
.89315 .40706 m
.91078 .40102 L
s
1 .75 0 r
.89315 .40706 m
.91047 .40094 L
s
1 .236 0 r
.89315 .40706 m
.88955 .41156 L
s
1 .232 0 r
.89315 .40706 m
.89041 .41205 L
s
1 .25 0 r
.89315 .40706 m
.88948 .41194 L
s
1 .248 0 r
.89315 .40706 m
.88922 .41169 L
s
1 .244 0 r
.89315 .40706 m
.89006 .41216 L
s
1 .229 0 r
.89315 .40706 m
.89017 .41179 L
s
1 .936 0 r
.89315 .40706 m
.90126 .38563 L
s
1 .943 0 r
.89315 .40706 m
.9013 .38547 L
s
1 .94 0 r
.89315 .40706 m
.90159 .38565 L
s
1 .935 0 r
.89315 .40706 m
.90146 .38574 L
s
1 .937 0 r
.89315 .40706 m
.90095 .38549 L
s
1 .931 0 r
.89315 .40706 m
.90131 .38579 L
s
.884 1 0 r
.89315 .40706 m
.86663 .41356 L
s
.846 1 0 r
.89315 .40706 m
.86555 .413 L
s
.881 1 0 r
.89315 .40706 m
.8665 .41341 L
s
.879 1 0 r
.89315 .40706 m
.86649 .41352 L
s
.877 1 0 r
.89315 .40706 m
.86647 .41371 L
s
.88 1 0 r
.89315 .40706 m
.86653 .41363 L
s
1 .392 0 r
.89318 .4073 m
.89978 .41425 L
s
1 .371 0 r
.89318 .4073 m
.89957 .41374 L
s
1 .377 0 r
.89318 .4073 m
.89924 .41425 L
s
1 .368 0 r
.89318 .4073 m
.89914 .41404 L
s
1 .369 0 r
.89318 .4073 m
.89933 .41391 L
s
1 .375 0 r
.89318 .4073 m
.8995 .41394 L
s
1 .653 0 r
.89318 .4073 m
.90388 .39545 L
s
1 .645 0 r
.89318 .4073 m
.90372 .39556 L
s
1 .658 0 r
.89318 .4073 m
.90425 .39563 L
s
1 .647 0 r
.89318 .4073 m
.9041 .39584 L
s
1 .652 0 r
.89318 .4073 m
.90406 .39565 L
s
1 .597 0 r
.89318 .4073 m
.89695 .3932 L
s
1 .771 0 r
.89318 .4073 m
.91093 .40092 L
s
1 .76 0 r
.89318 .4073 m
.91059 .40075 L
s
1 .747 0 r
.89318 .4073 m
.91021 .4007 L
s
1 .763 0 r
.89318 .4073 m
.91082 .40121 L
s
1 .764 0 r
.89318 .4073 m
.91078 .40102 L
s
1 .753 0 r
.89318 .4073 m
.91047 .40094 L
s
1 .229 0 r
.89318 .4073 m
.88955 .41156 L
s
1 .224 0 r
.89318 .4073 m
.89041 .41205 L
s
1 .242 0 r
.89318 .4073 m
.88948 .41194 L
s
1 .241 0 r
.89318 .4073 m
.88922 .41169 L
s
1 .236 0 r
.89318 .4073 m
.89006 .41216 L
s
1 .221 0 r
.89318 .4073 m
.89017 .41179 L
s
1 .945 0 r
.89318 .4073 m
.90126 .38563 L
s
1 .952 0 r
.89318 .4073 m
.9013 .38547 L
s
1 .949 0 r
.89318 .4073 m
.90159 .38565 L
s
1 .944 0 r
.89318 .4073 m
.90146 .38574 L
s
1 .946 0 r
.89318 .4073 m
.90095 .38549 L
s
1 .94 0 r
.89318 .4073 m
.90131 .38579 L
s
.886 1 0 r
.89318 .4073 m
.86663 .41356 L
s
.847 1 0 r
.89318 .4073 m
.86555 .413 L
s
.882 1 0 r
.89318 .4073 m
.8665 .41341 L
s
.88 1 0 r
.89318 .4073 m
.86649 .41352 L
s
.878 1 0 r
.89318 .4073 m
.86647 .41371 L
s
.881 1 0 r
.89318 .4073 m
.86653 .41363 L
s
1 .009 0 r
.87313 .18326 m
.87313 .18349 L
s
1 .007 0 r
.87313 .18326 m
.87295 .18327 L
s
1 .012 0 r
.87313 .18326 m
.87293 .18348 L
s
1 .041 0 r
.87313 .18326 m
.87231 .18385 L
s
1 .019 0 r
.87313 .18326 m
.87281 .1836 L
s
1 .464 0 r
.87313 .18326 m
.88353 .18779 L
s
1 .434 0 r
.87313 .18326 m
.88273 .18783 L
s
1 .468 0 r
.87313 .18326 m
.88346 .18823 L
s
1 .451 0 r
.87313 .18326 m
.88313 .18791 L
s
1 .399 0 r
.87313 .18326 m
.8814 .18846 L
s
1 .446 0 r
.87313 .18326 m
.88282 .18828 L
s
1 .528 0 r
.87313 .18326 m
.8719 .19612 L
s
1 .523 0 r
.87313 .18326 m
.87192 .19599 L
s
1 .518 0 r
.87313 .18326 m
.87187 .19587 L
s
1 .515 0 r
.87313 .18326 m
.87225 .19583 L
s
1 .51 0 r
.87313 .18326 m
.87212 .19571 L
s
1 .512 0 r
.87313 .18326 m
.87186 .19574 L
s
.784 1 0 r
.87313 .18326 m
.89481 .20364 L
s
.795 1 0 r
.87313 .18326 m
.8945 .20357 L
s
.792 1 0 r
.87313 .18326 m
.89492 .20325 L
s
.788 1 0 r
.87313 .18326 m
.89456 .20376 L
s
.786 1 0 r
.87313 .18326 m
.89492 .20345 L
s
.796 1 0 r
.87313 .18326 m
.89465 .20339 L
s
.422 1 0 r
.87313 .18326 m
.89476 .21524 L
s
.433 1 0 r
.87313 .18326 m
.89421 .21529 L
s
.427 1 0 r
.87313 .18326 m
.89422 .21548 L
s
.423 1 0 r
.87313 .18326 m
.89458 .21534 L
s
.421 1 0 r
.87313 .18326 m
.89439 .21552 L
s
.43 1 0 r
.87313 .18326 m
.89461 .21511 L
s
.884 1 0 r
.87313 .18326 m
.8959 .19834 L
s
.874 1 0 r
.87313 .18326 m
.89615 .19841 L
s
.87 1 0 r
.87313 .18326 m
.89658 .19794 L
s
.883 1 0 r
.87313 .18326 m
.89616 .19796 L
s
.871 1 0 r
.87313 .18326 m
.89631 .19828 L
s
.876 1 0 r
.87313 .18326 m
.89631 .19808 L
s
.51 1 0 r
.87313 .18326 m
.85019 .15492 L
s
.513 1 0 r
.87313 .18326 m
.85054 .15473 L
s
.517 1 0 r
.87313 .18326 m
.85042 .15494 L
s
.518 1 0 r
.87313 .18326 m
.85011 .15524 L
s
.51 1 0 r
.87313 .18326 m
.84998 .15507 L
s
.512 1 0 r
.87313 .18326 m
.84981 .1553 L
s
.608 1 0 r
.87313 .18326 m
.8477 .1606 L
s
.615 1 0 r
.87313 .18326 m
.84797 .16056 L
s
.608 1 0 r
.87313 .18326 m
.84759 .16073 L
s
.618 1 0 r
.87313 .18326 m
.84785 .16077 L
s
.619 1 0 r
.87313 .18326 m
.84777 .16094 L
s
.613 1 0 r
.87313 .18326 m
.84758 .16092 L
s
.748 1 0 r
.87313 .18326 m
.84488 .17141 L
s
.76 1 0 r
.87313 .18326 m
.84507 .17172 L
s
.757 1 0 r
.87313 .18326 m
.84503 .17161 L
s
.754 1 0 r
.87313 .18326 m
.84501 .17147 L
s
.752 1 0 r
.87313 .18326 m
.84489 .17161 L
s
.747 1 0 r
.87313 .18326 m
.84472 .17173 L
s
1 .011 0 r
.87313 .18349 m
.87295 .18327 L
s
1 .008 0 r
.87313 .18349 m
.87293 .18348 L
s
1 .037 0 r
.87313 .18349 m
.87231 .18385 L
s
1 .013 0 r
.87313 .18349 m
.87281 .1836 L
s
1 .46 0 r
.87313 .18349 m
.88353 .18779 L
s
1 .431 0 r
.87313 .18349 m
.88273 .18783 L
s
1 .464 0 r
.87313 .18349 m
.88346 .18823 L
s
1 .447 0 r
.87313 .18349 m
.88313 .18791 L
s
1 .394 0 r
.87313 .18349 m
.8814 .18846 L
s
1 .442 0 r
.87313 .18349 m
.88282 .18828 L
s
1 .518 0 r
.87313 .18349 m
.8719 .19612 L
s
1 .513 0 r
.87313 .18349 m
.87192 .19599 L
s
1 .509 0 r
.87313 .18349 m
.87187 .19587 L
s
1 .505 0 r
.87313 .18349 m
.87225 .19583 L
s
1 .501 0 r
.87313 .18349 m
.87212 .19571 L
s
1 .503 0 r
.87313 .18349 m
.87186 .19574 L
s
.79 1 0 r
.87313 .18349 m
.89481 .20364 L
s
.802 1 0 r
.87313 .18349 m
.8945 .20357 L
s
.798 1 0 r
.87313 .18349 m
.89492 .20325 L
s
.794 1 0 r
.87313 .18349 m
.89456 .20376 L
s
.792 1 0 r
.87313 .18349 m
.89492 .20345 L
s
.802 1 0 r
.87313 .18349 m
.89465 .20339 L
s
.43 1 0 r
.87313 .18349 m
.89476 .21524 L
s
.441 1 0 r
.87313 .18349 m
.89421 .21529 L
s
.434 1 0 r
.87313 .18349 m
.89422 .21548 L
s
.431 1 0 r
.87313 .18349 m
.89458 .21534 L
s
.429 1 0 r
.87313 .18349 m
.89439 .21552 L
s
.438 1 0 r
.87313 .18349 m
.89461 .21511 L
s
.889 1 0 r
.87313 .18349 m
.8959 .19834 L
s
.879 1 0 r
.87313 .18349 m
.89615 .19841 L
s
.874 1 0 r
.87313 .18349 m
.89658 .19794 L
s
.888 1 0 r
.87313 .18349 m
.89616 .19796 L
s
.876 1 0 r
.87313 .18349 m
.89631 .19828 L
s
.881 1 0 r
.87313 .18349 m
.89631 .19808 L
s
.503 1 0 r
.87313 .18349 m
.85019 .15492 L
s
.506 1 0 r
.87313 .18349 m
.85054 .15473 L
s
.51 1 0 r
.87313 .18349 m
.85042 .15494 L
s
.511 1 0 r
.87313 .18349 m
.85011 .15524 L
s
.502 1 0 r
.87313 .18349 m
.84998 .15507 L
s
.505 1 0 r
.87313 .18349 m
.84981 .1553 L
s
.602 1 0 r
.87313 .18349 m
.8477 .1606 L
s
.609 1 0 r
.87313 .18349 m
.84797 .16056 L
s
.602 1 0 r
.87313 .18349 m
.84759 .16073 L
s
.611 1 0 r
.87313 .18349 m
.84785 .16077 L
s
.613 1 0 r
.87313 .18349 m
.84777 .16094 L
s
.607 1 0 r
.87313 .18349 m
.84758 .16092 L
s
.745 1 0 r
.87313 .18349 m
.84488 .17141 L
s
.757 1 0 r
.87313 .18349 m
.84507 .17172 L
s
.754 1 0 r
.87313 .18349 m
.84503 .17161 L
s
.75 1 0 r
.87313 .18349 m
.84501 .17147 L
s
.748 1 0 r
.87313 .18349 m
.84489 .17161 L
s
.744 1 0 r
.87313 .18349 m
.84472 .17173 L
s
1 .009 0 r
.87295 .18327 m
.87293 .18348 L
s
1 .035 0 r
.87295 .18327 m
.87231 .18385 L
s
1 .014 0 r
.87295 .18327 m
.87281 .1836 L
s
1 .47 0 r
.87295 .18327 m
.88353 .18779 L
s
1 .441 0 r
.87295 .18327 m
.88273 .18783 L
s
1 .475 0 r
.87295 .18327 m
.88346 .18823 L
s
1 .457 0 r
.87295 .18327 m
.88313 .18791 L
s
1 .405 0 r
.87295 .18327 m
.8814 .18846 L
s
1 .452 0 r
.87295 .18327 m
.88282 .18828 L
s
1 .527 0 r
.87295 .18327 m
.8719 .19612 L
s
1 .521 0 r
.87295 .18327 m
.87192 .19599 L
s
1 .517 0 r
.87295 .18327 m
.87187 .19587 L
s
1 .514 0 r
.87295 .18327 m
.87225 .19583 L
s
1 .509 0 r
.87295 .18327 m
.87212 .19571 L
s
1 .511 0 r
.87295 .18327 m
.87186 .19574 L
s
.779 1 0 r
.87295 .18327 m
.89481 .20364 L
s
.79 1 0 r
.87295 .18327 m
.8945 .20357 L
s
.786 1 0 r
.87295 .18327 m
.89492 .20325 L
s
.783 1 0 r
.87295 .18327 m
.89456 .20376 L
s
.781 1 0 r
.87295 .18327 m
.89492 .20345 L
s
.791 1 0 r
.87295 .18327 m
.89465 .20339 L
s
.419 1 0 r
.87295 .18327 m
.89476 .21524 L
s
.43 1 0 r
.87295 .18327 m
.89421 .21529 L
s
.423 1 0 r
.87295 .18327 m
.89422 .21548 L
s
.419 1 0 r
.87295 .18327 m
.89458 .21534 L
s
.418 1 0 r
.87295 .18327 m
.89439 .21552 L
s
.427 1 0 r
.87295 .18327 m
.89461 .21511 L
s
.878 1 0 r
.87295 .18327 m
.8959 .19834 L
s
.868 1 0 r
.87295 .18327 m
.89615 .19841 L
s
.864 1 0 r
.87295 .18327 m
.89658 .19794 L
s
.878 1 0 r
.87295 .18327 m
.89616 .19796 L
s
.865 1 0 r
.87295 .18327 m
.89631 .19828 L
s
.87 1 0 r
.87295 .18327 m
.89631 .19808 L
s
.514 1 0 r
.87295 .18327 m
.85019 .15492 L
s
.517 1 0 r
.87295 .18327 m
.85054 .15473 L
s
.521 1 0 r
.87295 .18327 m
.85042 .15494 L
s
.523 1 0 r
.87295 .18327 m
.85011 .15524 L
s
.514 1 0 r
.87295 .18327 m
.84998 .15507 L
s
.517 1 0 r
.87295 .18327 m
.84981 .1553 L
s
.613 1 0 r
.87295 .18327 m
.8477 .1606 L
s
.621 1 0 r
.87295 .18327 m
.84797 .16056 L
s
.614 1 0 r
.87295 .18327 m
.84759 .16073 L
s
.623 1 0 r
.87295 .18327 m
.84785 .16077 L
s
.625 1 0 r
.87295 .18327 m
.84777 .16094 L
s
.619 1 0 r
.87295 .18327 m
.84758 .16092 L
s
.755 1 0 r
.87295 .18327 m
.84488 .17141 L
s
.767 1 0 r
.87295 .18327 m
.84507 .17172 L
s
.764 1 0 r
.87295 .18327 m
.84503 .17161 L
s
.761 1 0 r
.87295 .18327 m
.84501 .17147 L
s
.758 1 0 r
.87295 .18327 m
.84489 .17161 L
s
.754 1 0 r
.87295 .18327 m
.84472 .17173 L
s
1 .03 0 r
.87293 .18348 m
.87231 .18385 L
s
1 .007 0 r
.87293 .18348 m
.87281 .1836 L
s
1 .468 0 r
.87293 .18348 m
.88353 .18779 L
s
1 .438 0 r
.87293 .18348 m
.88273 .18783 L
s
1 .472 0 r
.87293 .18348 m
.88346 .18823 L
s
1 .454 0 r
.87293 .18348 m
.88313 .18791 L
s
1 .401 0 r
.87293 .18348 m
.8814 .18846 L
s
1 .449 0 r
.87293 .18348 m
.88282 .18828 L
s
1 .518 0 r
.87293 .18348 m
.8719 .19612 L
s
1 .513 0 r
.87293 .18348 m
.87192 .19599 L
s
1 .508 0 r
.87293 .18348 m
.87187 .19587 L
s
1 .505 0 r
.87293 .18348 m
.87225 .19583 L
s
1 .501 0 r
.87293 .18348 m
.87212 .19571 L
s
1 .503 0 r
.87293 .18348 m
.87186 .19574 L
s
.784 1 0 r
.87293 .18348 m
.89481 .20364 L
s
.796 1 0 r
.87293 .18348 m
.8945 .20357 L
s
.792 1 0 r
.87293 .18348 m
.89492 .20325 L
s
.788 1 0 r
.87293 .18348 m
.89456 .20376 L
s
.786 1 0 r
.87293 .18348 m
.89492 .20345 L
s
.796 1 0 r
.87293 .18348 m
.89465 .20339 L
s
.425 1 0 r
.87293 .18348 m
.89476 .21524 L
s
.436 1 0 r
.87293 .18348 m
.89421 .21529 L
s
.43 1 0 r
.87293 .18348 m
.89422 .21548 L
s
.426 1 0 r
.87293 .18348 m
.89458 .21534 L
s
.424 1 0 r
.87293 .18348 m
.89439 .21552 L
s
.433 1 0 r
.87293 .18348 m
.89461 .21511 L
s
.882 1 0 r
.87293 .18348 m
.8959 .19834 L
s
.872 1 0 r
.87293 .18348 m
.89615 .19841 L
s
.867 1 0 r
.87293 .18348 m
.89658 .19794 L
s
.881 1 0 r
.87293 .18348 m
.89616 .19796 L
s
.869 1 0 r
.87293 .18348 m
.89631 .19828 L
s
.874 1 0 r
.87293 .18348 m
.89631 .19808 L
s
.508 1 0 r
.87293 .18348 m
.85019 .15492 L
s
.511 1 0 r
.87293 .18348 m
.85054 .15473 L
s
.515 1 0 r
.87293 .18348 m
.85042 .15494 L
s
.516 1 0 r
.87293 .18348 m
.85011 .15524 L
s
.508 1 0 r
.87293 .18348 m
.84998 .15507 L
s
.511 1 0 r
.87293 .18348 m
.84981 .1553 L
s
.608 1 0 r
.87293 .18348 m
.8477 .1606 L
s
.615 1 0 r
.87293 .18348 m
.84797 .16056 L
s
.609 1 0 r
.87293 .18348 m
.84759 .16073 L
s
.618 1 0 r
.87293 .18348 m
.84785 .16077 L
s
.62 1 0 r
.87293 .18348 m
.84777 .16094 L
s
.614 1 0 r
.87293 .18348 m
.84758 .16092 L
s
.752 1 0 r
.87293 .18348 m
.84488 .17141 L
s
.765 1 0 r
.87293 .18348 m
.84507 .17172 L
s
.761 1 0 r
.87293 .18348 m
.84503 .17161 L
s
.758 1 0 r
.87293 .18348 m
.84501 .17147 L
s
.756 1 0 r
.87293 .18348 m
.84489 .17161 L
s
.752 1 0 r
.87293 .18348 m
.84472 .17173 L
s
1 .023 0 r
.87231 .18385 m
.87281 .1836 L
s
1 .486 0 r
.87231 .18385 m
.88353 .18779 L
s
1 .456 0 r
.87231 .18385 m
.88273 .18783 L
s
1 .489 0 r
.87231 .18385 m
.88346 .18823 L
s
1 .472 0 r
.87231 .18385 m
.88313 .18791 L
s
1 .416 0 r
.87231 .18385 m
.8814 .18846 L
s
1 .466 0 r
.87231 .18385 m
.88282 .18828 L
s
1 .502 0 r
.87231 .18385 m
.8719 .19612 L
s
1 .496 0 r
.87231 .18385 m
.87192 .19599 L
s
1 .492 0 r
.87231 .18385 m
.87187 .19587 L
s
1 .489 0 r
.87231 .18385 m
.87225 .19583 L
s
1 .484 0 r
.87231 .18385 m
.87212 .19571 L
s
1 .486 0 r
.87231 .18385 m
.87186 .19574 L
s
.776 1 0 r
.87231 .18385 m
.89481 .20364 L
s
.787 1 0 r
.87231 .18385 m
.8945 .20357 L
s
.782 1 0 r
.87231 .18385 m
.89492 .20325 L
s
.78 1 0 r
.87231 .18385 m
.89456 .20376 L
s
.777 1 0 r
.87231 .18385 m
.89492 .20345 L
s
.787 1 0 r
.87231 .18385 m
.89465 .20339 L
s
.423 1 0 r
.87231 .18385 m
.89476 .21524 L
s
.434 1 0 r
.87231 .18385 m
.89421 .21529 L
s
.428 1 0 r
.87231 .18385 m
.89422 .21548 L
s
.424 1 0 r
.87231 .18385 m
.89458 .21534 L
s
.422 1 0 r
.87231 .18385 m
.89439 .21552 L
s
.431 1 0 r
.87231 .18385 m
.89461 .21511 L
s
.869 1 0 r
.87231 .18385 m
.8959 .19834 L
s
.859 1 0 r
.87231 .18385 m
.89615 .19841 L
s
.853 1 0 r
.87231 .18385 m
.89658 .19794 L
s
.867 1 0 r
.87231 .18385 m
.89616 .19796 L
s
.856 1 0 r
.87231 .18385 m
.89631 .19828 L
s
.86 1 0 r
.87231 .18385 m
.89631 .19808 L
s
.512 1 0 r
.87231 .18385 m
.85019 .15492 L
s
.515 1 0 r
.87231 .18385 m
.85054 .15473 L
s
.518 1 0 r
.87231 .18385 m
.85042 .15494 L
s
.52 1 0 r
.87231 .18385 m
.85011 .15524 L
s
.512 1 0 r
.87231 .18385 m
.84998 .15507 L
s
.515 1 0 r
.87231 .18385 m
.84981 .1553 L
s
.617 1 0 r
.87231 .18385 m
.8477 .1606 L
s
.624 1 0 r
.87231 .18385 m
.84797 .16056 L
s
.617 1 0 r
.87231 .18385 m
.84759 .16073 L
s
.626 1 0 r
.87231 .18385 m
.84785 .16077 L
s
.628 1 0 r
.87231 .18385 m
.84777 .16094 L
s
.622 1 0 r
.87231 .18385 m
.84758 .16092 L
s
.77 1 0 r
.87231 .18385 m
.84488 .17141 L
s
.782 1 0 r
.87231 .18385 m
.84507 .17172 L
s
.778 1 0 r
.87231 .18385 m
.84503 .17161 L
s
.775 1 0 r
.87231 .18385 m
.84501 .17147 L
s
.773 1 0 r
.87231 .18385 m
.84489 .17161 L
s
.769 1 0 r
.87231 .18385 m
.84472 .17173 L
s
1 .47 0 r
.87281 .1836 m
.88353 .18779 L
s
1 .441 0 r
.87281 .1836 m
.88273 .18783 L
s
1 .474 0 r
.87281 .1836 m
.88346 .18823 L
s
1 .457 0 r
.87281 .1836 m
.88313 .18791 L
s
1 .403 0 r
.87281 .1836 m
.8814 .18846 L
s
1 .452 0 r
.87281 .1836 m
.88282 .18828 L
s
1 .513 0 r
.87281 .1836 m
.8719 .19612 L
s
1 .508 0 r
.87281 .1836 m
.87192 .19599 L
s
1 .503 0 r
.87281 .1836 m
.87187 .19587 L
s
1 .5 0 r
.87281 .1836 m
.87225 .19583 L
s
1 .496 0 r
.87281 .1836 m
.87212 .19571 L
s
1 .497 0 r
.87281 .1836 m
.87186 .19574 L
s
.784 1 0 r
.87281 .1836 m
.89481 .20364 L
s
.795 1 0 r
.87281 .1836 m
.8945 .20357 L
s
.791 1 0 r
.87281 .1836 m
.89492 .20325 L
s
.788 1 0 r
.87281 .1836 m
.89456 .20376 L
s
.786 1 0 r
.87281 .1836 m
.89492 .20345 L
s
.796 1 0 r
.87281 .1836 m
.89465 .20339 L
s
.426 1 0 r
.87281 .1836 m
.89476 .21524 L
s
.438 1 0 r
.87281 .1836 m
.89421 .21529 L
s
.431 1 0 r
.87281 .1836 m
.89422 .21548 L
s
.427 1 0 r
.87281 .1836 m
.89458 .21534 L
s
.426 1 0 r
.87281 .1836 m
.89439 .21552 L
s
.434 1 0 r
.87281 .1836 m
.89461 .21511 L
s
.881 1 0 r
.87281 .1836 m
.8959 .19834 L
s
.871 1 0 r
.87281 .1836 m
.89615 .19841 L
s
.866 1 0 r
.87281 .1836 m
.89658 .19794 L
s
.88 1 0 r
.87281 .1836 m
.89616 .19796 L
s
.868 1 0 r
.87281 .1836 m
.89631 .19828 L
s
.872 1 0 r
.87281 .1836 m
.89631 .19808 L
s
.507 1 0 r
.87281 .1836 m
.85019 .15492 L
s
.51 1 0 r
.87281 .1836 m
.85054 .15473 L
s
.514 1 0 r
.87281 .1836 m
.85042 .15494 L
s
.516 1 0 r
.87281 .1836 m
.85011 .15524 L
s
.507 1 0 r
.87281 .1836 m
.84998 .15507 L
s
.51 1 0 r
.87281 .1836 m
.84981 .1553 L
s
.609 1 0 r
.87281 .1836 m
.8477 .1606 L
s
.616 1 0 r
.87281 .1836 m
.84797 .16056 L
s
.609 1 0 r
.87281 .1836 m
.84759 .16073 L
s
.618 1 0 r
.87281 .1836 m
.84785 .16077 L
s
.62 1 0 r
.87281 .1836 m
.84777 .16094 L
s
.614 1 0 r
.87281 .1836 m
.84758 .16092 L
s
.755 1 0 r
.87281 .1836 m
.84488 .17141 L
s
.767 1 0 r
.87281 .1836 m
.84507 .17172 L
s
.764 1 0 r
.87281 .1836 m
.84503 .17161 L
s
.76 1 0 r
.87281 .1836 m
.84501 .17147 L
s
.758 1 0 r
.87281 .1836 m
.84489 .17161 L
s
.754 1 0 r
.87281 .1836 m
.84472 .17173 L
s
1 .108 0 r
.9069 .20919 m
.90427 .20928 L
s
1 .025 0 r
.9069 .20919 m
.90734 .20961 L
s
1 .028 0 r
.9069 .20919 m
.90667 .20984 L
s
1 .015 0 r
.9069 .20919 m
.90662 .20897 L
s
1 .014 0 r
.9069 .20919 m
.90677 .2095 L
s
1 .066 0 r
.9069 .20919 m
.90536 .20971 L
s
1 .089 0 r
.9069 .20919 m
.90478 .20964 L
s
1 .087 0 r
.9069 .20919 m
.90502 .21017 L
s
1 .11 0 r
.9069 .20919 m
.90438 .21015 L
s
1 .08 0 r
.9069 .20919 m
.90505 .20984 L
s
1 .084 0 r
.9069 .20919 m
.90523 .21039 L
s
1 .555 0 r
.9069 .20919 m
.89476 .21524 L
s
1 .576 0 r
.9069 .20919 m
.89421 .21529 L
s
1 .578 0 r
.9069 .20919 m
.89422 .21548 L
s
1 .563 0 r
.9069 .20919 m
.89458 .21534 L
s
1 .573 0 r
.9069 .20919 m
.89439 .21552 L
s
1 .558 0 r
.9069 .20919 m
.89461 .21511 L
s
1 .126 0 r
.90427 .20928 m
.90734 .20961 L
s
1 .101 0 r
.90427 .20928 m
.90667 .20984 L
s
1 .097 0 r
.90427 .20928 m
.90662 .20897 L
s
1 .103 0 r
.90427 .20928 m
.90677 .2095 L
s
1 .048 0 r
.90427 .20928 m
.90536 .20971 L
s
1 .026 0 r
.90427 .20928 m
.90478 .20964 L
s
1 .048 0 r
.90427 .20928 m
.90502 .21017 L
s
1 .036 0 r
.90427 .20928 m
.90438 .21015 L
s
1 .039 0 r
.90427 .20928 m
.90505 .20984 L
s
1 .06 0 r
.90427 .20928 m
.90523 .21039 L
s
1 .459 0 r
.90427 .20928 m
.89476 .21524 L
s
1 .479 0 r
.90427 .20928 m
.89421 .21529 L
s
1 .482 0 r
.90427 .20928 m
.89422 .21548 L
s
1 .467 0 r
.90427 .20928 m
.89458 .21534 L
s
1 .477 0 r
.90427 .20928 m
.89439 .21552 L
s
1 .461 0 r
.90427 .20928 m
.89461 .21511 L
s
1 .029 0 r
.90734 .20961 m
.90667 .20984 L
s
1 .039 0 r
.90734 .20961 m
.90662 .20897 L
s
1 .024 0 r
.90734 .20961 m
.90677 .2095 L
s
1 .081 0 r
.90734 .20961 m
.90536 .20971 L
s
1 .104 0 r
.90734 .20961 m
.90478 .20964 L
s
1 .097 0 r
.90734 .20961 m
.90502 .21017 L
s
1 .123 0 r
.90734 .20961 m
.90438 .21015 L
s
1 .094 0 r
.90734 .20961 m
.90505 .20984 L
s
1 .092 0 r
.90734 .20961 m
.90523 .21039 L
s
1 .563 0 r
.90734 .20961 m
.89476 .21524 L
s
1 .585 0 r
.90734 .20961 m
.89421 .21529 L
s
1 .587 0 r
.90734 .20961 m
.89422 .21548 L
s
1 .571 0 r
.90734 .20961 m
.89458 .21534 L
s
1 .582 0 r
.90734 .20961 m
.89439 .21552 L
s
1 .567 0 r
.90734 .20961 m
.89461 .21511 L
s
1 .036 0 r
.90667 .20984 m
.90662 .20897 L
s
1 .015 0 r
.90667 .20984 m
.90677 .2095 L
s
1 .054 0 r
.90667 .20984 m
.90536 .20971 L
s
1 .078 0 r
.90667 .20984 m
.90478 .20964 L
s
1 .069 0 r
.90667 .20984 m
.90502 .21017 L
s
1 .095 0 r
.90667 .20984 m
.90438 .21015 L
s
1 .066 0 r
.90667 .20984 m
.90505 .20984 L
s
1 .063 0 r
.90667 .20984 m
.90523 .21039 L
s
1 .535 0 r
.90667 .20984 m
.89476 .21524 L
s
1 .556 0 r
.90667 .20984 m
.89421 .21529 L
s
1 .558 0 r
.90667 .20984 m
.89422 .21548 L
s
1 .543 0 r
.90667 .20984 m
.89458 .21534 L
s
1 .553 0 r
.90667 .20984 m
.89439 .21552 L
s
1 .538 0 r
.90667 .20984 m
.89461 .21511 L
s
1 .022 0 r
.90662 .20897 m
.90677 .2095 L
s
1 .059 0 r
.90662 .20897 m
.90536 .20971 L
s
1 .08 0 r
.90662 .20897 m
.90478 .20964 L
s
1 .082 0 r
.90662 .20897 m
.90502 .21017 L
s
1 .104 0 r
.90662 .20897 m
.90438 .21015 L
s
1 .073 0 r
.90662 .20897 m
.90505 .20984 L
s
1 .081 0 r
.90662 .20897 m
.90523 .21039 L
s
1 .548 0 r
.90662 .20897 m
.89476 .21524 L
s
1 .569 0 r
.90662 .20897 m
.89421 .21529 L
s
1 .572 0 r
.90662 .20897 m
.89422 .21548 L
s
1 .557 0 r
.90662 .20897 m
.89458 .21534 L
s
1 .567 0 r
.90662 .20897 m
.89439 .21552 L
s
1 .551 0 r
.90662 .20897 m
.89461 .21511 L
s
1 .058 0 r
.90677 .2095 m
.90536 .20971 L
s
1 .081 0 r
.90677 .2095 m
.90478 .20964 L
s
1 .076 0 r
.90677 .2095 m
.90502 .21017 L
s
1 .101 0 r
.90677 .2095 m
.90438 .21015 L
s
1 .072 0 r
.90677 .2095 m
.90505 .20984 L
s
1 .073 0 r
.90677 .2095 m
.90523 .21039 L
s
1 .544 0 r
.90677 .2095 m
.89476 .21524 L
s
1 .565 0 r
.90677 .2095 m
.89421 .21529 L
s
1 .568 0 r
.90677 .2095 m
.89422 .21548 L
s
1 .552 0 r
.90677 .2095 m
.89458 .21534 L
s
1 .563 0 r
.90677 .2095 m
.89439 .21552 L
s
1 .547 0 r
.90677 .2095 m
.89461 .21511 L
s
1 .041 0 r
.93939 .24492 m
.93972 .24588 L
s
1 .028 0 r
.93939 .24492 m
.93998 .24525 L
s
1 .014 0 r
.93939 .24492 m
.93907 .24506 L
s
1 .024 0 r
.93939 .24492 m
.93926 .24548 L
s
1 .026 0 r
.93939 .24492 m
.93964 .24551 L
s
1 .741 0 r
.93939 .24492 m
.93345 .26205 L
s
1 .75 0 r
.93939 .24492 m
.93267 .262 L
s
1 .73 0 r
.93939 .24492 m
.93373 .26185 L
s
1 .729 0 r
.93939 .24492 m
.93446 .26205 L
s
1 .741 0 r
.93939 .24492 m
.93393 .26222 L
s
1 .729 0 r
.93939 .24492 m
.93405 .26195 L
s
1 .582 0 r
.93939 .24492 m
.92533 .24266 L
s
1 .586 0 r
.93939 .24492 m
.92518 .24304 L
s
1 .583 0 r
.93939 .24492 m
.92528 .24285 L
s
1 .564 0 r
.93939 .24492 m
.92578 .24264 L
s
1 .604 0 r
.93939 .24492 m
.92476 .24291 L
s
1 .584 0 r
.93939 .24492 m
.92533 .24244 L
s
1 .028 0 r
.93972 .24588 m
.93998 .24525 L
s
1 .043 0 r
.93972 .24588 m
.93907 .24506 L
s
1 .025 0 r
.93972 .24588 m
.93926 .24548 L
s
1 .015 0 r
.93972 .24588 m
.93964 .24551 L
s
1 .709 0 r
.93972 .24588 m
.93345 .26205 L
s
1 .719 0 r
.93972 .24588 m
.93267 .262 L
s
1 .697 0 r
.93972 .24588 m
.93373 .26185 L
s
1 .695 0 r
.93972 .24588 m
.93446 .26205 L
s
1 .709 0 r
.93972 .24588 m
.93393 .26222 L
s
1 .696 0 r
.93972 .24588 m
.93405 .26195 L
s
1 .603 0 r
.93972 .24588 m
.92533 .24266 L
s
1 .605 0 r
.93972 .24588 m
.92518 .24304 L
s
1 .603 0 r
.93972 .24588 m
.92528 .24285 L
s
1 .585 0 r
.93972 .24588 m
.92578 .24264 L
s
1 .623 0 r
.93972 .24588 m
.92476 .24291 L
s
1 .605 0 r
.93972 .24588 m
.92533 .24244 L
s
1 .038 0 r
.93998 .24525 m
.93907 .24506 L
s
1 .031 0 r
.93998 .24525 m
.93926 .24548 L
s
1 .018 0 r
.93998 .24525 m
.93964 .24551 L
s
1 .737 0 r
.93998 .24525 m
.93345 .26205 L
s
1 .747 0 r
.93998 .24525 m
.93267 .262 L
s
1 .725 0 r
.93998 .24525 m
.93373 .26185 L
s
1 .723 0 r
.93998 .24525 m
.93446 .26205 L
s
1 .736 0 r
.93998 .24525 m
.93393 .26222 L
s
1 .724 0 r
.93998 .24525 m
.93405 .26195 L
s
1 .608 0 r
.93998 .24525 m
.92533 .24266 L
s
1 .612 0 r
.93998 .24525 m
.92518 .24304 L
s
1 .608 0 r
.93998 .24525 m
.92528 .24285 L
s
1 .59 0 r
.93998 .24525 m
.92578 .24264 L
s
1 .629 0 r
.93998 .24525 m
.92476 .24291 L
s
1 .61 0 r
.93998 .24525 m
.92533 .24244 L
s
1 .019 0 r
.93907 .24506 m
.93926 .24548 L
s
1 .03 0 r
.93907 .24506 m
.93964 .24551 L
s
1 .731 0 r
.93907 .24506 m
.93345 .26205 L
s
1 .74 0 r
.93907 .24506 m
.93267 .262 L
s
1 .72 0 r
.93907 .24506 m
.93373 .26185 L
s
1 .719 0 r
.93907 .24506 m
.93446 .26205 L
s
1 .732 0 r
.93907 .24506 m
.93393 .26222 L
s
1 .72 0 r
.93907 .24506 m
.93405 .26195 L
s
1 .57 0 r
.93907 .24506 m
.92533 .24266 L
s
1 .574 0 r
.93907 .24506 m
.92518 .24304 L
s
1 .57 0 r
.93907 .24506 m
.92528 .24285 L
s
1 .552 0 r
.93907 .24506 m
.92578 .24264 L
s
1 .591 0 r
.93907 .24506 m
.92476 .24291 L
s
1 .572 0 r
.93907 .24506 m
.92533 .24244 L
s
1 .016 0 r
.93926 .24548 m
.93964 .24551 L
s
1 .717 0 r
.93926 .24548 m
.93345 .26205 L
s
1 .727 0 r
.93926 .24548 m
.93267 .262 L
s
1 .706 0 r
.93926 .24548 m
.93373 .26185 L
s
1 .705 0 r
.93926 .24548 m
.93446 .26205 L
s
1 .718 0 r
.93926 .24548 m
.93393 .26222 L
s
1 .706 0 r
.93926 .24548 m
.93405 .26195 L
s
1 .581 0 r
.93926 .24548 m
.92533 .24266 L
s
1 .584 0 r
.93926 .24548 m
.92518 .24304 L
s
1 .581 0 r
.93926 .24548 m
.92528 .24285 L
s
1 .563 0 r
.93926 .24548 m
.92578 .24264 L
s
1 .602 0 r
.93926 .24548 m
.92476 .24291 L
s
1 .583 0 r
.93926 .24548 m
.92533 .24244 L
s
1 .722 0 r
.93964 .24551 m
.93345 .26205 L
s
1 .732 0 r
.93964 .24551 m
.93267 .262 L
s
1 .71 0 r
.93964 .24551 m
.93373 .26185 L
s
1 .708 0 r
.93964 .24551 m
.93446 .26205 L
s
1 .722 0 r
.93964 .24551 m
.93393 .26222 L
s
1 .71 0 r
.93964 .24551 m
.93405 .26195 L
s
1 .596 0 r
.93964 .24551 m
.92533 .24266 L
s
1 .6 0 r
.93964 .24551 m
.92518 .24304 L
s
1 .597 0 r
.93964 .24551 m
.92528 .24285 L
s
1 .579 0 r
.93964 .24551 m
.92578 .24264 L
s
1 .617 0 r
.93964 .24551 m
.92476 .24291 L
s
1 .598 0 r
.93964 .24551 m
.92533 .24244 L
s
1 .016 0 r
.94295 .34118 m
.94333 .34122 L
s
1 .014 0 r
.94295 .34118 m
.94264 .34104 L
s
1 .027 0 r
.94295 .34118 m
.94356 .34093 L
s
1 .021 0 r
.94295 .34118 m
.94337 .34091 L
s
1 .013 0 r
.94295 .34118 m
.94295 .34085 L
s
1 .902 0 r
.94295 .34118 m
.94524 .36314 L
s
1 .892 0 r
.94295 .34118 m
.94543 .36288 L
s
1 .886 0 r
.94295 .34118 m
.94494 .36277 L
s
1 .915 0 r
.94295 .34118 m
.94411 .36355 L
s
1 .889 0 r
.94295 .34118 m
.9441 .36291 L
s
1 .901 0 r
.94295 .34118 m
.9443 .3632 L
s
1 .892 0 r
.94295 .34118 m
.94379 .363 L
s
1 .897 0 r
.94295 .34118 m
.94352 .36312 L
s
1 .905 0 r
.94295 .34118 m
.94405 .36331 L
s
1 .621 0 r
.94295 .34118 m
.93215 .35186 L
s
1 .613 0 r
.94295 .34118 m
.93277 .3522 L
s
1 .614 0 r
.94295 .34118 m
.93261 .35208 L
s
1 .619 0 r
.94295 .34118 m
.93232 .35199 L
s
1 .626 0 r
.94295 .34118 m
.93229 .3522 L
s
1 .629 0 r
.94295 .34118 m
.93195 .35197 L
s
1 .029 0 r
.94333 .34122 m
.94264 .34104 L
s
1 .015 0 r
.94333 .34122 m
.94356 .34093 L
s
1 .013 0 r
.94333 .34122 m
.94337 .34091 L
s
1 .022 0 r
.94333 .34122 m
.94295 .34085 L
s
1 .899 0 r
.94333 .34122 m
.94524 .36314 L
s
1 .889 0 r
.94333 .34122 m
.94543 .36288 L
s
1 .883 0 r
.94333 .34122 m
.94494 .36277 L
s
1 .913 0 r
.94333 .34122 m
.94411 .36355 L
s
1 .887 0 r
.94333 .34122 m
.9441 .36291 L
s
1 .899 0 r
.94333 .34122 m
.9443 .3632 L
s
1 .89 0 r
.94333 .34122 m
.94379 .363 L
s
1 .895 0 r
.94333 .34122 m
.94352 .36312 L
s
1 .903 0 r
.94333 .34122 m
.94405 .36331 L
s
1 .631 0 r
.94333 .34122 m
.93215 .35186 L
s
1 .623 0 r
.94333 .34122 m
.93277 .3522 L
s
1 .624 0 r
.94333 .34122 m
.93261 .35208 L
s
1 .63 0 r
.94333 .34122 m
.93232 .35199 L
s
1 .636 0 r
.94333 .34122 m
.93229 .3522 L
s
1 .64 0 r
.94333 .34122 m
.93195 .35197 L
s
1 .038 0 r
.94264 .34104 m
.94356 .34093 L
s
1 .03 0 r
.94264 .34104 m
.94337 .34091 L
s
1 .015 0 r
.94264 .34104 m
.94295 .34085 L
s
1 .909 0 r
.94264 .34104 m
.94524 .36314 L
s
1 .899 0 r
.94264 .34104 m
.94543 .36288 L
s
1 .893 0 r
.94264 .34104 m
.94494 .36277 L
s
1 .922 0 r
.94264 .34104 m
.94411 .36355 L
s
1 .896 0 r
.94264 .34104 m
.9441 .36291 L
s
1 .908 0 r
.94264 .34104 m
.9443 .3632 L
s
1 .898 0 r
.94264 .34104 m
.94379 .363 L
s
1 .903 0 r
.94264 .34104 m
.94352 .36312 L
s
1 .912 0 r
.94264 .34104 m
.94405 .36331 L
s
1 .616 0 r
.94264 .34104 m
.93215 .35186 L
s
1 .609 0 r
.94264 .34104 m
.93277 .3522 L
s
.94264 .34104 m
.93261 .35208 L
s
1 .615 0 r
.94264 .34104 m
.93232 .35199 L
s
1 .622 0 r
.94264 .34104 m
.93229 .3522 L
s
1 .625 0 r
.94264 .34104 m
.93195 .35197 L
s
1 .008 0 r
.94356 .34093 m
.94337 .34091 L
s
1 .025 0 r
.94356 .34093 m
.94295 .34085 L
s
1 .91 0 r
.94356 .34093 m
.94524 .36314 L
s
1 .9 0 r
.94356 .34093 m
.94543 .36288 L
s
1 .894 0 r
.94356 .34093 m
.94494 .36277 L
s
1 .925 0 r
.94356 .34093 m
.94411 .36355 L
s
1 .898 0 r
.94356 .34093 m
.9441 .36291 L
s
1 .91 0 r
.94356 .34093 m
.9443 .3632 L
s
1 .902 0 r
.94356 .34093 m
.94379 .363 L
s
1 .907 0 r
.94356 .34093 m
.94352 .36312 L
s
1 .915 0 r
.94356 .34093 m
.94405 .36331 L
s
1 .646 0 r
.94356 .34093 m
.93215 .35186 L
s
1 .638 0 r
.94356 .34093 m
.93277 .3522 L
s
1 .639 0 r
.94356 .34093 m
.93261 .35208 L
s
1 .644 0 r
.94356 .34093 m
.93232 .35199 L
s
1 .651 0 r
.94356 .34093 m
.93229 .3522 L
s
1 .655 0 r
.94356 .34093 m
.93195 .35197 L
s
1 .017 0 r
.94337 .34091 m
.94295 .34085 L
s
1 .912 0 r
.94337 .34091 m
.94524 .36314 L
s
1 .902 0 r
.94337 .34091 m
.94543 .36288 L
s
1 .896 0 r
.94337 .34091 m
.94494 .36277 L
s
1 .926 0 r
.94337 .34091 m
.94411 .36355 L
s
1 .9 0 r
.94337 .34091 m
.9441 .36291 L
s
1 .912 0 r
.94337 .34091 m
.9443 .3632 L
s
1 .903 0 r
.94337 .34091 m
.94379 .363 L
s
1 .908 0 r
.94337 .34091 m
.94352 .36312 L
s
1 .916 0 r
.94337 .34091 m
.94405 .36331 L
s
1 .641 0 r
.94337 .34091 m
.93215 .35186 L
s
1 .633 0 r
.94337 .34091 m
.93277 .3522 L
s
1 .634 0 r
.94337 .34091 m
.93261 .35208 L
s
1 .64 0 r
.94337 .34091 m
.93232 .35199 L
s
1 .646 0 r
.94337 .34091 m
.93229 .3522 L
s
1 .65 0 r
.94337 .34091 m
.93195 .35197 L
s
1 .916 0 r
.94295 .34085 m
.94524 .36314 L
s
1 .906 0 r
.94295 .34085 m
.94543 .36288 L
s
1 .9 0 r
.94295 .34085 m
.94494 .36277 L
s
1 .929 0 r
.94295 .34085 m
.94411 .36355 L
s
1 .903 0 r
.94295 .34085 m
.9441 .36291 L
s
1 .915 0 r
.94295 .34085 m
.9443 .3632 L
s
1 .906 0 r
.94295 .34085 m
.94379 .363 L
s
1 .91 0 r
.94295 .34085 m
.94352 .36312 L
s
1 .919 0 r
.94295 .34085 m
.94405 .36331 L
s
1 .63 0 r
.94295 .34085 m
.93215 .35186 L
s
1 .623 0 r
.94295 .34085 m
.93277 .3522 L
s
1 .624 0 r
.94295 .34085 m
.93261 .35208 L
s
1 .629 0 r
.94295 .34085 m
.93232 .35199 L
s
1 .636 0 r
.94295 .34085 m
.93229 .3522 L
s
1 .639 0 r
.94295 .34085 m
.93195 .35197 L
s
1 .039 0 r
.92785 .40485 m
.92714 .4042 L
s
1 .015 0 r
.92785 .40485 m
.92814 .40506 L
s
1 .052 0 r
.92785 .40485 m
.92671 .40427 L
s
1 .051 0 r
.92785 .40485 m
.92692 .40401 L
s
1 .021 0 r
.92785 .40485 m
.92765 .40436 L
s
1 .098 0 r
.92785 .40485 m
.92579 .40363 L
s
1 .026 0 r
.92785 .40485 m
.92722 .40471 L
s
1 .022 0 r
.92785 .40485 m
.92743 .40453 L
s
1 .927 0 r
.92785 .40485 m
.93544 .38347 L
s
1 .921 0 r
.92785 .40485 m
.93561 .38369 L
s
1 .92 0 r
.92785 .40485 m
.93479 .38342 L
s
1 .911 0 r
.92785 .40485 m
.93546 .38389 L
s
1 .916 0 r
.92785 .40485 m
.93531 .3837 L
s
1 .911 0 r
.92785 .40485 m
.93479 .38367 L
s
1 .054 0 r
.92714 .4042 m
.92814 .40506 L
s
1 .018 0 r
.92714 .4042 m
.92671 .40427 L
s
1 .012 0 r
.92714 .4042 m
.92692 .40401 L
s
1 .022 0 r
.92714 .4042 m
.92765 .40436 L
s
1 .06 0 r
.92714 .4042 m
.92579 .40363 L
s
1 .021 0 r
.92714 .4042 m
.92722 .40471 L
s
1 .018 0 r
.92714 .4042 m
.92743 .40453 L
s
1 .912 0 r
.92714 .4042 m
.93544 .38347 L
s
1 .907 0 r
.92714 .4042 m
.93561 .38369 L
s
1 .905 0 r
.92714 .4042 m
.93479 .38342 L
s
1 .897 0 r
.92714 .4042 m
.93546 .38389 L
s
1 .901 0 r
.92714 .4042 m
.93531 .3837 L
s
1 .895 0 r
.92714 .4042 m
.93479 .38367 L
s
1 .067 0 r
.92814 .40506 m
.92671 .40427 L
s
1 .066 0 r
.92814 .40506 m
.92692 .40401 L
s
1 .035 0 r
.92814 .40506 m
.92765 .40436 L
s
1 .112 0 r
.92814 .40506 m
.92579 .40363 L
s
1 .04 0 r
.92814 .40506 m
.92722 .40471 L
s
1 .036 0 r
.92814 .40506 m
.92743 .40453 L
s
1 .931 0 r
.92814 .40506 m
.93544 .38347 L
s
1 .925 0 r
.92814 .40506 m
.93561 .38369 L
s
.92814 .40506 m
.93479 .38342 L
s
1 .915 0 r
.92814 .40506 m
.93546 .38389 L
s
1 .921 0 r
.92814 .40506 m
.93531 .3837 L
s
1 .915 0 r
.92814 .40506 m
.93479 .38367 L
s
1 .014 0 r
.92671 .40427 m
.92692 .40401 L
s
1 .038 0 r
.92671 .40427 m
.92765 .40436 L
s
1 .046 0 r
.92671 .40427 m
.92579 .40363 L
s
1 .027 0 r
.92671 .40427 m
.92722 .40471 L
s
1 .031 0 r
.92671 .40427 m
.92743 .40453 L
s
1 .922 0 r
.92671 .40427 m
.93544 .38347 L
s
1 .916 0 r
.92671 .40427 m
.93561 .38369 L
s
1 .914 0 r
.92671 .40427 m
.93479 .38342 L
s
1 .906 0 r
.92671 .40427 m
.93546 .38389 L
s
1 .911 0 r
.92671 .40427 m
.93531 .3837 L
s
1 .904 0 r
.92671 .40427 m
.93479 .38367 L
s
1 .033 0 r
.92692 .40401 m
.92765 .40436 L
s
1 .049 0 r
.92692 .40401 m
.92579 .40363 L
s
1 .031 0 r
.92692 .40401 m
.92722 .40471 L
s
1 .03 0 r
.92692 .40401 m
.92743 .40453 L
s
1 .909 0 r
.92692 .40401 m
.93544 .38347 L
s
1 .903 0 r
.92692 .40401 m
.93561 .38369 L
s
1 .901 0 r
.92692 .40401 m
.93479 .38342 L
s
1 .893 0 r
.92692 .40401 m
.93546 .38389 L
s
1 .898 0 r
.92692 .40401 m
.93531 .3837 L
s
1 .891 0 r
.92692 .40401 m
.93479 .38367 L
s
1 .082 0 r
.92765 .40436 m
.92579 .40363 L
s
1 .022 0 r
.92765 .40436 m
.92722 .40471 L
s
1 .011 0 r
.92765 .40436 m
.92743 .40453 L
s
1 .911 0 r
.92765 .40436 m
.93544 .38347 L
s
1 .905 0 r
.92765 .40436 m
.93561 .38369 L
s
1 .904 0 r
.92765 .40436 m
.93479 .38342 L
s
1 .895 0 r
.92765 .40436 m
.93546 .38389 L
s
1 .901 0 r
.92765 .40436 m
.93531 .3837 L
s
1 .895 0 r
.92765 .40436 m
.93479 .38367 L
s
1 .073 0 r
.92579 .40363 m
.92722 .40471 L
s
1 .076 0 r
.92579 .40363 m
.92743 .40453 L
s
1 .913 0 r
.92579 .40363 m
.93544 .38347 L
s
1 .908 0 r
.92579 .40363 m
.93561 .38369 L
s
1 .904 0 r
.92579 .40363 m
.93479 .38342 L
s
1 .898 0 r
.92579 .40363 m
.93546 .38389 L
s
1 .903 0 r
.92579 .40363 m
.93531 .3837 L
s
1 .895 0 r
.92579 .40363 m
.93479 .38367 L
s
1 .011 0 r
.92722 .40471 m
.92743 .40453 L
s
1 .93 0 r
.92722 .40471 m
.93544 .38347 L
s
1 .925 0 r
.92722 .40471 m
.93561 .38369 L
s
1 .923 0 r
.92722 .40471 m
.93479 .38342 L
s
1 .915 0 r
.92722 .40471 m
.93546 .38389 L
s
1 .92 0 r
.92722 .40471 m
.93531 .3837 L
s
1 .914 0 r
.92722 .40471 m
.93479 .38367 L
s
1 .92 0 r
.92743 .40453 m
.93544 .38347 L
s
1 .915 0 r
.92743 .40453 m
.93561 .38369 L
s
1 .914 0 r
.92743 .40453 m
.93479 .38342 L
s
1 .905 0 r
.92743 .40453 m
.93546 .38389 L
s
1 .91 0 r
.92743 .40453 m
.93531 .3837 L
s
1 .904 0 r
.92743 .40453 m
.93479 .38367 L
s
1 .009 0 r
.93527 .3648 m
.93541 .36463 L
s
1 .014 0 r
.93527 .3648 m
.93545 .36509 L
s
1 .011 0 r
.93527 .3648 m
.93551 .36491 L
s
1 .017 0 r
.93527 .3648 m
.93556 .36451 L
s
1 .016 0 r
.93527 .3648 m
.93567 .36478 L
s
1 .734 0 r
.93527 .3648 m
.92182 .37673 L
s
1 .754 0 r
.93527 .3648 m
.9212 .37675 L
s
1 .742 0 r
.93527 .3648 m
.92188 .37705 L
s
1 .748 0 r
.93527 .3648 m
.92179 .37717 L
s
1 .737 0 r
.93527 .3648 m
.92189 .37689 L
s
1 .745 0 r
.93527 .3648 m
.92163 .3769 L
s
1 .626 0 r
.93527 .3648 m
.94431 .35242 L
s
1 .632 0 r
.93527 .3648 m
.94464 .35249 L
s
1 .611 0 r
.93527 .3648 m
.94363 .35241 L
s
1 .613 0 r
.93527 .3648 m
.94433 .35283 L
s
1 .602 0 r
.93527 .3648 m
.94298 .35224 L
s
1 .633 0 r
.93527 .3648 m
.94413 .3521 L
s
1 .844 0 r
.93527 .3648 m
.94085 .34492 L
s
1 .835 0 r
.93527 .3648 m
.94068 .34509 L
s
1 .838 0 r
.93527 .3648 m
.94113 .34515 L
s
1 .822 0 r
.93527 .3648 m
.94096 .34549 L
s
1 .828 0 r
.93527 .3648 m
.94083 .34532 L
s
1 .825 0 r
.93527 .3648 m
.94046 .34529 L
s
1 .349 0 r
.93527 .3648 m
.93372 .3564 L
s
1 .37 0 r
.93527 .3648 m
.93302 .35601 L
s
1 .355 0 r
.93527 .3648 m
.93356 .35628 L
s
1 .367 0 r
.93527 .3648 m
.93289 .35613 L
s
1 .357 0 r
.93527 .3648 m
.9331 .35633 L
s
1 .359 0 r
.93527 .3648 m
.93298 .35632 L
s
1 .838 0 r
.93527 .3648 m
.92511 .3826 L
s
1 .86 0 r
.93527 .3648 m
.92318 .38202 L
s
1 .846 0 r
.93527 .3648 m
.92393 .38212 L
s
1 .838 0 r
.93527 .3648 m
.92495 .38252 L
s
1 .846 0 r
.93527 .3648 m
.92504 .3828 L
s
1 .853 0 r
.93527 .3648 m
.92364 .38214 L
s
1 .863 0 r
.93527 .3648 m
.92434 .38286 L
s
1 .855 0 r
.93527 .3648 m
.92405 .38247 L
s
1 .862 0 r
.93527 .3648 m
.92382 .38252 L
s
1 .868 0 r
.93527 .3648 m
.9239 .38274 L
s
1 .862 0 r
.93527 .3648 m
.9241 .38268 L
s
1 .854 0 r
.93527 .3648 m
.92443 .38267 L
s
1 .019 0 r
.93541 .36463 m
.93545 .36509 L
s
1 .012 0 r
.93541 .36463 m
.93551 .36491 L
s
1 .008 0 r
.93541 .36463 m
.93556 .36451 L
s
1 .012 0 r
.93541 .36463 m
.93567 .36478 L
s
1 .743 0 r
.93541 .36463 m
.92182 .37673 L
s
1 .763 0 r
.93541 .36463 m
.9212 .37675 L
s
1 .751 0 r
.93541 .36463 m
.92188 .37705 L
s
1 .757 0 r
.93541 .36463 m
.92179 .37717 L
s
1 .746 0 r
.93541 .36463 m
.92189 .37689 L
s
1 .754 0 r
.93541 .36463 m
.92163 .3769 L
s
1 .617 0 r
.93541 .36463 m
.94431 .35242 L
s
1 .623 0 r
.93541 .36463 m
.94464 .35249 L
s
1 .602 0 r
.93541 .36463 m
.94363 .35241 L
s
1 .604 0 r
.93541 .36463 m
.94433 .35283 L
s
1 .593 0 r
.93541 .36463 m
.94298 .35224 L
s
1 .624 0 r
.93541 .36463 m
.94413 .3521 L
s
1 .835 0 r
.93541 .36463 m
.94085 .34492 L
s
1 .827 0 r
.93541 .36463 m
.94068 .34509 L
s
1 .83 0 r
.93541 .36463 m
.94113 .34515 L
s
1 .814 0 r
.93541 .36463 m
.94096 .34549 L
s
1 .819 0 r
.93541 .36463 m
.94083 .34532 L
s
1 .817 0 r
.93541 .36463 m
.94046 .34529 L
s
1 .343 0 r
.93541 .36463 m
.93372 .3564 L
s
1 .365 0 r
.93541 .36463 m
.93302 .35601 L
s
1 .35 0 r
.93541 .36463 m
.93356 .35628 L
s
1 .362 0 r
.93541 .36463 m
.93289 .35613 L
s
1 .352 0 r
.93541 .36463 m
.9331 .35633 L
s
1 .354 0 r
.93541 .36463 m
.93298 .35632 L
s
1 .846 0 r
.93541 .36463 m
.92511 .3826 L
s
1 .869 0 r
.93541 .36463 m
.92318 .38202 L
s
1 .855 0 r
.93541 .36463 m
.92393 .38212 L
s
1 .847 0 r
.93541 .36463 m
.92495 .38252 L
s
1 .855 0 r
.93541 .36463 m
.92504 .3828 L
s
1 .862 0 r
.93541 .36463 m
.92364 .38214 L
s
1 .871 0 r
.93541 .36463 m
.92434 .38286 L
s
1 .864 0 r
.93541 .36463 m
.92405 .38247 L
s
1 .871 0 r
.93541 .36463 m
.92382 .38252 L
s
1 .877 0 r
.93541 .36463 m
.9239 .38274 L
s
1 .87 0 r
.93541 .36463 m
.9241 .38268 L
s
1 .863 0 r
.93541 .36463 m
.92443 .38267 L
s
1 .008 0 r
.93545 .36509 m
.93551 .36491 L
s
1 .024 0 r
.93545 .36509 m
.93556 .36451 L
s
1 .015 0 r
.93545 .36509 m
.93567 .36478 L
s
1 .732 0 r
.93545 .36509 m
.92182 .37673 L
s
1 .752 0 r
.93545 .36509 m
.9212 .37675 L
s
1 .739 0 r
.93545 .36509 m
.92188 .37705 L
s
1 .745 0 r
.93545 .36509 m
.92179 .37717 L
s
1 .734 0 r
.93545 .36509 m
.92189 .37689 L
s
1 .743 0 r
.93545 .36509 m
.92163 .3769 L
s
1 .632 0 r
.93545 .36509 m
.94431 .35242 L
s
1 .637 0 r
.93545 .36509 m
.94464 .35249 L
s
1 .617 0 r
.93545 .36509 m
.94363 .35241 L
s
1 .618 0 r
.93545 .36509 m
.94433 .35283 L
s
1 .608 0 r
.93545 .36509 m
.94298 .35224 L
s
1 .638 0 r
.93545 .36509 m
.94413 .3521 L
s
1 .853 0 r
.93545 .36509 m
.94085 .34492 L
s
1 .845 0 r
.93545 .36509 m
.94068 .34509 L
s
1 .847 0 r
.93545 .36509 m
.94113 .34515 L
s
1 .832 0 r
.93545 .36509 m
.94096 .34549 L
s
1 .837 0 r
.93545 .36509 m
.94083 .34532 L
s
1 .834 0 r
.93545 .36509 m
.94046 .34529 L
s
1 .362 0 r
.93545 .36509 m
.93372 .3564 L
s
1 .384 0 r
.93545 .36509 m
.93302 .35601 L
s
1 .368 0 r
.93545 .36509 m
.93356 .35628 L
s
1 .381 0 r
.93545 .36509 m
.93289 .35613 L
s
1 .371 0 r
.93545 .36509 m
.9331 .35633 L
s
1 .372 0 r
.93545 .36509 m
.93298 .35632 L
s
1 .831 0 r
.93545 .36509 m
.92511 .3826 L
s
1 .854 0 r
.93545 .36509 m
.92318 .38202 L
s
1 .84 0 r
.93545 .36509 m
.92393 .38212 L
s
1 .832 0 r
.93545 .36509 m
.92495 .38252 L
s
1 .839 0 r
.93545 .36509 m
.92504 .3828 L
s
1 .848 0 r
.93545 .36509 m
.92364 .38214 L
s
1 .856 0 r
.93545 .36509 m
.92434 .38286 L
s
1 .849 0 r
.93545 .36509 m
.92405 .38247 L
s
1 .856 0 r
.93545 .36509 m
.92382 .38252 L
s
1 .862 0 r
.93545 .36509 m
.9239 .38274 L
s
1 .856 0 r
.93545 .36509 m
.9241 .38268 L
s
1 .848 0 r
.93545 .36509 m
.92443 .38267 L
s
1 .017 0 r
.93551 .36491 m
.93556 .36451 L
s
1 .008 0 r
.93551 .36491 m
.93567 .36478 L
s
1 .739 0 r
.93551 .36491 m
.92182 .37673 L
s
1 .759 0 r
.93551 .36491 m
.9212 .37675 L
s
1 .746 0 r
.93551 .36491 m
.92188 .37705 L
s
1 .752 0 r
.93551 .36491 m
.92179 .37717 L
s
1 .741 0 r
.93551 .36491 m
.92189 .37689 L
s
1 .75 0 r
.93551 .36491 m
.92163 .3769 L
s
1 .624 0 r
.93551 .36491 m
.94431 .35242 L
s
1 .63 0 r
.93551 .36491 m
.94464 .35249 L
s
1 .609 0 r
.93551 .36491 m
.94363 .35241 L
s
1 .611 0 r
.93551 .36491 m
.94433 .35283 L
s
1 .601 0 r
.93551 .36491 m
.94298 .35224 L
s
1 .631 0 r
.93551 .36491 m
.94413 .3521 L
s
1 .846 0 r
.93551 .36491 m
.94085 .34492 L
s
1 .837 0 r
.93551 .36491 m
.94068 .34509 L
s
1 .84 0 r
.93551 .36491 m
.94113 .34515 L
s
1 .824 0 r
.93551 .36491 m
.94096 .34549 L
s
1 .83 0 r
.93551 .36491 m
.94083 .34532 L
s
1 .827 0 r
.93551 .36491 m
.94046 .34529 L
s
1 .355 0 r
.93551 .36491 m
.93372 .3564 L
s
1 .378 0 r
.93551 .36491 m
.93302 .35601 L
s
1 .362 0 r
.93551 .36491 m
.93356 .35628 L
s
1 .375 0 r
.93551 .36491 m
.93289 .35613 L
s
1 .365 0 r
.93551 .36491 m
.9331 .35633 L
s
1 .366 0 r
.93551 .36491 m
.93298 .35632 L
s
1 .839 0 r
.93551 .36491 m
.92511 .3826 L
s
1 .862 0 r
.93551 .36491 m
.92318 .38202 L
s
1 .848 0 r
.93551 .36491 m
.92393 .38212 L
s
1 .839 0 r
.93551 .36491 m
.92495 .38252 L
s
1 .847 0 r
.93551 .36491 m
.92504 .3828 L
s
1 .855 0 r
.93551 .36491 m
.92364 .38214 L
s
1 .864 0 r
.93551 .36491 m
.92434 .38286 L
s
1 .857 0 r
.93551 .36491 m
.92405 .38247 L
s
1 .864 0 r
.93551 .36491 m
.92382 .38252 L
s
1 .869 0 r
.93551 .36491 m
.9239 .38274 L
s
1 .863 0 r
.93551 .36491 m
.9241 .38268 L
s
1 .855 0 r
.93551 .36491 m
.92443 .38267 L
s
1 .012 0 r
.93556 .36451 m
.93567 .36478 L
s
1 .751 0 r
.93556 .36451 m
.92182 .37673 L
s
1 .771 0 r
.93556 .36451 m
.9212 .37675 L
s
1 .758 0 r
.93556 .36451 m
.92188 .37705 L
s
1 .764 0 r
.93556 .36451 m
.92179 .37717 L
s
1 .753 0 r
.93556 .36451 m
.92189 .37689 L
s
1 .762 0 r
.93556 .36451 m
.92163 .3769 L
s
1 .61 0 r
.93556 .36451 m
.94431 .35242 L
s
1 .616 0 r
.93556 .36451 m
.94464 .35249 L
s
1 .594 0 r
.93556 .36451 m
.94363 .35241 L
s
1 .597 0 r
.93556 .36451 m
.94433 .35283 L
s
1 .586 0 r
.93556 .36451 m
.94298 .35224 L
s
1 .616 0 r
.93556 .36451 m
.94413 .3521 L
s
1 .829 0 r
.93556 .36451 m
.94085 .34492 L
s
1 .821 0 r
.93556 .36451 m
.94068 .34509 L
s
1 .823 0 r
.93556 .36451 m
.94113 .34515 L
s
1 .808 0 r
.93556 .36451 m
.94096 .34549 L
s
1 .813 0 r
.93556 .36451 m
.94083 .34532 L
s
1 .81 0 r
.93556 .36451 m
.94046 .34529 L
s
1 .34 0 r
.93556 .36451 m
.93372 .3564 L
s
1 .362 0 r
.93556 .36451 m
.93302 .35601 L
s
1 .346 0 r
.93556 .36451 m
.93356 .35628 L
s
1 .36 0 r
.93556 .36451 m
.93289 .35613 L
s
1 .349 0 r
.93556 .36451 m
.9331 .35633 L
s
1 .351 0 r
.93556 .36451 m
.93298 .35632 L
s
1 .854 0 r
.93556 .36451 m
.92511 .3826 L
s
1 .876 0 r
.93556 .36451 m
.92318 .38202 L
s
1 .862 0 r
.93556 .36451 m
.92393 .38212 L
s
1 .854 0 r
.93556 .36451 m
.92495 .38252 L
s
1 .862 0 r
.93556 .36451 m
.92504 .3828 L
s
1 .87 0 r
.93556 .36451 m
.92364 .38214 L
s
1 .879 0 r
.93556 .36451 m
.92434 .38286 L
s
1 .871 0 r
.93556 .36451 m
.92405 .38247 L
s
1 .879 0 r
.93556 .36451 m
.92382 .38252 L
s
1 .884 0 r
.93556 .36451 m
.9239 .38274 L
s
1 .878 0 r
.93556 .36451 m
.9241 .38268 L
s
1 .87 0 r
.93556 .36451 m
.92443 .38267 L
s
1 .747 0 r
.93567 .36478 m
.92182 .37673 L
s
1 .767 0 r
.93567 .36478 m
.9212 .37675 L
s
1 .754 0 r
.93567 .36478 m
.92188 .37705 L
s
1 .76 0 r
.93567 .36478 m
.92179 .37717 L
s
1 .749 0 r
.93567 .36478 m
.92189 .37689 L
s
1 .758 0 r
.93567 .36478 m
.92163 .3769 L
s
1 .616 0 r
.93567 .36478 m
.94431 .35242 L
s
1 .622 0 r
.93567 .36478 m
.94464 .35249 L
s
1 .601 0 r
.93567 .36478 m
.94363 .35241 L
s
1 .603 0 r
.93567 .36478 m
.94433 .35283 L
s
1 .593 0 r
.93567 .36478 m
.94298 .35224 L
s
1 .623 0 r
.93567 .36478 m
.94413 .3521 L
s
1 .839 0 r
.93567 .36478 m
.94085 .34492 L
s
1 .83 0 r
.93567 .36478 m
.94068 .34509 L
s
1 .833 0 r
.93567 .36478 m
.94113 .34515 L
s
1 .817 0 r
.93567 .36478 m
.94096 .34549 L
s
1 .823 0 r
.93567 .36478 m
.94083 .34532 L
s
1 .82 0 r
.93567 .36478 m
.94046 .34529 L
s
1 .351 0 r
.93567 .36478 m
.93372 .3564 L
s
1 .374 0 r
.93567 .36478 m
.93302 .35601 L
s
1 .358 0 r
.93567 .36478 m
.93356 .35628 L
s
1 .371 0 r
.93567 .36478 m
.93289 .35613 L
s
1 .361 0 r
.93567 .36478 m
.9331 .35633 L
s
1 .363 0 r
.93567 .36478 m
.93298 .35632 L
s
1 .846 0 r
.93567 .36478 m
.92511 .3826 L
s
1 .87 0 r
.93567 .36478 m
.92318 .38202 L
s
1 .856 0 r
.93567 .36478 m
.92393 .38212 L
s
1 .847 0 r
.93567 .36478 m
.92495 .38252 L
s
1 .854 0 r
.93567 .36478 m
.92504 .3828 L
s
1 .863 0 r
.93567 .36478 m
.92364 .38214 L
s
1 .872 0 r
.93567 .36478 m
.92434 .38286 L
s
1 .864 0 r
.93567 .36478 m
.92405 .38247 L
s
1 .872 0 r
.93567 .36478 m
.92382 .38252 L
s
1 .877 0 r
.93567 .36478 m
.9239 .38274 L
s
1 .871 0 r
.93567 .36478 m
.9241 .38268 L
s
1 .863 0 r
.93567 .36478 m
.92443 .38267 L
s
1 .014 0 r
.94524 .36314 m
.94543 .36288 L
s
1 .019 0 r
.94524 .36314 m
.94494 .36277 L
s
1 .049 0 r
.94524 .36314 m
.94411 .36355 L
s
1 .047 0 r
.94524 .36314 m
.9441 .36291 L
s
1 .038 0 r
.94524 .36314 m
.9443 .3632 L
s
1 .059 0 r
.94524 .36314 m
.94379 .363 L
s
1 .07 0 r
.94524 .36314 m
.94352 .36312 L
s
1 .049 0 r
.94524 .36314 m
.94405 .36331 L
s
1 .922 0 r
.94524 .36314 m
.93544 .38347 L
s
1 .927 0 r
.94524 .36314 m
.93561 .38369 L
s
1 .932 0 r
.94524 .36314 m
.93479 .38342 L
s
1 .937 0 r
.94524 .36314 m
.93546 .38389 L
s
1 .933 0 r
.94524 .36314 m
.93531 .3837 L
s
1 .941 0 r
.94524 .36314 m
.93479 .38367 L
s
1 .02 0 r
.94543 .36288 m
.94494 .36277 L
s
1 .061 0 r
.94543 .36288 m
.94411 .36355 L
s
1 .054 0 r
.94543 .36288 m
.9441 .36291 L
s
1 .048 0 r
.94543 .36288 m
.9443 .3632 L
s
1 .067 0 r
.94543 .36288 m
.94379 .363 L
s
1 .079 0 r
.94543 .36288 m
.94352 .36312 L
s
1 .059 0 r
.94543 .36288 m
.94405 .36331 L
s
1 .935 0 r
.94543 .36288 m
.93544 .38347 L
s
1 .94 0 r
.94543 .36288 m
.93561 .38369 L
s
1 .945 0 r
.94543 .36288 m
.93479 .38342 L
s
1 .95 0 r
.94543 .36288 m
.93546 .38389 L
s
1 .946 0 r
.94543 .36288 m
.93531 .3837 L
s
1 .954 0 r
.94543 .36288 m
.93479 .38367 L
s
1 .046 0 r
.94494 .36277 m
.94411 .36355 L
s
1 .035 0 r
.94494 .36277 m
.9441 .36291 L
s
1 .031 0 r
.94494 .36277 m
.9443 .3632 L
s
1 .048 0 r
.94494 .36277 m
.94379 .363 L
s
1 .06 0 r
.94494 .36277 m
.94352 .36312 L
s
1 .043 0 r
.94494 .36277 m
.94405 .36331 L
s
1 .931 0 r
.94494 .36277 m
.93544 .38347 L
s
1 .936 0 r
.94494 .36277 m
.93561 .38369 L
s
1 .94 0 r
.94494 .36277 m
.93479 .38342 L
s
1 .946 0 r
.94494 .36277 m
.93546 .38389 L
s
1 .941 0 r
.94494 .36277 m
.93531 .3837 L
s
1 .949 0 r
.94494 .36277 m
.93479 .38367 L
s
1 .026 0 r
.94411 .36355 m
.9441 .36291 L
s
1 .016 0 r
.94411 .36355 m
.9443 .3632 L
s
1 .026 0 r
.94411 .36355 m
.94379 .363 L
s
1 .03 0 r
.94411 .36355 m
.94352 .36312 L
s
1 .01 0 r
.94411 .36355 m
.94405 .36331 L
s
1 .888 0 r
.94411 .36355 m
.93544 .38347 L
s
1 .893 0 r
.94411 .36355 m
.93561 .38369 L
s
1 .897 0 r
.94411 .36355 m
.93479 .38342 L
s
1 .903 0 r
.94411 .36355 m
.93546 .38389 L
s
1 .898 0 r
.94411 .36355 m
.93531 .3837 L
s
1 .906 0 r
.94411 .36355 m
.93479 .38367 L
s
1 .014 0 r
.9441 .36291 m
.9443 .3632 L
s
1 .013 0 r
.9441 .36291 m
.94379 .363 L
s
1 .025 0 r
.9441 .36291 m
.94352 .36312 L
s
1 .016 0 r
.9441 .36291 m
.94405 .36331 L
s
1 .912 0 r
.9441 .36291 m
.93544 .38347 L
s
1 .917 0 r
.9441 .36291 m
.93561 .38369 L
s
1 .92 0 r
.9441 .36291 m
.93479 .38342 L
s
1 .927 0 r
.9441 .36291 m
.93546 .38389 L
s
1 .922 0 r
.9441 .36291 m
.93531 .3837 L
s
1 .93 0 r
.9441 .36291 m
.93479 .38367 L
s
1 .022 0 r
.9443 .3632 m
.94379 .363 L
s
1 .032 0 r
.9443 .3632 m
.94352 .36312 L
s
1 .011 0 r
.9443 .3632 m
.94405 .36331 L
s
1 .904 0 r
.9443 .3632 m
.93544 .38347 L
s
1 .91 0 r
.9443 .3632 m
.93561 .38369 L
s
1 .913 0 r
.9443 .3632 m
.93479 .38342 L
s
1 .92 0 r
.9443 .3632 m
.93546 .38389 L
s
1 .915 0 r
.9443 .3632 m
.93531 .3837 L
s
1 .922 0 r
.9443 .3632 m
.93479 .38367 L
s
1 .012 0 r
.94379 .363 m
.94352 .36312 L
s
1 .016 0 r
.94379 .363 m
.94405 .36331 L
s
1 .903 0 r
.94379 .363 m
.93544 .38347 L
s
1 .909 0 r
.94379 .363 m
.93561 .38369 L
s
1 .912 0 r
.94379 .363 m
.93479 .38342 L
s
1 .919 0 r
.94379 .363 m
.93546 .38389 L
s
1 .914 0 r
.94379 .363 m
.93531 .3837 L
s
1 .921 0 r
.94379 .363 m
.93479 .38367 L
s
1 .023 0 r
.94352 .36312 m
.94405 .36331 L
s
1 .895 0 r
.94352 .36312 m
.93544 .38347 L
s
1 .9 0 r
.94352 .36312 m
.93561 .38369 L
s
1 .903 0 r
.94352 .36312 m
.93479 .38342 L
s
1 .91 0 r
.94352 .36312 m
.93546 .38389 L
s
1 .905 0 r
.94352 .36312 m
.93531 .3837 L
s
1 .912 0 r
.94352 .36312 m
.93479 .38367 L
s
1 .896 0 r
.94405 .36331 m
.93544 .38347 L
s
1 .901 0 r
.94405 .36331 m
.93561 .38369 L
s
1 .904 0 r
.94405 .36331 m
.93479 .38342 L
s
1 .911 0 r
.94405 .36331 m
.93546 .38389 L
s
1 .906 0 r
.94405 .36331 m
.93531 .3837 L
s
1 .914 0 r
.94405 .36331 m
.93479 .38367 L
s
1 .026 0 r
.92182 .37673 m
.9212 .37675 L
s
1 .013 0 r
.92182 .37673 m
.92188 .37705 L
s
1 .018 0 r
.92182 .37673 m
.92179 .37717 L
s
1 .007 0 r
.92182 .37673 m
.92189 .37689 L
s
1 .011 0 r
.92182 .37673 m
.92163 .3769 L
s
.941 1 0 r
.92182 .37673 m
.90388 .39545 L
s
.933 1 0 r
.92182 .37673 m
.90372 .39556 L
s
.946 1 0 r
.92182 .37673 m
.90425 .39563 L
s
.935 1 0 r
.92182 .37673 m
.9041 .39584 L
s
.94 1 0 r
.92182 .37673 m
.90406 .39565 L
s
.781 1 0 r
.92182 .37673 m
.89695 .3932 L
s
.916 1 0 r
.92182 .37673 m
.91093 .40092 L
s
.917 1 0 r
.92182 .37673 m
.91059 .40075 L
s
.912 1 0 r
.92182 .37673 m
.91021 .4007 L
s
.904 1 0 r
.92182 .37673 m
.91082 .40121 L
s
.91 1 0 r
.92182 .37673 m
.91078 .40102 L
s
.907 1 0 r
.92182 .37673 m
.91047 .40094 L
s
1 .635 0 r
.92182 .37673 m
.93523 .38458 L
s
1 .644 0 r
.92182 .37673 m
.93562 .38435 L
s
1 .626 0 r
.92182 .37673 m
.9352 .38418 L
s
1 .633 0 r
.92182 .37673 m
.93503 .38484 L
s
1 .563 0 r
.92182 .37673 m
.93357 .38394 L
s
1 .62 0 r
.92182 .37673 m
.93491 .38442 L
s
1 .275 0 r
.92182 .37673 m
.92511 .3826 L
s
1 .223 0 r
.92182 .37673 m
.92318 .38202 L
s
1 .236 0 r
.92182 .37673 m
.92393 .38212 L
s
1 .269 0 r
.92182 .37673 m
.92495 .38252 L
s
1 .28 0 r
.92182 .37673 m
.92504 .3828 L
s
1 .233 0 r
.92182 .37673 m
.92364 .38214 L
s
1 .52 0 r
.92182 .37673 m
.91337 .36721 L
s
.92182 .37673 m
.91325 .36733 L
s
1 .533 0 r
.92182 .37673 m
.91292 .36721 L
s
1 .535 0 r
.92182 .37673 m
.913 .36706 L
s
1 .551 0 r
.92182 .37673 m
.91248 .36702 L
s
1 .526 0 r
.92182 .37673 m
.9132 .36716 L
s
.825 1 0 r
.92182 .37673 m
.92207 .34799 L
s
.83 1 0 r
.92182 .37673 m
.92222 .34811 L
s
.826 1 0 r
.92182 .37673 m
.92251 .348 L
s
.833 1 0 r
.92182 .37673 m
.92256 .34818 L
s
.836 1 0 r
.92182 .37673 m
.92232 .34824 L
s
.823 1 0 r
.92182 .37673 m
.92237 .34793 L
s
1 .369 0 r
.92182 .37673 m
.93085 .37656 L
s
1 .364 0 r
.92182 .37673 m
.93072 .37688 L
s
1 .352 0 r
.92182 .37673 m
.93043 .37633 L
s
1 .346 0 r
.92182 .37673 m
.9303 .3767 L
s
1 .379 0 r
.92182 .37673 m
.93108 .37628 L
s
1 .363 0 r
.92182 .37673 m
.93069 .37606 L
s
1 .916 0 r
.92182 .37673 m
.90126 .38563 L
s
1 .911 0 r
.92182 .37673 m
.9013 .38547 L
s
1 .904 0 r
.92182 .37673 m
.90159 .38565 L
s
1 .91 0 r
.92182 .37673 m
.90146 .38574 L
s
1 .925 0 r
.92182 .37673 m
.90095 .38549 L
s
1 .916 0 r
.92182 .37673 m
.90131 .38579 L
s
1 .03 0 r
.9212 .37675 m
.92188 .37705 L
s
.9212 .37675 m
.92179 .37717 L
s
1 .029 0 r
.9212 .37675 m
.92189 .37689 L
s
1 .019 0 r
.9212 .37675 m
.92163 .3769 L
s
.959 1 0 r
.9212 .37675 m
.90388 .39545 L
s
.951 1 0 r
.9212 .37675 m
.90372 .39556 L
s
.964 1 0 r
.9212 .37675 m
.90425 .39563 L
s
.953 1 0 r
.9212 .37675 m
.9041 .39584 L
s
.958 1 0 r
.9212 .37675 m
.90406 .39565 L
s
.803 1 0 r
.9212 .37675 m
.89695 .3932 L
s
.927 1 0 r
.9212 .37675 m
.91093 .40092 L
s
.928 1 0 r
.9212 .37675 m
.91059 .40075 L
s
.923 1 0 r
.9212 .37675 m
.91021 .4007 L
s
.914 1 0 r
.9212 .37675 m
.91082 .40121 L
s
.921 1 0 r
.9212 .37675 m
.91078 .40102 L
s
.919 1 0 r
.9212 .37675 m
.91047 .40094 L
s
1 .657 0 r
.9212 .37675 m
.93523 .38458 L
s
1 .666 0 r
.9212 .37675 m
.93562 .38435 L
s
1 .648 0 r
.9212 .37675 m
.9352 .38418 L
s
1 .655 0 r
.9212 .37675 m
.93503 .38484 L
s
1 .585 0 r
.9212 .37675 m
.93357 .38394 L
s
1 .642 0 r
.9212 .37675 m
.93491 .38442 L
s
1 .288 0 r
.9212 .37675 m
.92511 .3826 L
s
1 .23 0 r
.9212 .37675 m
.92318 .38202 L
s
1 .246 0 r
.9212 .37675 m
.92393 .38212 L
s
1 .281 0 r
.9212 .37675 m
.92495 .38252 L
s
1 .293 0 r
.9212 .37675 m
.92504 .3828 L
s
1 .242 0 r
.9212 .37675 m
.92364 .38214 L
s
1 .504 0 r
.9212 .37675 m
.91337 .36721 L
s
.9212 .37675 m
.91325 .36733 L
s
1 .516 0 r
.9212 .37675 m
.91292 .36721 L
s
1 .519 0 r
.9212 .37675 m
.913 .36706 L
s
1 .534 0 r
.9212 .37675 m
.91248 .36702 L
s
1 .51 0 r
.9212 .37675 m
.9132 .36716 L
s
.824 1 0 r
.9212 .37675 m
.92207 .34799 L
s
.829 1 0 r
.9212 .37675 m
.92222 .34811 L
s
.824 1 0 r
.9212 .37675 m
.92251 .348 L
s
.831 1 0 r
.9212 .37675 m
.92256 .34818 L
s
.834 1 0 r
.9212 .37675 m
.92232 .34824 L
s
.822 1 0 r
.9212 .37675 m
.92237 .34793 L
s
1 .395 0 r
.9212 .37675 m
.93085 .37656 L
s
1 .389 0 r
.9212 .37675 m
.93072 .37688 L
s
1 .378 0 r
.9212 .37675 m
.93043 .37633 L
s
1 .372 0 r
.9212 .37675 m
.9303 .3767 L
s
1 .404 0 r
.9212 .37675 m
.93108 .37628 L
s
1 .389 0 r
.9212 .37675 m
.93069 .37606 L
s
1 .892 0 r
.9212 .37675 m
.90126 .38563 L
s
1 .888 0 r
.9212 .37675 m
.9013 .38547 L
s
1 .88 0 r
.9212 .37675 m
.90159 .38565 L
s
1 .886 0 r
.9212 .37675 m
.90146 .38574 L
s
1 .901 0 r
.9212 .37675 m
.90095 .38549 L
s
1 .892 0 r
.9212 .37675 m
.90131 .38579 L
s
1 .006 0 r
.92188 .37705 m
.92179 .37717 L
s
.92188 .37705 m
.92189 .37689 L
s
1 .012 0 r
.92188 .37705 m
.92163 .3769 L
s
.948 1 0 r
.92188 .37705 m
.90388 .39545 L
s
.941 1 0 r
.92188 .37705 m
.90372 .39556 L
s
.954 1 0 r
.92188 .37705 m
.90425 .39563 L
s
.943 1 0 r
.92188 .37705 m
.9041 .39584 L
s
.948 1 0 r
.92188 .37705 m
.90406 .39565 L
s
.786 1 0 r
.92188 .37705 m
.89695 .3932 L
s
.927 1 0 r
.92188 .37705 m
.91093 .40092 L
s
.92188 .37705 m
.91059 .40075 L
s
.923 1 0 r
.92188 .37705 m
.91021 .4007 L
s
.914 1 0 r
.92188 .37705 m
.91082 .40121 L
s
.921 1 0 r
.92188 .37705 m
.91078 .40102 L
s
.918 1 0 r
.92188 .37705 m
.91047 .40094 L
s
1 .626 0 r
.92188 .37705 m
.93523 .38458 L
s
1 .636 0 r
.92188 .37705 m
.93562 .38435 L
s
1 .618 0 r
.92188 .37705 m
.9352 .38418 L
s
1 .625 0 r
.92188 .37705 m
.93503 .38484 L
s
1 .555 0 r
.92188 .37705 m
.93357 .38394 L
s
1 .612 0 r
.92188 .37705 m
.93491 .38442 L
s
1 .263 0 r
.92188 .37705 m
.92511 .3826 L
s
1 .21 0 r
.92188 .37705 m
.92318 .38202 L
s
1 .224 0 r
.92188 .37705 m
.92393 .38212 L
s
1 .257 0 r
.92188 .37705 m
.92495 .38252 L
s
1 .268 0 r
.92188 .37705 m
.92504 .3828 L
s
1 .22 0 r
.92188 .37705 m
.92364 .38214 L
s
1 .531 0 r
.92188 .37705 m
.91337 .36721 L
s
.92188 .37705 m
.91325 .36733 L
s
1 .544 0 r
.92188 .37705 m
.91292 .36721 L
s
1 .546 0 r
.92188 .37705 m
.913 .36706 L
s
1 .562 0 r
.92188 .37705 m
.91248 .36702 L
s
1 .538 0 r
.92188 .37705 m
.9132 .36716 L
s
.813 1 0 r
.92188 .37705 m
.92207 .34799 L
s
.817 1 0 r
.92188 .37705 m
.92222 .34811 L
s
.813 1 0 r
.92188 .37705 m
.92251 .348 L
s
.82 1 0 r
.92188 .37705 m
.92256 .34818 L
s
.823 1 0 r
.92188 .37705 m
.92232 .34824 L
s
.81 1 0 r
.92188 .37705 m
.92237 .34793 L
s
1 .367 0 r
.92188 .37705 m
.93085 .37656 L
s
1 .361 0 r
.92188 .37705 m
.93072 .37688 L
s
1 .351 0 r
.92188 .37705 m
.93043 .37633 L
s
1 .344 0 r
.92188 .37705 m
.9303 .3767 L
s
1 .377 0 r
.92188 .37705 m
.93108 .37628 L
s
1 .362 0 r
.92188 .37705 m
.93069 .37606 L
s
1 .913 0 r
.92188 .37705 m
.90126 .38563 L
s
1 .908 0 r
.92188 .37705 m
.9013 .38547 L
s
1 .9 0 r
.92188 .37705 m
.90159 .38565 L
s
1 .906 0 r
.92188 .37705 m
.90146 .38574 L
s
1 .922 0 r
.92188 .37705 m
.90095 .38549 L
s
1 .913 0 r
.92188 .37705 m
.90131 .38579 L
s
1 .012 0 r
.92179 .37717 m
.92189 .37689 L
s
1 .013 0 r
.92179 .37717 m
.92163 .3769 L
s
.955 1 0 r
.92179 .37717 m
.90388 .39545 L
s
.947 1 0 r
.92179 .37717 m
.90372 .39556 L
s
.96 1 0 r
.92179 .37717 m
.90425 .39563 L
s
.949 1 0 r
.92179 .37717 m
.9041 .39584 L
s
.954 1 0 r
.92179 .37717 m
.90406 .39565 L
s
.792 1 0 r
.92179 .37717 m
.89695 .3932 L
s
.933 1 0 r
.92179 .37717 m
.91093 .40092 L
s
.92179 .37717 m
.91059 .40075 L
s
.929 1 0 r
.92179 .37717 m
.91021 .4007 L
s
.921 1 0 r
.92179 .37717 m
.91082 .40121 L
s
.927 1 0 r
.92179 .37717 m
.91078 .40102 L
s
.924 1 0 r
.92179 .37717 m
.91047 .40094 L
s
1 .627 0 r
.92179 .37717 m
.93523 .38458 L
s
1 .636 0 r
.92179 .37717 m
.93562 .38435 L
s
1 .618 0 r
.92179 .37717 m
.9352 .38418 L
s
1 .625 0 r
.92179 .37717 m
.93503 .38484 L
s
1 .555 0 r
.92179 .37717 m
.93357 .38394 L
s
1 .612 0 r
.92179 .37717 m
.93491 .38442 L
s
1 .26 0 r
.92179 .37717 m
.92511 .3826 L
s
1 .206 0 r
.92179 .37717 m
.92318 .38202 L
s
1 .22 0 r
.92179 .37717 m
.92393 .38212 L
s
1 .254 0 r
.92179 .37717 m
.92495 .38252 L
s
1 .265 0 r
.92179 .37717 m
.92504 .3828 L
s
1 .217 0 r
.92179 .37717 m
.92364 .38214 L
s
1 .533 0 r
.92179 .37717 m
.91337 .36721 L
s
1 .532 0 r
.92179 .37717 m
.91325 .36733 L
s
1 .545 0 r
.92179 .37717 m
.91292 .36721 L
s
1 .548 0 r
.92179 .37717 m
.913 .36706 L
s
1 .563 0 r
.92179 .37717 m
.91248 .36702 L
s
1 .539 0 r
.92179 .37717 m
.9132 .36716 L
s
.807 1 0 r
.92179 .37717 m
.92207 .34799 L
s
.812 1 0 r
.92179 .37717 m
.92222 .34811 L
s
.807 1 0 r
.92179 .37717 m
.92251 .348 L
s
.815 1 0 r
.92179 .37717 m
.92256 .34818 L
s
.818 1 0 r
.92179 .37717 m
.92232 .34824 L
s
.805 1 0 r
.92179 .37717 m
.92237 .34793 L
s
1 .371 0 r
.92179 .37717 m
.93085 .37656 L
s
1 .365 0 r
.92179 .37717 m
.93072 .37688 L
s
1 .355 0 r
.92179 .37717 m
.93043 .37633 L
s
1 .348 0 r
.92179 .37717 m
.9303 .3767 L
s
1 .381 0 r
.92179 .37717 m
.93108 .37628 L
s
1 .366 0 r
.92179 .37717 m
.93069 .37606 L
s
1 .907 0 r
.92179 .37717 m
.90126 .38563 L
s
1 .903 0 r
.92179 .37717 m
.9013 .38547 L
s
1 .895 0 r
.92179 .37717 m
.90159 .38565 L
s
1 .901 0 r
.92179 .37717 m
.90146 .38574 L
s
1 .917 0 r
.92179 .37717 m
.90095 .38549 L
s
1 .908 0 r
.92179 .37717 m
.90131 .38579 L
s
1 .011 0 r
.92189 .37689 m
.92163 .3769 L
s
.943 1 0 r
.92189 .37689 m
.90388 .39545 L
s
.935 1 0 r
.92189 .37689 m
.90372 .39556 L
s
.948 1 0 r
.92189 .37689 m
.90425 .39563 L
s
.938 1 0 r
.92189 .37689 m
.9041 .39584 L
s
.943 1 0 r
.92189 .37689 m
.90406 .39565 L
s
.782 1 0 r
.92189 .37689 m
.89695 .3932 L
s
.921 1 0 r
.92189 .37689 m
.91093 .40092 L
s
.92189 .37689 m
.91059 .40075 L
s
.916 1 0 r
.92189 .37689 m
.91021 .4007 L
s
.908 1 0 r
.92189 .37689 m
.91082 .40121 L
s
.914 1 0 r
.92189 .37689 m
.91078 .40102 L
s
.912 1 0 r
.92189 .37689 m
.91047 .40094 L
s
1 .629 0 r
.92189 .37689 m
.93523 .38458 L
s
1 .638 0 r
.92189 .37689 m
.93562 .38435 L
s
1 .62 0 r
.92189 .37689 m
.9352 .38418 L
s
1 .627 0 r
.92189 .37689 m
.93503 .38484 L
s
1 .557 0 r
.92189 .37689 m
.93357 .38394 L
s
1 .614 0 r
.92189 .37689 m
.93491 .38442 L
s
1 .268 0 r
.92189 .37689 m
.92511 .3826 L
s
1 .216 0 r
.92189 .37689 m
.92318 .38202 L
s
1 .229 0 r
.92189 .37689 m
.92393 .38212 L
s
1 .262 0 r
.92189 .37689 m
.92495 .38252 L
s
1 .273 0 r
.92189 .37689 m
.92504 .3828 L
s
1 .226 0 r
.92189 .37689 m
.92364 .38214 L
s
1 .527 0 r
.92189 .37689 m
.91337 .36721 L
s
.92189 .37689 m
.91325 .36733 L
s
1 .539 0 r
.92189 .37689 m
.91292 .36721 L
s
1 .542 0 r
.92189 .37689 m
.913 .36706 L
s
1 .557 0 r
.92189 .37689 m
.91248 .36702 L
s
1 .533 0 r
.92189 .37689 m
.9132 .36716 L
s
.819 1 0 r
.92189 .37689 m
.92207 .34799 L
s
.824 1 0 r
.92189 .37689 m
.92222 .34811 L
s
.819 1 0 r
.92189 .37689 m
.92251 .348 L
s
.827 1 0 r
.92189 .37689 m
.92256 .34818 L
s
.829 1 0 r
.92189 .37689 m
.92232 .34824 L
s
.817 1 0 r
.92189 .37689 m
.92237 .34793 L
s
1 .366 0 r
.92189 .37689 m
.93085 .37656 L
s
1 .361 0 r
.92189 .37689 m
.93072 .37688 L
s
1 .35 0 r
.92189 .37689 m
.93043 .37633 L
s
1 .343 0 r
.92189 .37689 m
.9303 .3767 L
s
1 .376 0 r
.92189 .37689 m
.93108 .37628 L
s
1 .361 0 r
.92189 .37689 m
.93069 .37606 L
s
1 .916 0 r
.92189 .37689 m
.90126 .38563 L
s
1 .912 0 r
.92189 .37689 m
.9013 .38547 L
s
1 .904 0 r
.92189 .37689 m
.90159 .38565 L
s
1 .91 0 r
.92189 .37689 m
.90146 .38574 L
s
1 .925 0 r
.92189 .37689 m
.90095 .38549 L
s
1 .916 0 r
.92189 .37689 m
.90131 .38579 L
s
.951 1 0 r
.92163 .3769 m
.90388 .39545 L
s
.943 1 0 r
.92163 .3769 m
.90372 .39556 L
s
.956 1 0 r
.92163 .3769 m
.90425 .39563 L
s
.946 1 0 r
.92163 .3769 m
.9041 .39584 L
s
.95 1 0 r
.92163 .3769 m
.90406 .39565 L
s
.792 1 0 r
.92163 .3769 m
.89695 .3932 L
s
.926 1 0 r
.92163 .3769 m
.91093 .40092 L
s
.92163 .3769 m
.91059 .40075 L
s
.922 1 0 r
.92163 .3769 m
.91021 .4007 L
s
.913 1 0 r
.92163 .3769 m
.91082 .40121 L
s
.919 1 0 r
.92163 .3769 m
.91078 .40102 L
s
.917 1 0 r
.92163 .3769 m
.91047 .40094 L
s
1 .638 0 r
.92163 .3769 m
.93523 .38458 L
s
1 .647 0 r
.92163 .3769 m
.93562 .38435 L
s
1 .629 0 r
.92163 .3769 m
.9352 .38418 L
s
1 .636 0 r
.92163 .3769 m
.93503 .38484 L
s
1 .566 0 r
.92163 .3769 m
.93357 .38394 L
s
1 .623 0 r
.92163 .3769 m
.93491 .38442 L
s
1 .273 0 r
.92163 .3769 m
.92511 .3826 L
s
1 .218 0 r
.92163 .3769 m
.92318 .38202 L
s
1 .233 0 r
.92163 .3769 m
.92393 .38212 L
s
1 .267 0 r
.92163 .3769 m
.92495 .38252 L
s
1 .278 0 r
.92163 .3769 m
.92504 .3828 L
s
1 .229 0 r
.92163 .3769 m
.92364 .38214 L
s
1 .52 0 r
.92163 .3769 m
.91337 .36721 L
s
.92163 .3769 m
.91325 .36733 L
s
1 .533 0 r
.92163 .3769 m
.91292 .36721 L
s
1 .535 0 r
.92163 .3769 m
.913 .36706 L
s
1 .55 0 r
.92163 .3769 m
.91248 .36702 L
s
1 .527 0 r
.92163 .3769 m
.9132 .36716 L
s
.818 1 0 r
.92163 .3769 m
.92207 .34799 L
s
.823 1 0 r
.92163 .3769 m
.92222 .34811 L
s
.818 1 0 r
.92163 .3769 m
.92251 .348 L
s
.826 1 0 r
.92163 .3769 m
.92256 .34818 L
s
.829 1 0 r
.92163 .3769 m
.92232 .34824 L
s
.816 1 0 r
.92163 .3769 m
.92237 .34793 L
s
1 .377 0 r
.92163 .3769 m
.93085 .37656 L
s
1 .371 0 r
.92163 .3769 m
.93072 .37688 L
s
1 .36 0 r
.92163 .3769 m
.93043 .37633 L
s
1 .354 0 r
.92163 .3769 m
.9303 .3767 L
s
1 .387 0 r
.92163 .3769 m
.93108 .37628 L
s
1 .372 0 r
.92163 .3769 m
.93069 .37606 L
s
1 .906 0 r
.92163 .3769 m
.90126 .38563 L
s
1 .901 0 r
.92163 .3769 m
.9013 .38547 L
s
1 .893 0 r
.92163 .3769 m
.90159 .38565 L
s
1 .9 0 r
.92163 .3769 m
.90146 .38574 L
s
1 .915 0 r
.92163 .3769 m
.90095 .38549 L
s
1 .906 0 r
.92163 .3769 m
.90131 .38579 L
s
1 .022 0 r
.89978 .41425 m
.89957 .41374 L
s
.89978 .41425 m
.89924 .41425 L
s
1 .027 0 r
.89978 .41425 m
.89914 .41404 L
s
1 .023 0 r
.89978 .41425 m
.89933 .41391 L
s
1 .017 0 r
.89978 .41425 m
.8995 .41394 L
s
1 .613 0 r
.89978 .41425 m
.89365 .42795 L
s
1 .628 0 r
.89978 .41425 m
.89395 .42848 L
s
1 .624 0 r
.89978 .41425 m
.89343 .42815 L
s
1 .636 0 r
.89978 .41425 m
.89344 .42846 L
s
1 .621 0 r
.89978 .41425 m
.89163 .42707 L
s
.89978 .41425 m
.89241 .42756 L
s
1 .731 0 r
.89978 .41425 m
.89049 .42953 L
s
1 .72 0 r
.89978 .41425 m
.89039 .42916 L
s
1 .74 0 r
.89978 .41425 m
.89053 .42983 L
s
1 .743 0 r
.89978 .41425 m
.88992 .42954 L
s
1 .725 0 r
.89978 .41425 m
.89014 .42915 L
s
1 .732 0 r
.89978 .41425 m
.88986 .42916 L
s
1 .786 0 r
.89978 .41425 m
.90388 .39545 L
s
1 .781 0 r
.89978 .41425 m
.90372 .39556 L
s
1 .782 0 r
.89978 .41425 m
.90425 .39563 L
s
1 .773 0 r
.89978 .41425 m
.9041 .39584 L
s
1 .78 0 r
.89978 .41425 m
.90406 .39565 L
s
1 .868 0 r
.89978 .41425 m
.89695 .3932 L
s
1 .71 0 r
.89978 .41425 m
.91093 .40092 L
s
1 .706 0 r
.89978 .41425 m
.91059 .40075 L
s
1 .699 0 r
.89978 .41425 m
.91021 .4007 L
s
1 .698 0 r
.89978 .41425 m
.91082 .40121 L
s
1 .703 0 r
.89978 .41425 m
.91078 .40102 L
s
1 .697 0 r
.89978 .41425 m
.91047 .40094 L
s
1 .426 0 r
.89978 .41425 m
.9045 .40495 L
s
1 .422 0 r
.89978 .41425 m
.90377 .40472 L
s
1 .417 0 r
.89978 .41425 m
.90446 .40517 L
s
1 .419 0 r
.89978 .41425 m
.90472 .40527 L
s
1 .416 0 r
.89978 .41425 m
.90432 .40515 L
s
1 .422 0 r
.89978 .41425 m
.90424 .40493 L
s
1 .025 0 r
.89957 .41374 m
.89924 .41425 L
s
1 .022 0 r
.89957 .41374 m
.89914 .41404 L
s
1 .012 0 r
.89957 .41374 m
.89933 .41391 L
s
1 .009 0 r
.89957 .41374 m
.8995 .41394 L
s
1 .629 0 r
.89957 .41374 m
.89365 .42795 L
s
1 .645 0 r
.89957 .41374 m
.89395 .42848 L
s
1 .64 0 r
.89957 .41374 m
.89343 .42815 L
s
1 .652 0 r
.89957 .41374 m
.89344 .42846 L
s
1 .634 0 r
.89957 .41374 m
.89163 .42707 L
s
1 .636 0 r
.89957 .41374 m
.89241 .42756 L
s
1 .744 0 r
.89957 .41374 m
.89049 .42953 L
s
1 .733 0 r
.89957 .41374 m
.89039 .42916 L
s
1 .754 0 r
.89957 .41374 m
.89053 .42983 L
s
1 .756 0 r
.89957 .41374 m
.88992 .42954 L
s
1 .738 0 r
.89957 .41374 m
.89014 .42915 L
s
1 .744 0 r
.89957 .41374 m
.88986 .42916 L
s
1 .768 0 r
.89957 .41374 m
.90388 .39545 L
s
1 .762 0 r
.89957 .41374 m
.90372 .39556 L
s
1 .764 0 r
.89957 .41374 m
.90425 .39563 L
s
1 .754 0 r
.89957 .41374 m
.9041 .39584 L
s
1 .762 0 r
.89957 .41374 m
.90406 .39565 L
s
1 .846 0 r
.89957 .41374 m
.89695 .3932 L
s
1 .7 0 r
.89957 .41374 m
.91093 .40092 L
s
1 .696 0 r
.89957 .41374 m
.91059 .40075 L
s
1 .688 0 r
.89957 .41374 m
.91021 .4007 L
s
.89957 .41374 m
.91082 .40121 L
s
1 .693 0 r
.89957 .41374 m
.91078 .40102 L
s
1 .687 0 r
.89957 .41374 m
.91047 .40094 L
s
1 .412 0 r
.89957 .41374 m
.9045 .40495 L
s
1 .407 0 r
.89957 .41374 m
.90377 .40472 L
s
1 .403 0 r
.89957 .41374 m
.90446 .40517 L
s
1 .405 0 r
.89957 .41374 m
.90472 .40527 L
s
1 .401 0 r
.89957 .41374 m
.90432 .40515 L
s
1 .407 0 r
.89957 .41374 m
.90424 .40493 L
s
1 .009 0 r
.89924 .41425 m
.89914 .41404 L
s
1 .014 0 r
.89924 .41425 m
.89933 .41391 L
s
1 .016 0 r
.89924 .41425 m
.8995 .41394 L
s
1 .605 0 r
.89924 .41425 m
.89365 .42795 L
s
1 .62 0 r
.89924 .41425 m
.89395 .42848 L
s
1 .616 0 r
.89924 .41425 m
.89343 .42815 L
s
1 .627 0 r
.89924 .41425 m
.89344 .42846 L
s
1 .609 0 r
.89924 .41425 m
.89163 .42707 L
s
1 .611 0 r
.89924 .41425 m
.89241 .42756 L
s
1 .719 0 r
.89924 .41425 m
.89049 .42953 L
s
1 .708 0 r
.89924 .41425 m
.89039 .42916 L
s
1 .729 0 r
.89924 .41425 m
.89053 .42983 L
s
1 .732 0 r
.89924 .41425 m
.88992 .42954 L
s
1 .714 0 r
.89924 .41425 m
.89014 .42915 L
s
1 .72 0 r
.89924 .41425 m
.88986 .42916 L
s
1 .791 0 r
.89924 .41425 m
.90388 .39545 L
s
1 .785 0 r
.89924 .41425 m
.90372 .39556 L
s
1 .788 0 r
.89924 .41425 m
.90425 .39563 L
s
1 .778 0 r
.89924 .41425 m
.9041 .39584 L
s
1 .785 0 r
.89924 .41425 m
.90406 .39565 L
s
1 .865 0 r
.89924 .41425 m
.89695 .3932 L
s
1 .724 0 r
.89924 .41425 m
.91093 .40092 L
s
1 .72 0 r
.89924 .41425 m
.91059 .40075 L
s
1 .712 0 r
.89924 .41425 m
.91021 .4007 L
s
.89924 .41425 m
.91082 .40121 L
s
1 .717 0 r
.89924 .41425 m
.91078 .40102 L
s
1 .711 0 r
.89924 .41425 m
.91047 .40094 L
s
1 .436 0 r
.89924 .41425 m
.9045 .40495 L
s
1 .431 0 r
.89924 .41425 m
.90377 .40472 L
s
1 .428 0 r
.89924 .41425 m
.90446 .40517 L
s
1 .43 0 r
.89924 .41425 m
.90472 .40527 L
s
1 .426 0 r
.89924 .41425 m
.90432 .40515 L
s
1 .432 0 r
.89924 .41425 m
.90424 .40493 L
s
1 .009 0 r
.89914 .41404 m
.89933 .41391 L
s
1 .015 0 r
.89914 .41404 m
.8995 .41394 L
s
1 .611 0 r
.89914 .41404 m
.89365 .42795 L
s
1 .627 0 r
.89914 .41404 m
.89395 .42848 L
s
1 .622 0 r
.89914 .41404 m
.89343 .42815 L
s
1 .633 0 r
.89914 .41404 m
.89344 .42846 L
s
1 .614 0 r
.89914 .41404 m
.89163 .42707 L
s
1 .617 0 r
.89914 .41404 m
.89241 .42756 L
s
1 .725 0 r
.89914 .41404 m
.89049 .42953 L
s
1 .714 0 r
.89914 .41404 m
.89039 .42916 L
s
1 .735 0 r
.89914 .41404 m
.89053 .42983 L
s
1 .737 0 r
.89914 .41404 m
.88992 .42954 L
s
1 .719 0 r
.89914 .41404 m
.89014 .42915 L
s
1 .725 0 r
.89914 .41404 m
.88986 .42916 L
s
1 .784 0 r
.89914 .41404 m
.90388 .39545 L
s
1 .778 0 r
.89914 .41404 m
.90372 .39556 L
s
1 .781 0 r
.89914 .41404 m
.90425 .39563 L
s
1 .771 0 r
.89914 .41404 m
.9041 .39584 L
s
1 .778 0 r
.89914 .41404 m
.90406 .39565 L
s
1 .856 0 r
.89914 .41404 m
.89695 .3932 L
s
1 .721 0 r
.89914 .41404 m
.91093 .40092 L
s
1 .717 0 r
.89914 .41404 m
.91059 .40075 L
s
1 .709 0 r
.89914 .41404 m
.91021 .4007 L
s
.89914 .41404 m
.91082 .40121 L
s
1 .714 0 r
.89914 .41404 m
.91078 .40102 L
s
1 .708 0 r
.89914 .41404 m
.91047 .40094 L
s
1 .431 0 r
.89914 .41404 m
.9045 .40495 L
s
1 .425 0 r
.89914 .41404 m
.90377 .40472 L
s
1 .423 0 r
.89914 .41404 m
.90446 .40517 L
s
1 .425 0 r
.89914 .41404 m
.90472 .40527 L
s
1 .421 0 r
.89914 .41404 m
.90432 .40515 L
s
1 .427 0 r
.89914 .41404 m
.90424 .40493 L
s
1 .007 0 r
.89933 .41391 m
.8995 .41394 L
s
1 .619 0 r
.89933 .41391 m
.89365 .42795 L
s
1 .635 0 r
.89933 .41391 m
.89395 .42848 L
s
1 .63 0 r
.89933 .41391 m
.89343 .42815 L
s
1 .641 0 r
.89933 .41391 m
.89344 .42846 L
s
1 .623 0 r
.89933 .41391 m
.89163 .42707 L
s
1 .625 0 r
.89933 .41391 m
.89241 .42756 L
s
1 .733 0 r
.89933 .41391 m
.89049 .42953 L
s
1 .722 0 r
.89933 .41391 m
.89039 .42916 L
s
1 .743 0 r
.89933 .41391 m
.89053 .42983 L
s
1 .745 0 r
.89933 .41391 m
.88992 .42954 L
s
1 .727 0 r
.89933 .41391 m
.89014 .42915 L
s
1 .733 0 r
.89933 .41391 m
.88986 .42916 L
s
1 .777 0 r
.89933 .41391 m
.90388 .39545 L
s
1 .771 0 r
.89933 .41391 m
.90372 .39556 L
s
1 .774 0 r
.89933 .41391 m
.90425 .39563 L
s
1 .764 0 r
.89933 .41391 m
.9041 .39584 L
s
1 .771 0 r
.89933 .41391 m
.90406 .39565 L
s
1 .852 0 r
.89933 .41391 m
.89695 .3932 L
s
1 .712 0 r
.89933 .41391 m
.91093 .40092 L
s
1 .708 0 r
.89933 .41391 m
.91059 .40075 L
s
1 .699 0 r
.89933 .41391 m
.91021 .4007 L
s
1 .7 0 r
.89933 .41391 m
.91082 .40121 L
s
1 .705 0 r
.89933 .41391 m
.91078 .40102 L
s
1 .699 0 r
.89933 .41391 m
.91047 .40094 L
s
1 .423 0 r
.89933 .41391 m
.9045 .40495 L
s
1 .417 0 r
.89933 .41391 m
.90377 .40472 L
s
1 .414 0 r
.89933 .41391 m
.90446 .40517 L
s
1 .416 0 r
.89933 .41391 m
.90472 .40527 L
s
1 .412 0 r
.89933 .41391 m
.90432 .40515 L
s
1 .418 0 r
.89933 .41391 m
.90424 .40493 L
s
1 .62 0 r
.8995 .41394 m
.89365 .42795 L
s
1 .636 0 r
.8995 .41394 m
.89395 .42848 L
s
1 .631 0 r
.8995 .41394 m
.89343 .42815 L
s
1 .643 0 r
.8995 .41394 m
.89344 .42846 L
s
1 .625 0 r
.8995 .41394 m
.89163 .42707 L
s
1 .627 0 r
.8995 .41394 m
.89241 .42756 L
s
1 .736 0 r
.8995 .41394 m
.89049 .42953 L
s
1 .725 0 r
.8995 .41394 m
.89039 .42916 L
s
1 .745 0 r
.8995 .41394 m
.89053 .42983 L
s
1 .748 0 r
.8995 .41394 m
.88992 .42954 L
s
1 .73 0 r
.8995 .41394 m
.89014 .42915 L
s
1 .736 0 r
.8995 .41394 m
.88986 .42916 L
s
1 .776 0 r
.8995 .41394 m
.90388 .39545 L
s
1 .771 0 r
.8995 .41394 m
.90372 .39556 L
s
1 .773 0 r
.8995 .41394 m
.90425 .39563 L
s
1 .763 0 r
.8995 .41394 m
.9041 .39584 L
s
1 .77 0 r
.8995 .41394 m
.90406 .39565 L
s
1 .854 0 r
.8995 .41394 m
.89695 .3932 L
s
1 .708 0 r
.8995 .41394 m
.91093 .40092 L
s
1 .704 0 r
.8995 .41394 m
.91059 .40075 L
s
1 .696 0 r
.8995 .41394 m
.91021 .4007 L
s
.8995 .41394 m
.91082 .40121 L
s
1 .701 0 r
.8995 .41394 m
.91078 .40102 L
s
1 .695 0 r
.8995 .41394 m
.91047 .40094 L
s
1 .42 0 r
.8995 .41394 m
.9045 .40495 L
s
1 .415 0 r
.8995 .41394 m
.90377 .40472 L
s
1 .412 0 r
.8995 .41394 m
.90446 .40517 L
s
1 .414 0 r
.8995 .41394 m
.90472 .40527 L
s
1 .41 0 r
.8995 .41394 m
.90432 .40515 L
s
1 .416 0 r
.8995 .41394 m
.90424 .40493 L
s
1 .114 0 r
.89457 .26042 m
.89188 .26114 L
s
1 .015 0 r
.89457 .26042 m
.89483 .26015 L
s
1 .017 0 r
.89457 .26042 m
.89498 .26037 L
s
1 .01 0 r
.89457 .26042 m
.8948 .2605 L
s
1 .012 0 r
.89457 .26042 m
.89484 .2603 L
s
.982 1 0 r
.89457 .26042 m
.89263 .23557 L
s
.979 1 0 r
.89457 .26042 m
.89319 .23548 L
s
.977 1 0 r
.89457 .26042 m
.89275 .23545 L
s
.986 1 0 r
.89457 .26042 m
.89289 .23566 L
s
.991 1 0 r
.89457 .26042 m
.89269 .23578 L
s
.987 1 0 r
.89457 .26042 m
.89251 .23572 L
s
1 .815 0 r
.89457 .26042 m
.91134 .24963 L
s
1 .803 0 r
.89457 .26042 m
.91109 .24977 L
s
1 .809 0 r
.89457 .26042 m
.91111 .24955 L
s
1 .793 0 r
.89457 .26042 m
.91077 .24971 L
s
1 .782 0 r
.89457 .26042 m
.91055 .24989 L
s
1 .786 0 r
.89457 .26042 m
.91054 .24968 L
s
1 .981 0 r
.89457 .26042 m
.91371 .27491 L
s
1 .979 0 r
.89457 .26042 m
.91357 .27501 L
s
1 .843 0 r
.89457 .26042 m
.90822 .27589 L
s
1 .971 0 r
.89457 .26042 m
.91331 .27503 L
s
1 .918 0 r
.89457 .26042 m
.91135 .27534 L
s
1 .915 0 r
.89457 .26042 m
.9112 .27539 L
s
0 1 .247 r
.89457 .26042 m
.92103 .30861 L
s
0 1 .241 r
.89457 .26042 m
.92123 .30835 L
s
0 1 .244 r
.89457 .26042 m
.92115 .30846 L
s
0 1 .236 r
.89457 .26042 m
.92098 .30835 L
s
0 1 .242 r
.89457 .26042 m
.92097 .30852 L
s
0 1 .238 r
.89457 .26042 m
.92088 .30847 L
s
.812 1 0 r
.89457 .26042 m
.90059 .28886 L
s
.89457 .26042 m
.90154 .28864 L
s
.815 1 0 r
.89457 .26042 m
.90139 .2886 L
s
.812 1 0 r
.89457 .26042 m
.90087 .28879 L
s
.808 1 0 r
.89457 .26042 m
.9014 .28878 L
s
.812 1 0 r
.89457 .26042 m
.90126 .28872 L
s
1 .823 0 r
.89457 .26042 m
.8751 .26561 L
s
1 .838 0 r
.89457 .26042 m
.8748 .26583 L
s
1 .846 0 r
.89457 .26042 m
.87457 .2658 L
s
1 .84 0 r
.89457 .26042 m
.8747 .26565 L
s
1 .834 0 r
.89457 .26042 m
.87487 .26571 L
s
1 .831 0 r
.89457 .26042 m
.87488 .26555 L
s
1 .127 0 r
.89188 .26114 m
.89483 .26015 L
s
1 .13 0 r
.89188 .26114 m
.89498 .26037 L
s
1 .122 0 r
.89188 .26114 m
.8948 .2605 L
s
1 .126 0 r
.89188 .26114 m
.89484 .2603 L
s
.955 1 0 r
.89188 .26114 m
.89263 .23557 L
s
.95 1 0 r
.89188 .26114 m
.89319 .23548 L
s
.89188 .26114 m
.89275 .23545 L
s
.958 1 0 r
.89188 .26114 m
.89289 .23566 L
s
.963 1 0 r
.89188 .26114 m
.89269 .23578 L
s
.961 1 0 r
.89188 .26114 m
.89251 .23572 L
s
1 .924 0 r
.89188 .26114 m
.91134 .24963 L
s
1 .912 0 r
.89188 .26114 m
.91109 .24977 L
s
1 .917 0 r
.89188 .26114 m
.91111 .24955 L
s
1 .902 0 r
.89188 .26114 m
.91077 .24971 L
s
1 .891 0 r
.89188 .26114 m
.91055 .24989 L
s
1 .895 0 r
.89188 .26114 m
.91054 .24968 L
s
.945 1 0 r
.89188 .26114 m
.91371 .27491 L
s
.948 1 0 r
.89188 .26114 m
.91357 .27501 L
s
1 .899 0 r
.89188 .26114 m
.90822 .27589 L
s
.957 1 0 r
.89188 .26114 m
.91331 .27503 L
s
1 .985 0 r
.89188 .26114 m
.91135 .27534 L
s
1 .981 0 r
.89188 .26114 m
.9112 .27539 L
s
0 1 .276 r
.89188 .26114 m
.92103 .30861 L
s
0 1 .271 r
.89188 .26114 m
.92123 .30835 L
s
0 1 .274 r
.89188 .26114 m
.92115 .30846 L
s
0 1 .266 r
.89188 .26114 m
.92098 .30835 L
s
0 1 .272 r
.89188 .26114 m
.92097 .30852 L
s
0 1 .268 r
.89188 .26114 m
.92088 .30847 L
s
.813 1 0 r
.89188 .26114 m
.90059 .28886 L
s
.809 1 0 r
.89188 .26114 m
.90154 .28864 L
s
.813 1 0 r
.89188 .26114 m
.90139 .2886 L
s
.812 1 0 r
.89188 .26114 m
.90087 .28879 L
s
.806 1 0 r
.89188 .26114 m
.9014 .28878 L
s
.81 1 0 r
.89188 .26114 m
.90126 .28872 L
s
1 .71 0 r
.89188 .26114 m
.8751 .26561 L
s
1 .724 0 r
.89188 .26114 m
.8748 .26583 L
s
1 .732 0 r
.89188 .26114 m
.87457 .2658 L
s
1 .726 0 r
.89188 .26114 m
.8747 .26565 L
s
1 .72 0 r
.89188 .26114 m
.87487 .26571 L
s
1 .717 0 r
.89188 .26114 m
.87488 .26555 L
s
1 .011 0 r
.89483 .26015 m
.89498 .26037 L
s
1 .014 0 r
.89483 .26015 m
.8948 .2605 L
s
1 .006 0 r
.89483 .26015 m
.89484 .2603 L
s
.992 1 0 r
.89483 .26015 m
.89263 .23557 L
s
.99 1 0 r
.89483 .26015 m
.89319 .23548 L
s
.987 1 0 r
.89483 .26015 m
.89275 .23545 L
s
.996 1 0 r
.89483 .26015 m
.89289 .23566 L
s
1 1 0 r
.89483 .26015 m
.89269 .23578 L
s
.997 1 0 r
.89483 .26015 m
.89251 .23572 L
s
1 .8 0 r
.89483 .26015 m
.91134 .24963 L
s
1 .788 0 r
.89483 .26015 m
.91109 .24977 L
s
1 .794 0 r
.89483 .26015 m
.91111 .24955 L
s
1 .778 0 r
.89483 .26015 m
.91077 .24971 L
s
1 .767 0 r
.89483 .26015 m
.91055 .24989 L
s
1 .771 0 r
.89483 .26015 m
.91054 .24968 L
s
1 .979 0 r
.89483 .26015 m
.91371 .27491 L
s
1 .977 0 r
.89483 .26015 m
.91357 .27501 L
s
1 .844 0 r
.89483 .26015 m
.90822 .27589 L
s
1 .969 0 r
.89483 .26015 m
.91331 .27503 L
s
1 .917 0 r
.89483 .26015 m
.91135 .27534 L
s
1 .914 0 r
.89483 .26015 m
.9112 .27539 L
s
0 1 .251 r
.89483 .26015 m
.92103 .30861 L
s
0 1 .246 r
.89483 .26015 m
.92123 .30835 L
s
0 1 .248 r
.89483 .26015 m
.92115 .30846 L
s
0 1 .241 r
.89483 .26015 m
.92098 .30835 L
s
0 1 .247 r
.89483 .26015 m
.92097 .30852 L
s
0 1 .243 r
.89483 .26015 m
.92088 .30847 L
s
.803 1 0 r
.89483 .26015 m
.90059 .28886 L
s
.804 1 0 r
.89483 .26015 m
.90154 .28864 L
s
.807 1 0 r
.89483 .26015 m
.90139 .2886 L
s
.804 1 0 r
.89483 .26015 m
.90087 .28879 L
s
.8 1 0 r
.89483 .26015 m
.9014 .28878 L
s
.803 1 0 r
.89483 .26015 m
.90126 .28872 L
s
1 .836 0 r
.89483 .26015 m
.8751 .26561 L
s
1 .851 0 r
.89483 .26015 m
.8748 .26583 L
s
1 .859 0 r
.89483 .26015 m
.87457 .2658 L
s
1 .853 0 r
.89483 .26015 m
.8747 .26565 L
s
1 .847 0 r
.89483 .26015 m
.87487 .26571 L
s
1 .844 0 r
.89483 .26015 m
.87488 .26555 L
s
1 .009 0 r
.89498 .26037 m
.8948 .2605 L
s
1 .006 0 r
.89498 .26037 m
.89484 .2603 L
s
.982 1 0 r
.89498 .26037 m
.89263 .23557 L
s
.98 1 0 r
.89498 .26037 m
.89319 .23548 L
s
.978 1 0 r
.89498 .26037 m
.89275 .23545 L
s
.987 1 0 r
.89498 .26037 m
.89289 .23566 L
s
.991 1 0 r
.89498 .26037 m
.89269 .23578 L
s
.988 1 0 r
.89498 .26037 m
.89251 .23572 L
s
1 .8 0 r
.89498 .26037 m
.91134 .24963 L
s
1 .788 0 r
.89498 .26037 m
.91109 .24977 L
s
1 .794 0 r
.89498 .26037 m
.91111 .24955 L
s
1 .778 0 r
.89498 .26037 m
.91077 .24971 L
s
1 .767 0 r
.89498 .26037 m
.91055 .24989 L
s
1 .771 0 r
.89498 .26037 m
.91054 .24968 L
s
1 .969 0 r
.89498 .26037 m
.91371 .27491 L
s
1 .967 0 r
.89498 .26037 m
.91357 .27501 L
s
1 .834 0 r
.89498 .26037 m
.90822 .27589 L
s
1 .959 0 r
.89498 .26037 m
.91331 .27503 L
s
1 .907 0 r
.89498 .26037 m
.91135 .27534 L
s
1 .904 0 r
.89498 .26037 m
.9112 .27539 L
s
0 1 .24 r
.89498 .26037 m
.92103 .30861 L
s
0 1 .235 r
.89498 .26037 m
.92123 .30835 L
s
0 1 .237 r
.89498 .26037 m
.92115 .30846 L
s
0 1 .23 r
.89498 .26037 m
.92098 .30835 L
s
0 1 .236 r
.89498 .26037 m
.92097 .30852 L
s
0 1 .232 r
.89498 .26037 m
.92088 .30847 L
s
.813 1 0 r
.89498 .26037 m
.90059 .28886 L
s
.814 1 0 r
.89498 .26037 m
.90154 .28864 L
s
.817 1 0 r
.89498 .26037 m
.90139 .2886 L
s
.814 1 0 r
.89498 .26037 m
.90087 .28879 L
s
.81 1 0 r
.89498 .26037 m
.9014 .28878 L
s
.813 1 0 r
.89498 .26037 m
.90126 .28872 L
s
1 .84 0 r
.89498 .26037 m
.8751 .26561 L
s
1 .854 0 r
.89498 .26037 m
.8748 .26583 L
s
1 .863 0 r
.89498 .26037 m
.87457 .2658 L
s
1 .856 0 r
.89498 .26037 m
.8747 .26565 L
s
1 .85 0 r
.89498 .26037 m
.87487 .26571 L
s
1 .848 0 r
.89498 .26037 m
.87488 .26555 L
s
1 .008 0 r
.8948 .2605 m
.89484 .2603 L
s
.978 1 0 r
.8948 .2605 m
.89263 .23557 L
s
.976 1 0 r
.8948 .2605 m
.89319 .23548 L
s
.973 1 0 r
.8948 .2605 m
.89275 .23545 L
s
.982 1 0 r
.8948 .2605 m
.89289 .23566 L
s
.987 1 0 r
.8948 .2605 m
.89269 .23578 L
s
.983 1 0 r
.8948 .2605 m
.89251 .23572 L
s
1 .808 0 r
.8948 .2605 m
.91134 .24963 L
s
1 .797 0 r
.8948 .2605 m
.91109 .24977 L
s
1 .802 0 r
.8948 .2605 m
.91111 .24955 L
s
1 .787 0 r
.8948 .2605 m
.91077 .24971 L
s
1 .776 0 r
.8948 .2605 m
.91055 .24989 L
s
1 .78 0 r
.8948 .2605 m
.91054 .24968 L
s
1 .971 0 r
.8948 .2605 m
.91371 .27491 L
s
1 .969 0 r
.8948 .2605 m
.91357 .27501 L
s
1 .834 0 r
.8948 .2605 m
.90822 .27589 L
s
1 .961 0 r
.8948 .2605 m
.91331 .27503 L
s
1 .908 0 r
.8948 .2605 m
.91135 .27534 L
s
1 .905 0 r
.8948 .2605 m
.9112 .27539 L
s
0 1 .239 r
.8948 .2605 m
.92103 .30861 L
s
0 1 .234 r
.8948 .2605 m
.92123 .30835 L
s
0 1 .236 r
.8948 .2605 m
.92115 .30846 L
s
0 1 .229 r
.8948 .2605 m
.92098 .30835 L
s
0 1 .235 r
.8948 .2605 m
.92097 .30852 L
s
0 1 .231 r
.8948 .2605 m
.92088 .30847 L
s
.817 1 0 r
.8948 .2605 m
.90059 .28886 L
s
.8948 .2605 m
.90154 .28864 L
s
.821 1 0 r
.8948 .2605 m
.90139 .2886 L
s
.818 1 0 r
.8948 .2605 m
.90087 .28879 L
s
.814 1 0 r
.8948 .2605 m
.9014 .28878 L
s
.817 1 0 r
.8948 .2605 m
.90126 .28872 L
s
1 .832 0 r
.8948 .2605 m
.8751 .26561 L
s
1 .846 0 r
.8948 .2605 m
.8748 .26583 L
s
1 .855 0 r
.8948 .2605 m
.87457 .2658 L
s
1 .848 0 r
.8948 .2605 m
.8747 .26565 L
s
1 .842 0 r
.8948 .2605 m
.87487 .26571 L
s
1 .84 0 r
.8948 .2605 m
.87488 .26555 L
s
.985 1 0 r
.89484 .2603 m
.89263 .23557 L
s
.983 1 0 r
.89484 .2603 m
.89319 .23548 L
s
.981 1 0 r
.89484 .2603 m
.89275 .23545 L
s
.99 1 0 r
.89484 .2603 m
.89289 .23566 L
s
.994 1 0 r
.89484 .2603 m
.89269 .23578 L
s
.991 1 0 r
.89484 .2603 m
.89251 .23572 L
s
1 .803 0 r
.89484 .2603 m
.91134 .24963 L
s
1 .791 0 r
.89484 .2603 m
.91109 .24977 L
s
1 .797 0 r
.89484 .2603 m
.91111 .24955 L
s
1 .782 0 r
.89484 .2603 m
.91077 .24971 L
s
1 .77 0 r
.89484 .2603 m
.91055 .24989 L
s
1 .775 0 r
.89484 .2603 m
.91054 .24968 L
s
1 .975 0 r
.89484 .2603 m
.91371 .27491 L
s
1 .973 0 r
.89484 .2603 m
.91357 .27501 L
s
1 .839 0 r
.89484 .2603 m
.90822 .27589 L
s
1 .965 0 r
.89484 .2603 m
.91331 .27503 L
s
1 .913 0 r
.89484 .2603 m
.91135 .27534 L
s
1 .91 0 r
.89484 .2603 m
.9112 .27539 L
s
0 1 .245 r
.89484 .2603 m
.92103 .30861 L
s
0 1 .24 r
.89484 .2603 m
.92123 .30835 L
s
0 1 .242 r
.89484 .2603 m
.92115 .30846 L
s
0 1 .235 r
.89484 .2603 m
.92098 .30835 L
s
0 1 .241 r
.89484 .2603 m
.92097 .30852 L
s
0 1 .237 r
.89484 .2603 m
.92088 .30847 L
s
.81 1 0 r
.89484 .2603 m
.90059 .28886 L
s
.89484 .2603 m
.90154 .28864 L
s
.813 1 0 r
.89484 .2603 m
.90139 .2886 L
s
.81 1 0 r
.89484 .2603 m
.90087 .28879 L
s
.806 1 0 r
.89484 .2603 m
.9014 .28878 L
s
.809 1 0 r
.89484 .2603 m
.90126 .28872 L
s
1 .835 0 r
.89484 .2603 m
.8751 .26561 L
s
1 .849 0 r
.89484 .2603 m
.8748 .26583 L
s
1 .858 0 r
.89484 .2603 m
.87457 .2658 L
s
1 .851 0 r
.89484 .2603 m
.8747 .26565 L
s
1 .845 0 r
.89484 .2603 m
.87487 .26571 L
s
1 .843 0 r
.89484 .2603 m
.87488 .26555 L
s
1 .018 0 r
.93642 .38707 m
.93664 .38744 L
s
1 .029 0 r
.93642 .38707 m
.93574 .3873 L
s
1 .125 0 r
.93642 .38707 m
.93343 .38644 L
s
1 .034 0 r
.93642 .38707 m
.93562 .38681 L
s
1 .043 0 r
.93642 .38707 m
.93537 .38716 L
s
1 .152 0 r
.93642 .38707 m
.93544 .38347 L
s
1 .142 0 r
.93642 .38707 m
.93561 .38369 L
s
1 .163 0 r
.93642 .38707 m
.93479 .38342 L
s
1 .135 0 r
.93642 .38707 m
.93546 .38389 L
s
1 .145 0 r
.93642 .38707 m
.93531 .3837 L
s
1 .154 0 r
.93642 .38707 m
.93479 .38367 L
s
1 .113 0 r
.93642 .38707 m
.93523 .38458 L
s
1 .116 0 r
.93642 .38707 m
.93562 .38435 L
s
1 .128 0 r
.93642 .38707 m
.9352 .38418 L
s
1 .107 0 r
.93642 .38707 m
.93503 .38484 L
s
1 .173 0 r
.93642 .38707 m
.93357 .38394 L
s
1 .125 0 r
.93642 .38707 m
.93491 .38442 L
s
1 .497 0 r
.93642 .38707 m
.92511 .3826 L
s
1 .579 0 r
.93642 .38707 m
.92318 .38202 L
s
1 .549 0 r
.93642 .38707 m
.92393 .38212 L
s
1 .504 0 r
.93642 .38707 m
.92495 .38252 L
s
1 .497 0 r
.93642 .38707 m
.92504 .3828 L
s
1 .56 0 r
.93642 .38707 m
.92364 .38214 L
s
1 .523 0 r
.93642 .38707 m
.92434 .38286 L
s
1 .539 0 r
.93642 .38707 m
.92405 .38247 L
s
1 .547 0 r
.93642 .38707 m
.92382 .38252 L
s
1 .541 0 r
.93642 .38707 m
.9239 .38274 L
s
1 .534 0 r
.93642 .38707 m
.9241 .38268 L
s
1 .522 0 r
.93642 .38707 m
.92443 .38267 L
s
1 .037 0 r
.93664 .38744 m
.93574 .3873 L
s
1 .137 0 r
.93664 .38744 m
.93343 .38644 L
s
1 .049 0 r
.93664 .38744 m
.93562 .38681 L
s
1 .053 0 r
.93664 .38744 m
.93537 .38716 L
s
1 .17 0 r
.93664 .38744 m
.93544 .38347 L
s
1 .159 0 r
.93664 .38744 m
.93561 .38369 L
s
1 .181 0 r
.93664 .38744 m
.93479 .38342 L
s
1 .153 0 r
.93664 .38744 m
.93546 .38389 L
s
1 .162 0 r
.93664 .38744 m
.93531 .3837 L
s
1 .172 0 r
.93664 .38744 m
.93479 .38367 L
s
1 .13 0 r
.93664 .38744 m
.93523 .38458 L
s
1 .133 0 r
.93664 .38744 m
.93562 .38435 L
s
1 .146 0 r
.93664 .38744 m
.9352 .38418 L
s
1 .125 0 r
.93664 .38744 m
.93503 .38484 L
s
1 .19 0 r
.93664 .38744 m
.93357 .38394 L
s
1 .143 0 r
.93664 .38744 m
.93491 .38442 L
s
1 .511 0 r
.93664 .38744 m
.92511 .3826 L
s
1 .593 0 r
.93664 .38744 m
.92318 .38202 L
s
1 .563 0 r
.93664 .38744 m
.92393 .38212 L
s
1 .518 0 r
.93664 .38744 m
.92495 .38252 L
s
1 .511 0 r
.93664 .38744 m
.92504 .3828 L
s
1 .574 0 r
.93664 .38744 m
.92364 .38214 L
s
1 .536 0 r
.93664 .38744 m
.92434 .38286 L
s
1 .553 0 r
.93664 .38744 m
.92405 .38247 L
s
1 .561 0 r
.93664 .38744 m
.92382 .38252 L
s
1 .555 0 r
.93664 .38744 m
.9239 .38274 L
s
1 .548 0 r
.93664 .38744 m
.9241 .38268 L
s
1 .536 0 r
.93664 .38744 m
.92443 .38267 L
s
1 .101 0 r
.93574 .3873 m
.93343 .38644 L
s
1 .021 0 r
.93574 .3873 m
.93562 .38681 L
s
1 .016 0 r
.93574 .3873 m
.93537 .38716 L
s
1 .157 0 r
.93574 .3873 m
.93544 .38347 L
s
1 .148 0 r
.93574 .3873 m
.93561 .38369 L
s
1 .163 0 r
.93574 .3873 m
.93479 .38342 L
s
1 .14 0 r
.93574 .3873 m
.93546 .38389 L
s
1 .148 0 r
.93574 .3873 m
.93531 .3837 L
s
1 .154 0 r
.93574 .3873 m
.93479 .38367 L
s
1 .113 0 r
.93574 .3873 m
.93523 .38458 L
s
1 .121 0 r
.93574 .3873 m
.93562 .38435 L
s
1 .129 0 r
.93574 .3873 m
.9352 .38418 L
s
1 .105 0 r
.93574 .3873 m
.93503 .38484 L
s
1 .164 0 r
.93574 .3873 m
.93357 .38394 L
s
1 .123 0 r
.93574 .3873 m
.93491 .38442 L
s
1 .475 0 r
.93574 .3873 m
.92511 .3826 L
s
1 .557 0 r
.93574 .3873 m
.92318 .38202 L
s
1 .527 0 r
.93574 .3873 m
.92393 .38212 L
s
1 .482 0 r
.93574 .3873 m
.92495 .38252 L
s
1 .474 0 r
.93574 .3873 m
.92504 .3828 L
s
1 .537 0 r
.93574 .3873 m
.92364 .38214 L
s
1 .5 0 r
.93574 .3873 m
.92434 .38286 L
s
1 .517 0 r
.93574 .3873 m
.92405 .38247 L
s
1 .525 0 r
.93574 .3873 m
.92382 .38252 L
s
1 .519 0 r
.93574 .3873 m
.9239 .38274 L
s
1 .512 0 r
.93574 .3873 m
.9241 .38268 L
s
1 .499 0 r
.93574 .3873 m
.92443 .38267 L
s
1 .091 0 r
.93343 .38644 m
.93562 .38681 L
s
1 .084 0 r
.93343 .38644 m
.93537 .38716 L
s
1 .146 0 r
.93343 .38644 m
.93544 .38347 L
s
1 .143 0 r
.93343 .38644 m
.93561 .38369 L
s
1 .135 0 r
.93343 .38644 m
.93479 .38342 L
s
1 .133 0 r
.93343 .38644 m
.93546 .38389 L
s
1 .136 0 r
.93343 .38644 m
.93531 .3837 L
s
1 .126 0 r
.93343 .38644 m
.93479 .38367 L
s
1 .105 0 r
.93343 .38644 m
.93523 .38458 L
s
1 .124 0 r
.93343 .38644 m
.93562 .38435 L
s
1 .117 0 r
.93343 .38644 m
.9352 .38418 L
s
1 .092 0 r
.93343 .38644 m
.93503 .38484 L
s
1 .102 0 r
.93343 .38644 m
.93357 .38394 L
s
.93343 .38644 m
.93491 .38442 L
s
1 .374 0 r
.93343 .38644 m
.92511 .3826 L
s
1 .456 0 r
.93343 .38644 m
.92318 .38202 L
s
1 .427 0 r
.93343 .38644 m
.92393 .38212 L
s
1 .382 0 r
.93343 .38644 m
.92495 .38252 L
s
1 .374 0 r
.93343 .38644 m
.92504 .3828 L
s
1 .437 0 r
.93343 .38644 m
.92364 .38214 L
s
1 .399 0 r
.93343 .38644 m
.92434 .38286 L
s
1 .416 0 r
.93343 .38644 m
.92405 .38247 L
s
1 .424 0 r
.93343 .38644 m
.92382 .38252 L
s
1 .418 0 r
.93343 .38644 m
.9239 .38274 L
s
1 .411 0 r
.93343 .38644 m
.9241 .38268 L
s
1 .399 0 r
.93343 .38644 m
.92443 .38267 L
s
1 .018 0 r
.93562 .38681 m
.93537 .38716 L
s
1 .137 0 r
.93562 .38681 m
.93544 .38347 L
s
1 .127 0 r
.93562 .38681 m
.93561 .38369 L
s
1 .143 0 r
.93562 .38681 m
.93479 .38342 L
s
1 .119 0 r
.93562 .38681 m
.93546 .38389 L
s
1 .128 0 r
.93562 .38681 m
.93531 .3837 L
s
1 .133 0 r
.93562 .38681 m
.93479 .38367 L
s
1 .092 0 r
.93562 .38681 m
.93523 .38458 L
s
1 .101 0 r
.93562 .38681 m
.93562 .38435 L
s
1 .109 0 r
.93562 .38681 m
.9352 .38418 L
s
1 .084 0 r
.93562 .38681 m
.93503 .38484 L
s
1 .144 0 r
.93562 .38681 m
.93357 .38394 L
s
1 .102 0 r
.93562 .38681 m
.93491 .38442 L
s
1 .462 0 r
.93562 .38681 m
.92511 .3826 L
s
1 .545 0 r
.93562 .38681 m
.92318 .38202 L
s
1 .515 0 r
.93562 .38681 m
.92393 .38212 L
s
1 .47 0 r
.93562 .38681 m
.92495 .38252 L
s
1 .462 0 r
.93562 .38681 m
.92504 .3828 L
s
1 .525 0 r
.93562 .38681 m
.92364 .38214 L
s
1 .488 0 r
.93562 .38681 m
.92434 .38286 L
s
1 .505 0 r
.93562 .38681 m
.92405 .38247 L
s
1 .513 0 r
.93562 .38681 m
.92382 .38252 L
s
1 .507 0 r
.93562 .38681 m
.9239 .38274 L
s
1 .5 0 r
.93562 .38681 m
.9241 .38268 L
s
1 .487 0 r
.93562 .38681 m
.92443 .38267 L
s
1 .151 0 r
.93537 .38716 m
.93544 .38347 L
s
1 .142 0 r
.93537 .38716 m
.93561 .38369 L
s
1 .155 0 r
.93537 .38716 m
.93479 .38342 L
s
1 .134 0 r
.93537 .38716 m
.93546 .38389 L
s
1 .141 0 r
.93537 .38716 m
.93531 .3837 L
s
1 .145 0 r
.93537 .38716 m
.93479 .38367 L
s
1 .105 0 r
.93537 .38716 m
.93523 .38458 L
s
1 .115 0 r
.93537 .38716 m
.93562 .38435 L
s
1 .122 0 r
.93537 .38716 m
.9352 .38418 L
s
1 .096 0 r
.93537 .38716 m
.93503 .38484 L
s
1 .151 0 r
.93537 .38716 m
.93357 .38394 L
s
1 .114 0 r
.93537 .38716 m
.93491 .38442 L
s
1 .459 0 r
.93537 .38716 m
.92511 .3826 L
s
1 .541 0 r
.93537 .38716 m
.92318 .38202 L
s
1 .511 0 r
.93537 .38716 m
.92393 .38212 L
s
1 .466 0 r
.93537 .38716 m
.92495 .38252 L
s
1 .458 0 r
.93537 .38716 m
.92504 .3828 L
s
1 .521 0 r
.93537 .38716 m
.92364 .38214 L
s
1 .484 0 r
.93537 .38716 m
.92434 .38286 L
s
1 .501 0 r
.93537 .38716 m
.92405 .38247 L
s
1 .509 0 r
.93537 .38716 m
.92382 .38252 L
s
1 .502 0 r
.93537 .38716 m
.9239 .38274 L
s
1 .496 0 r
.93537 .38716 m
.9241 .38268 L
s
1 .483 0 r
.93537 .38716 m
.92443 .38267 L
s
1 .025 0 r
.89365 .42795 m
.89395 .42848 L
s
1 .012 0 r
.89365 .42795 m
.89343 .42815 L
s
1 .022 0 r
.89365 .42795 m
.89344 .42846 L
s
1 .09 0 r
.89365 .42795 m
.89163 .42707 L
s
1 .053 0 r
.89365 .42795 m
.89241 .42756 L
s
1 .694 0 r
.89365 .42795 m
.87878 .43615 L
s
1 .695 0 r
.89365 .42795 m
.87863 .43596 L
s
1 .684 0 r
.89365 .42795 m
.87874 .43558 L
s
1 .672 0 r
.89365 .42795 m
.87944 .43622 L
s
1 .684 0 r
.89365 .42795 m
.87886 .43582 L
s
1 .673 0 r
.89365 .42795 m
.879 .43551 L
s
1 .227 0 r
.89365 .42795 m
.8983 .42491 L
s
1 .269 0 r
.89365 .42795 m
.89962 .42518 L
s
1 .251 0 r
.89365 .42795 m
.89934 .42564 L
s
1 .26 0 r
.89365 .42795 m
.89947 .42539 L
s
1 .276 0 r
.89365 .42795 m
.90003 .42576 L
s
1 .256 0 r
.89365 .42795 m
.89954 .42584 L
s
1 .025 0 r
.89395 .42848 m
.89343 .42815 L
s
1 .021 0 r
.89395 .42848 m
.89344 .42846 L
s
1 .111 0 r
.89395 .42848 m
.89163 .42707 L
s
1 .073 0 r
.89395 .42848 m
.89241 .42756 L
s
1 .695 0 r
.89395 .42848 m
.87878 .43615 L
s
1 .696 0 r
.89395 .42848 m
.87863 .43596 L
s
1 .686 0 r
.89395 .42848 m
.87874 .43558 L
s
1 .672 0 r
.89395 .42848 m
.87944 .43622 L
s
1 .685 0 r
.89395 .42848 m
.87886 .43582 L
s
1 .675 0 r
.89395 .42848 m
.879 .43551 L
s
1 .23 0 r
.89395 .42848 m
.8983 .42491 L
s
1 .268 0 r
.89395 .42848 m
.89962 .42518 L
s
1 .249 0 r
.89395 .42848 m
.89934 .42564 L
s
1 .259 0 r
.89395 .42848 m
.89947 .42539 L
s
1 .272 0 r
.89395 .42848 m
.90003 .42576 L
s
1 .253 0 r
.89395 .42848 m
.89954 .42584 L
s
1 .013 0 r
.89343 .42815 m
.89344 .42846 L
s
1 .086 0 r
.89343 .42815 m
.89163 .42707 L
s
1 .048 0 r
.89343 .42815 m
.89241 .42756 L
s
1 .682 0 r
.89343 .42815 m
.87878 .43615 L
s
1 .684 0 r
.89343 .42815 m
.87863 .43596 L
s
1 .673 0 r
.89343 .42815 m
.87874 .43558 L
s
1 .66 0 r
.89343 .42815 m
.87944 .43622 L
s
1 .673 0 r
.89343 .42815 m
.87886 .43582 L
s
1 .662 0 r
.89343 .42815 m
.879 .43551 L
s
1 .239 0 r
.89343 .42815 m
.8983 .42491 L
s
1 .28 0 r
.89343 .42815 m
.89962 .42518 L
s
1 .262 0 r
.89343 .42815 m
.89934 .42564 L
s
1 .271 0 r
.89343 .42815 m
.89947 .42539 L
s
1 .287 0 r
.89343 .42815 m
.90003 .42576 L
s
1 .267 0 r
.89343 .42815 m
.89954 .42584 L
s
1 .093 0 r
.89344 .42846 m
.89163 .42707 L
s
1 .056 0 r
.89344 .42846 m
.89241 .42756 L
s
1 .677 0 r
.89344 .42846 m
.87878 .43615 L
s
1 .678 0 r
.89344 .42846 m
.87863 .43596 L
s
1 .667 0 r
.89344 .42846 m
.87874 .43558 L
s
1 .654 0 r
.89344 .42846 m
.87944 .43622 L
s
1 .667 0 r
.89344 .42846 m
.87886 .43582 L
s
1 .656 0 r
.89344 .42846 m
.879 .43551 L
s
1 .246 0 r
.89344 .42846 m
.8983 .42491 L
s
1 .286 0 r
.89344 .42846 m
.89962 .42518 L
s
1 .267 0 r
.89344 .42846 m
.89934 .42564 L
s
1 .277 0 r
.89344 .42846 m
.89947 .42539 L
s
1 .291 0 r
.89344 .42846 m
.90003 .42576 L
s
1 .271 0 r
.89344 .42846 m
.89954 .42584 L
s
1 .038 0 r
.89163 .42707 m
.89241 .42756 L
s
1 .643 0 r
.89163 .42707 m
.87878 .43615 L
s
.89163 .42707 m
.87863 .43596 L
s
1 .631 0 r
.89163 .42707 m
.87874 .43558 L
s
1 .623 0 r
.89163 .42707 m
.87944 .43622 L
s
1 .632 0 r
.89163 .42707 m
.87886 .43582 L
s
1 .62 0 r
.89163 .42707 m
.879 .43551 L
s
1 .287 0 r
.89163 .42707 m
.8983 .42491 L
s
1 .336 0 r
.89163 .42707 m
.89962 .42518 L
s
1 .321 0 r
.89163 .42707 m
.89934 .42564 L
s
1 .328 0 r
.89163 .42707 m
.89947 .42539 L
s
1 .348 0 r
.89163 .42707 m
.90003 .42576 L
s
1 .327 0 r
.89163 .42707 m
.89954 .42584 L
s
1 .659 0 r
.89241 .42756 m
.87878 .43615 L
s
1 .66 0 r
.89241 .42756 m
.87863 .43596 L
s
1 .648 0 r
.89241 .42756 m
.87874 .43558 L
s
1 .638 0 r
.89241 .42756 m
.87944 .43622 L
s
1 .648 0 r
.89241 .42756 m
.87886 .43582 L
s
1 .637 0 r
.89241 .42756 m
.879 .43551 L
s
1 .264 0 r
.89241 .42756 m
.8983 .42491 L
s
1 .31 0 r
.89241 .42756 m
.89962 .42518 L
s
1 .294 0 r
.89241 .42756 m
.89934 .42564 L
s
1 .302 0 r
.89241 .42756 m
.89947 .42539 L
s
1 .32 0 r
.89241 .42756 m
.90003 .42576 L
s
1 .3 0 r
.89241 .42756 m
.89954 .42584 L
s
1 .016 0 r
.89049 .42953 m
.89039 .42916 L
s
1 .012 0 r
.89049 .42953 m
.89053 .42983 L
s
1 .023 0 r
.89049 .42953 m
.88992 .42954 L
s
1 .021 0 r
.89049 .42953 m
.89014 .42915 L
s
1 .03 0 r
.89049 .42953 m
.88986 .42916 L
s
1 .371 0 r
.89049 .42953 m
.8983 .42491 L
s
1 .413 0 r
.89049 .42953 m
.89962 .42518 L
s
1 .395 0 r
.89049 .42953 m
.89934 .42564 L
s
1 .404 0 r
.89049 .42953 m
.89947 .42539 L
s
1 .419 0 r
.89049 .42953 m
.90003 .42576 L
s
1 .399 0 r
.89049 .42953 m
.89954 .42584 L
s
1 .956 0 r
.89049 .42953 m
.8694 .43963 L
s
1 .969 0 r
.89049 .42953 m
.86912 .43984 L
s
1 .949 0 r
.89049 .42953 m
.86979 .44004 L
s
1 .962 0 r
.89049 .42953 m
.86927 .43973 L
s
1 .954 0 r
.89049 .42953 m
.86977 .44029 L
s
1 .958 0 r
.89049 .42953 m
.86955 .44009 L
s
1 .028 0 r
.89039 .42916 m
.89053 .42983 L
s
1 .025 0 r
.89039 .42916 m
.88992 .42954 L
s
1 .01 0 r
.89039 .42916 m
.89014 .42915 L
s
1 .022 0 r
.89039 .42916 m
.88986 .42916 L
s
1 .367 0 r
.89039 .42916 m
.8983 .42491 L
s
1 .411 0 r
.89039 .42916 m
.89962 .42518 L
s
1 .393 0 r
.89039 .42916 m
.89934 .42564 L
s
1 .402 0 r
.89039 .42916 m
.89947 .42539 L
s
1 .418 0 r
.89039 .42916 m
.90003 .42576 L
s
1 .398 0 r
.89039 .42916 m
.89954 .42584 L
s
1 .959 0 r
.89039 .42916 m
.8694 .43963 L
s
1 .972 0 r
.89039 .42916 m
.86912 .43984 L
s
1 .952 0 r
.89039 .42916 m
.86979 .44004 L
s
1 .965 0 r
.89039 .42916 m
.86927 .43973 L
s
1 .958 0 r
.89039 .42916 m
.86977 .44029 L
s
1 .961 0 r
.89039 .42916 m
.86955 .44009 L
s
1 .027 0 r
.89053 .42983 m
.88992 .42954 L
s
1 .032 0 r
.89053 .42983 m
.89014 .42915 L
s
1 .039 0 r
.89053 .42983 m
.88986 .42916 L
s
1 .376 0 r
.89053 .42983 m
.8983 .42491 L
s
1 .417 0 r
.89053 .42983 m
.89962 .42518 L
s
1 .399 0 r
.89053 .42983 m
.89934 .42564 L
s
1 .408 0 r
.89053 .42983 m
.89947 .42539 L
s
1 .422 0 r
.89053 .42983 m
.90003 .42576 L
s
1 .403 0 r
.89053 .42983 m
.89954 .42584 L
s
1 .952 0 r
.89053 .42983 m
.8694 .43963 L
s
1 .966 0 r
.89053 .42983 m
.86912 .43984 L
s
1 .945 0 r
.89053 .42983 m
.86979 .44004 L
s
1 .959 0 r
.89053 .42983 m
.86927 .43973 L
s
1 .95 0 r
.89053 .42983 m
.86977 .44029 L
s
1 .954 0 r
.89053 .42983 m
.86955 .44009 L
s
1 .018 0 r
.88992 .42954 m
.89014 .42915 L
s
1 .016 0 r
.88992 .42954 m
.88986 .42916 L
s
1 .391 0 r
.88992 .42954 m
.8983 .42491 L
s
1 .434 0 r
.88992 .42954 m
.89962 .42518 L
s
1 .417 0 r
.88992 .42954 m
.89934 .42564 L
s
1 .425 0 r
.88992 .42954 m
.89947 .42539 L
s
1 .441 0 r
.88992 .42954 m
.90003 .42576 L
s
1 .421 0 r
.88992 .42954 m
.89954 .42584 L
s
1 .935 0 r
.88992 .42954 m
.8694 .43963 L
s
1 .948 0 r
.88992 .42954 m
.86912 .43984 L
s
1 .928 0 r
.88992 .42954 m
.86979 .44004 L
s
1 .941 0 r
.88992 .42954 m
.86927 .43973 L
s
1 .933 0 r
.88992 .42954 m
.86977 .44029 L
s
1 .937 0 r
.88992 .42954 m
.86955 .44009 L
s
1 .011 0 r
.89014 .42915 m
.88986 .42916 L
s
1 .376 0 r
.89014 .42915 m
.8983 .42491 L
s
1 .42 0 r
.89014 .42915 m
.89962 .42518 L
s
1 .403 0 r
.89014 .42915 m
.89934 .42564 L
s
1 .411 0 r
.89014 .42915 m
.89947 .42539 L
s
1 .428 0 r
.89014 .42915 m
.90003 .42576 L
s
1 .407 0 r
.89014 .42915 m
.89954 .42584 L
s
1 .949 0 r
.89014 .42915 m
.8694 .43963 L
s
1 .963 0 r
.89014 .42915 m
.86912 .43984 L
s
1 .943 0 r
.89014 .42915 m
.86979 .44004 L
s
1 .956 0 r
.89014 .42915 m
.86927 .43973 L
s
1 .949 0 r
.89014 .42915 m
.86977 .44029 L
s
1 .952 0 r
.89014 .42915 m
.86955 .44009 L
s
1 .386 0 r
.88986 .42916 m
.8983 .42491 L
s
1 .431 0 r
.88986 .42916 m
.89962 .42518 L
s
1 .413 0 r
.88986 .42916 m
.89934 .42564 L
s
1 .422 0 r
.88986 .42916 m
.89947 .42539 L
s
1 .438 0 r
.88986 .42916 m
.90003 .42576 L
s
1 .418 0 r
.88986 .42916 m
.89954 .42584 L
s
1 .939 0 r
.88986 .42916 m
.8694 .43963 L
s
1 .953 0 r
.88986 .42916 m
.86912 .43984 L
s
1 .933 0 r
.88986 .42916 m
.86979 .44004 L
s
1 .946 0 r
.88986 .42916 m
.86927 .43973 L
s
1 .939 0 r
.88986 .42916 m
.86977 .44029 L
s
1 .942 0 r
.88986 .42916 m
.86955 .44009 L
s
1 .023 0 r
.89263 .23557 m
.89319 .23548 L
s
1 .007 0 r
.89263 .23557 m
.89275 .23545 L
s
1 .011 0 r
.89263 .23557 m
.89289 .23566 L
s
1 .009 0 r
.89263 .23557 m
.89269 .23578 L
s
1 .008 0 r
.89263 .23557 m
.89251 .23572 L
s
.179 1 0 r
.89263 .23557 m
.8719 .19612 L
s
.175 1 0 r
.89263 .23557 m
.87192 .19599 L
s
.17 1 0 r
.89263 .23557 m
.87187 .19587 L
s
.175 1 0 r
.89263 .23557 m
.87225 .19583 L
s
.168 1 0 r
.89263 .23557 m
.87212 .19571 L
s
.165 1 0 r
.89263 .23557 m
.87186 .19574 L
s
1 .835 0 r
.89263 .23557 m
.89476 .21524 L
s
1 .831 0 r
.89263 .23557 m
.89421 .21529 L
s
1 .824 0 r
.89263 .23557 m
.89422 .21548 L
s
1 .83 0 r
.89263 .23557 m
.89458 .21534 L
s
1 .822 0 r
.89263 .23557 m
.89439 .21552 L
s
1 .84 0 r
.89263 .23557 m
.89461 .21511 L
s
1 .824 0 r
.89263 .23557 m
.91205 .23018 L
s
1 .831 0 r
.89263 .23557 m
.91218 .23 L
s
1 .857 0 r
.89263 .23557 m
.91281 .22982 L
s
1 .846 0 r
.89263 .23557 m
.91251 .22977 L
s
.89263 .23557 m
.91257 .22995 L
s
1 .848 0 r
.89263 .23557 m
.91264 .23011 L
s
1 .956 0 r
.89263 .23557 m
.91134 .24963 L
s
1 .952 0 r
.89263 .23557 m
.91109 .24977 L
s
1 .947 0 r
.89263 .23557 m
.91111 .24955 L
s
1 .94 0 r
.89263 .23557 m
.91077 .24971 L
s
1 .937 0 r
.89263 .23557 m
.91055 .24989 L
s
1 .932 0 r
.89263 .23557 m
.91054 .24968 L
s
.176 1 0 r
.89263 .23557 m
.91371 .27491 L
s
.175 1 0 r
.89263 .23557 m
.91357 .27501 L
s
.234 1 0 r
.89263 .23557 m
.90822 .27589 L
s
.18 1 0 r
.89263 .23557 m
.91331 .27503 L
s
.204 1 0 r
.89263 .23557 m
.91135 .27534 L
s
.89263 .23557 m
.9112 .27539 L
s
1 .018 0 r
.89319 .23548 m
.89275 .23545 L
s
1 .014 0 r
.89319 .23548 m
.89289 .23566 L
s
1 .024 0 r
.89319 .23548 m
.89269 .23578 L
s
1 .03 0 r
.89319 .23548 m
.89251 .23572 L
s
.172 1 0 r
.89319 .23548 m
.8719 .19612 L
s
.167 1 0 r
.89319 .23548 m
.87192 .19599 L
s
.162 1 0 r
.89319 .23548 m
.87187 .19587 L
s
.168 1 0 r
.89319 .23548 m
.87225 .19583 L
s
.161 1 0 r
.89319 .23548 m
.87212 .19571 L
s
.157 1 0 r
.89319 .23548 m
.87186 .19574 L
s
1 .829 0 r
.89319 .23548 m
.89476 .21524 L
s
1 .826 0 r
.89319 .23548 m
.89421 .21529 L
s
1 .818 0 r
.89319 .23548 m
.89422 .21548 L
s
1 .825 0 r
.89319 .23548 m
.89458 .21534 L
s
1 .817 0 r
.89319 .23548 m
.89439 .21552 L
s
1 .834 0 r
.89319 .23548 m
.89461 .21511 L
s
1 .8 0 r
.89319 .23548 m
.91205 .23018 L
s
1 .808 0 r
.89319 .23548 m
.91218 .23 L
s
1 .834 0 r
.89319 .23548 m
.91281 .22982 L
s
1 .823 0 r
.89319 .23548 m
.91251 .22977 L
s
.89319 .23548 m
.91257 .22995 L
s
1 .825 0 r
.89319 .23548 m
.91264 .23011 L
s
1 .94 0 r
.89319 .23548 m
.91134 .24963 L
s
1 .936 0 r
.89319 .23548 m
.91109 .24977 L
s
1 .931 0 r
.89319 .23548 m
.91111 .24955 L
s
1 .924 0 r
.89319 .23548 m
.91077 .24971 L
s
1 .922 0 r
.89319 .23548 m
.91055 .24989 L
s
1 .916 0 r
.89319 .23548 m
.91054 .24968 L
s
.184 1 0 r
.89319 .23548 m
.91371 .27491 L
s
.183 1 0 r
.89319 .23548 m
.91357 .27501 L
s
.238 1 0 r
.89319 .23548 m
.90822 .27589 L
s
.187 1 0 r
.89319 .23548 m
.91331 .27503 L
s
.21 1 0 r
.89319 .23548 m
.91135 .27534 L
s
.211 1 0 r
.89319 .23548 m
.9112 .27539 L
s
1 .01 0 r
.89275 .23545 m
.89289 .23566 L
s
1 .014 0 r
.89275 .23545 m
.89269 .23578 L
s
1 .015 0 r
.89275 .23545 m
.89251 .23572 L
s
.181 1 0 r
.89275 .23545 m
.8719 .19612 L
s
.177 1 0 r
.89275 .23545 m
.87192 .19599 L
s
.172 1 0 r
.89275 .23545 m
.87187 .19587 L
s
.177 1 0 r
.89275 .23545 m
.87225 .19583 L
s
.17 1 0 r
.89275 .23545 m
.87212 .19571 L
s
.166 1 0 r
.89275 .23545 m
.87186 .19574 L
s
1 .83 0 r
.89275 .23545 m
.89476 .21524 L
s
1 .826 0 r
.89275 .23545 m
.89421 .21529 L
s
1 .818 0 r
.89275 .23545 m
.89422 .21548 L
s
1 .825 0 r
.89275 .23545 m
.89458 .21534 L
s
1 .817 0 r
.89275 .23545 m
.89439 .21552 L
s
1 .835 0 r
.89275 .23545 m
.89461 .21511 L
s
1 .817 0 r
.89275 .23545 m
.91205 .23018 L
s
1 .825 0 r
.89275 .23545 m
.91218 .23 L
s
1 .851 0 r
.89275 .23545 m
.91281 .22982 L
s
1 .84 0 r
.89275 .23545 m
.91251 .22977 L
s
.89275 .23545 m
.91257 .22995 L
s
1 .841 0 r
.89275 .23545 m
.91264 .23011 L
s
1 .955 0 r
.89275 .23545 m
.91134 .24963 L
s
1 .951 0 r
.89275 .23545 m
.91109 .24977 L
s
1 .946 0 r
.89275 .23545 m
.91111 .24955 L
s
1 .939 0 r
.89275 .23545 m
.91077 .24971 L
s
1 .936 0 r
.89275 .23545 m
.91055 .24989 L
s
1 .931 0 r
.89275 .23545 m
.91054 .24968 L
s
.175 1 0 r
.89275 .23545 m
.91371 .27491 L
s
.173 1 0 r
.89275 .23545 m
.91357 .27501 L
s
.231 1 0 r
.89275 .23545 m
.90822 .27589 L
s
.178 1 0 r
.89275 .23545 m
.91331 .27503 L
s
.202 1 0 r
.89275 .23545 m
.91135 .27534 L
s
.89275 .23545 m
.9112 .27539 L
s
1 .009 0 r
.89289 .23566 m
.89269 .23578 L
s
1 .016 0 r
.89289 .23566 m
.89251 .23572 L
s
.171 1 0 r
.89289 .23566 m
.8719 .19612 L
s
.167 1 0 r
.89289 .23566 m
.87192 .19599 L
s
.161 1 0 r
.89289 .23566 m
.87187 .19587 L
s
.167 1 0 r
.89289 .23566 m
.87225 .19583 L
s
.16 1 0 r
.89289 .23566 m
.87212 .19571 L
s
.156 1 0 r
.89289 .23566 m
.87186 .19574 L
s
1 .838 0 r
.89289 .23566 m
.89476 .21524 L
s
1 .834 0 r
.89289 .23566 m
.89421 .21529 L
s
1 .826 0 r
.89289 .23566 m
.89422 .21548 L
s
1 .833 0 r
.89289 .23566 m
.89458 .21534 L
s
1 .825 0 r
.89289 .23566 m
.89439 .21552 L
s
1 .842 0 r
.89289 .23566 m
.89461 .21511 L
s
1 .814 0 r
.89289 .23566 m
.91205 .23018 L
s
1 .822 0 r
.89289 .23566 m
.91218 .23 L
s
1 .848 0 r
.89289 .23566 m
.91281 .22982 L
s
1 .837 0 r
.89289 .23566 m
.91251 .22977 L
s
.89289 .23566 m
.91257 .22995 L
s
1 .838 0 r
.89289 .23566 m
.91264 .23011 L
s
1 .946 0 r
.89289 .23566 m
.91134 .24963 L
s
1 .941 0 r
.89289 .23566 m
.91109 .24977 L
s
1 .936 0 r
.89289 .23566 m
.91111 .24955 L
s
1 .929 0 r
.89289 .23566 m
.91077 .24971 L
s
1 .927 0 r
.89289 .23566 m
.91055 .24989 L
s
1 .921 0 r
.89289 .23566 m
.91054 .24968 L
s
.185 1 0 r
.89289 .23566 m
.91371 .27491 L
s
.183 1 0 r
.89289 .23566 m
.91357 .27501 L
s
.241 1 0 r
.89289 .23566 m
.90822 .27589 L
s
.188 1 0 r
.89289 .23566 m
.91331 .27503 L
s
.212 1 0 r
.89289 .23566 m
.91135 .27534 L
s
.89289 .23566 m
.9112 .27539 L
s
1 .008 0 r
.89269 .23578 m
.89251 .23572 L
s
.17 1 0 r
.89269 .23578 m
.8719 .19612 L
s
.166 1 0 r
.89269 .23578 m
.87192 .19599 L
s
.161 1 0 r
.89269 .23578 m
.87187 .19587 L
s
.166 1 0 r
.89269 .23578 m
.87225 .19583 L
s
.159 1 0 r
.89269 .23578 m
.87212 .19571 L
s
.156 1 0 r
.89269 .23578 m
.87186 .19574 L
s
1 .843 0 r
.89269 .23578 m
.89476 .21524 L
s
1 .839 0 r
.89269 .23578 m
.89421 .21529 L
s
1 .832 0 r
.89269 .23578 m
.89422 .21548 L
s
1 .839 0 r
.89269 .23578 m
.89458 .21534 L
s
1 .831 0 r
.89269 .23578 m
.89439 .21552 L
s
1 .848 0 r
.89269 .23578 m
.89461 .21511 L
s
1 .823 0 r
.89269 .23578 m
.91205 .23018 L
s
1 .831 0 r
.89269 .23578 m
.91218 .23 L
s
1 .857 0 r
.89269 .23578 m
.91281 .22982 L
s
1 .846 0 r
.89269 .23578 m
.91251 .22977 L
s
.89269 .23578 m
.91257 .22995 L
s
1 .847 0 r
.89269 .23578 m
.91264 .23011 L
s
1 .949 0 r
.89269 .23578 m
.91134 .24963 L
s
1 .945 0 r
.89269 .23578 m
.91109 .24977 L
s
1 .939 0 r
.89269 .23578 m
.91111 .24955 L
s
1 .932 0 r
.89269 .23578 m
.91077 .24971 L
s
1 .93 0 r
.89269 .23578 m
.91055 .24989 L
s
1 .924 0 r
.89269 .23578 m
.91054 .24968 L
s
.185 1 0 r
.89269 .23578 m
.91371 .27491 L
s
.184 1 0 r
.89269 .23578 m
.91357 .27501 L
s
.243 1 0 r
.89269 .23578 m
.90822 .27589 L
s
.189 1 0 r
.89269 .23578 m
.91331 .27503 L
s
.213 1 0 r
.89269 .23578 m
.91135 .27534 L
s
.89269 .23578 m
.9112 .27539 L
s
.176 1 0 r
.89251 .23572 m
.8719 .19612 L
s
.172 1 0 r
.89251 .23572 m
.87192 .19599 L
s
.167 1 0 r
.89251 .23572 m
.87187 .19587 L
s
.172 1 0 r
.89251 .23572 m
.87225 .19583 L
s
.165 1 0 r
.89251 .23572 m
.87212 .19571 L
s
.161 1 0 r
.89251 .23572 m
.87186 .19574 L
s
1 .842 0 r
.89251 .23572 m
.89476 .21524 L
s
1 .837 0 r
.89251 .23572 m
.89421 .21529 L
s
1 .83 0 r
.89251 .23572 m
.89422 .21548 L
s
1 .837 0 r
.89251 .23572 m
.89458 .21534 L
s
1 .829 0 r
.89251 .23572 m
.89439 .21552 L
s
1 .846 0 r
.89251 .23572 m
.89461 .21511 L
s
1 .83 0 r
.89251 .23572 m
.91205 .23018 L
s
1 .837 0 r
.89251 .23572 m
.91218 .23 L
s
1 .864 0 r
.89251 .23572 m
.91281 .22982 L
s
1 .853 0 r
.89251 .23572 m
.91251 .22977 L
s
.89251 .23572 m
.91257 .22995 L
s
1 .854 0 r
.89251 .23572 m
.91264 .23011 L
s
1 .957 0 r
.89251 .23572 m
.91134 .24963 L
s
1 .952 0 r
.89251 .23572 m
.91109 .24977 L
s
1 .947 0 r
.89251 .23572 m
.91111 .24955 L
s
1 .94 0 r
.89251 .23572 m
.91077 .24971 L
s
1 .937 0 r
.89251 .23572 m
.91055 .24989 L
s
1 .932 0 r
.89251 .23572 m
.91054 .24968 L
s
.179 1 0 r
.89251 .23572 m
.91371 .27491 L
s
.178 1 0 r
.89251 .23572 m
.91357 .27501 L
s
.237 1 0 r
.89251 .23572 m
.90822 .27589 L
s
.183 1 0 r
.89251 .23572 m
.91331 .27503 L
s
.207 1 0 r
.89251 .23572 m
.91135 .27534 L
s
.208 1 0 r
.89251 .23572 m
.9112 .27539 L
s
1 .01 0 r
.87878 .43615 m
.87863 .43596 L
s
1 .023 0 r
.87878 .43615 m
.87874 .43558 L
s
1 .027 0 r
.87878 .43615 m
.87944 .43622 L
s
1 .014 0 r
.87878 .43615 m
.87886 .43582 L
s
1 .028 0 r
.87878 .43615 m
.879 .43551 L
s
.947 1 0 r
.87878 .43615 m
.85953 .4533 L
s
.94 1 0 r
.87878 .43615 m
.85964 .45368 L
s
.945 1 0 r
.87878 .43615 m
.85962 .45348 L
s
.933 1 0 r
.87878 .43615 m
.85861 .45275 L
s
.939 1 0 r
.87878 .43615 m
.85941 .45344 L
s
.936 1 0 r
.87878 .43615 m
.85947 .45364 L
s
1 .569 0 r
.87878 .43615 m
.87043 .42502 L
s
1 .577 0 r
.87878 .43615 m
.87042 .42478 L
s
1 .589 0 r
.87878 .43615 m
.87017 .42459 L
s
1 .575 0 r
.87878 .43615 m
.87022 .42497 L
s
1 .622 0 r
.87878 .43615 m
.86935 .4242 L
s
1 .583 0 r
.87878 .43615 m
.87016 .42478 L
s
1 .016 0 r
.87863 .43596 m
.87874 .43558 L
s
1 .035 0 r
.87863 .43596 m
.87944 .43622 L
s
1 .011 0 r
.87863 .43596 m
.87886 .43582 L
s
1 .024 0 r
.87863 .43596 m
.879 .43551 L
s
.946 1 0 r
.87863 .43596 m
.85953 .4533 L
s
.939 1 0 r
.87863 .43596 m
.85964 .45368 L
s
.944 1 0 r
.87863 .43596 m
.85962 .45348 L
s
.932 1 0 r
.87863 .43596 m
.85861 .45275 L
s
.938 1 0 r
.87863 .43596 m
.85941 .45344 L
s
.935 1 0 r
.87863 .43596 m
.85947 .45364 L
s
1 .559 0 r
.87863 .43596 m
.87043 .42502 L
s
1 .567 0 r
.87863 .43596 m
.87042 .42478 L
s
1 .579 0 r
.87863 .43596 m
.87017 .42459 L
s
1 .566 0 r
.87863 .43596 m
.87022 .42497 L
s
1 .612 0 r
.87863 .43596 m
.86935 .4242 L
s
1 .573 0 r
.87863 .43596 m
.87016 .42478 L
s
1 .039 0 r
.87874 .43558 m
.87944 .43622 L
s
1 .011 0 r
.87874 .43558 m
.87886 .43582 L
s
.87874 .43558 m
.879 .43551 L
s
.932 1 0 r
.87874 .43558 m
.85953 .4533 L
s
.925 1 0 r
.87874 .43558 m
.85964 .45368 L
s
.93 1 0 r
.87874 .43558 m
.85962 .45348 L
s
.919 1 0 r
.87874 .43558 m
.85861 .45275 L
s
.925 1 0 r
.87874 .43558 m
.85941 .45344 L
s
.921 1 0 r
.87874 .43558 m
.85947 .45364 L
s
1 .549 0 r
.87874 .43558 m
.87043 .42502 L
s
1 .557 0 r
.87874 .43558 m
.87042 .42478 L
s
1 .57 0 r
.87874 .43558 m
.87017 .42459 L
s
1 .556 0 r
.87874 .43558 m
.87022 .42497 L
s
1 .603 0 r
.87874 .43558 m
.86935 .4242 L
s
1 .564 0 r
.87874 .43558 m
.87016 .42478 L
s
1 .029 0 r
.87944 .43622 m
.87886 .43582 L
s
1 .034 0 r
.87944 .43622 m
.879 .43551 L
s
.928 1 0 r
.87944 .43622 m
.85953 .4533 L
s
.922 1 0 r
.87944 .43622 m
.85964 .45368 L
s
.926 1 0 r
.87944 .43622 m
.85962 .45348 L
s
.914 1 0 r
.87944 .43622 m
.85861 .45275 L
s
.921 1 0 r
.87944 .43622 m
.85941 .45344 L
s
.917 1 0 r
.87944 .43622 m
.85947 .45364 L
s
1 .587 0 r
.87944 .43622 m
.87043 .42502 L
s
1 .595 0 r
.87944 .43622 m
.87042 .42478 L
s
1 .608 0 r
.87944 .43622 m
.87017 .42459 L
s
1 .594 0 r
.87944 .43622 m
.87022 .42497 L
s
1 .641 0 r
.87944 .43622 m
.86935 .4242 L
s
1 .602 0 r
.87944 .43622 m
.87016 .42478 L
s
1 .014 0 r
.87886 .43582 m
.879 .43551 L
s
.935 1 0 r
.87886 .43582 m
.85953 .4533 L
s
.928 1 0 r
.87886 .43582 m
.85964 .45368 L
s
.933 1 0 r
.87886 .43582 m
.85962 .45348 L
s
.921 1 0 r
.87886 .43582 m
.85861 .45275 L
s
.928 1 0 r
.87886 .43582 m
.85941 .45344 L
s
.924 1 0 r
.87886 .43582 m
.85947 .45364 L
s
1 .56 0 r
.87886 .43582 m
.87043 .42502 L
s
1 .568 0 r
.87886 .43582 m
.87042 .42478 L
s
1 .58 0 r
.87886 .43582 m
.87017 .42459 L
s
1 .567 0 r
.87886 .43582 m
.87022 .42497 L
s
1 .614 0 r
.87886 .43582 m
.86935 .4242 L
s
1 .574 0 r
.87886 .43582 m
.87016 .42478 L
s
.922 1 0 r
.879 .43551 m
.85953 .4533 L
s
.915 1 0 r
.879 .43551 m
.85964 .45368 L
s
.92 1 0 r
.879 .43551 m
.85962 .45348 L
s
.909 1 0 r
.879 .43551 m
.85861 .45275 L
s
.915 1 0 r
.879 .43551 m
.85941 .45344 L
s
.911 1 0 r
.879 .43551 m
.85947 .45364 L
s
1 .554 0 r
.879 .43551 m
.87043 .42502 L
s
1 .561 0 r
.879 .43551 m
.87042 .42478 L
s
1 .574 0 r
.879 .43551 m
.87017 .42459 L
s
1 .561 0 r
.879 .43551 m
.87022 .42497 L
s
1 .608 0 r
.879 .43551 m
.86935 .4242 L
s
1 .568 0 r
.879 .43551 m
.87016 .42478 L
s
1 .055 0 r
.8983 .42491 m
.89962 .42518 L
s
1 .052 0 r
.8983 .42491 m
.89934 .42564 L
s
.8983 .42491 m
.89947 .42539 L
s
1 .079 0 r
.8983 .42491 m
.90003 .42576 L
s
1 .063 0 r
.8983 .42491 m
.89954 .42584 L
s
1 .022 0 r
.89962 .42518 m
.89934 .42564 L
s
1 .011 0 r
.89962 .42518 m
.89947 .42539 L
s
1 .029 0 r
.89962 .42518 m
.90003 .42576 L
s
1 .027 0 r
.89962 .42518 m
.89954 .42584 L
s
1 .011 0 r
.89934 .42564 m
.89947 .42539 L
s
1 .029 0 r
.89934 .42564 m
.90003 .42576 L
s
1 .012 0 r
.89934 .42564 m
.89954 .42584 L
s
1 .028 0 r
.89947 .42539 m
.90003 .42576 L
s
1 .019 0 r
.89947 .42539 m
.89954 .42584 L
s
1 .02 0 r
.90003 .42576 m
.89954 .42584 L
s
1 .021 0 r
.92684 .22555 m
.92688 .22503 L
s
1 .022 0 r
.92684 .22555 m
.92631 .22569 L
s
1 .039 0 r
.92684 .22555 m
.92622 .22483 L
s
1 .025 0 r
.92684 .22555 m
.92633 .22524 L
s
1 .053 0 r
.92684 .22555 m
.92557 .22536 L
s
1 .129 0 r
.92684 .22555 m
.92429 .22369 L
s
1 .133 0 r
.92684 .22555 m
.92398 .224 L
s
1 .154 0 r
.92684 .22555 m
.92345 .22391 L
s
1 .144 0 r
.92684 .22555 m
.92414 .22328 L
s
1 .183 0 r
.92684 .22555 m
.92258 .22416 L
s
1 .15 0 r
.92684 .22555 m
.92381 .22349 L
s
1 .633 0 r
.92684 .22555 m
.91205 .23018 L
s
1 .626 0 r
.92684 .22555 m
.91218 .23 L
s
1 .599 0 r
.92684 .22555 m
.91281 .22982 L
s
1 .611 0 r
.92684 .22555 m
.91251 .22977 L
s
1 .61 0 r
.92684 .22555 m
.91257 .22995 L
s
1 .609 0 r
.92684 .22555 m
.91264 .23011 L
s
1 .576 0 r
.92684 .22555 m
.92159 .23863 L
s
1 .578 0 r
.92684 .22555 m
.9209 .23839 L
s
1 .573 0 r
.92684 .22555 m
.92132 .23843 L
s
1 .584 0 r
.92684 .22555 m
.92107 .23863 L
s
1 .589 0 r
.92684 .22555 m
.92123 .23884 L
s
1 .591 0 r
.92684 .22555 m
.92067 .23863 L
s
1 .035 0 r
.92688 .22503 m
.92631 .22569 L
s
1 .028 0 r
.92688 .22503 m
.92622 .22483 L
s
1 .024 0 r
.92688 .22503 m
.92633 .22524 L
s
1 .055 0 r
.92688 .22503 m
.92557 .22536 L
s
1 .119 0 r
.92688 .22503 m
.92429 .22369 L
s
1 .125 0 r
.92688 .22503 m
.92398 .224 L
s
1 .147 0 r
.92688 .22503 m
.92345 .22391 L
s
1 .133 0 r
.92688 .22503 m
.92414 .22328 L
s
1 .179 0 r
.92688 .22503 m
.92258 .22416 L
s
1 .14 0 r
.92688 .22503 m
.92381 .22349 L
s
1 .641 0 r
.92688 .22503 m
.91205 .23018 L
s
1 .634 0 r
.92688 .22503 m
.91218 .23 L
s
1 .607 0 r
.92688 .22503 m
.91281 .22982 L
s
1 .618 0 r
.92688 .22503 m
.91251 .22977 L
s
.92688 .22503 m
.91257 .22995 L
s
1 .617 0 r
.92688 .22503 m
.91264 .23011 L
s
1 .596 0 r
.92688 .22503 m
.92159 .23863 L
s
1 .598 0 r
.92688 .22503 m
.9209 .23839 L
s
1 .593 0 r
.92688 .22503 m
.92132 .23843 L
s
1 .604 0 r
.92688 .22503 m
.92107 .23863 L
s
1 .609 0 r
.92688 .22503 m
.92123 .23884 L
s
1 .611 0 r
.92688 .22503 m
.92067 .23863 L
s
1 .035 0 r
.92631 .22569 m
.92622 .22483 L
s
1 .018 0 r
.92631 .22569 m
.92633 .22524 L
s
1 .033 0 r
.92631 .22569 m
.92557 .22536 L
s
1 .116 0 r
.92631 .22569 m
.92429 .22369 L
s
1 .117 0 r
.92631 .22569 m
.92398 .224 L
s
1 .137 0 r
.92631 .22569 m
.92345 .22391 L
s
1 .132 0 r
.92631 .22569 m
.92414 .22328 L
s
1 .165 0 r
.92631 .22569 m
.92258 .22416 L
s
1 .136 0 r
.92631 .22569 m
.92381 .22349 L
s
1 .611 0 r
.92631 .22569 m
.91205 .23018 L
s
1 .603 0 r
.92631 .22569 m
.91218 .23 L
s
1 .577 0 r
.92631 .22569 m
.91281 .22982 L
s
1 .588 0 r
.92631 .22569 m
.91251 .22977 L
s
.92631 .22569 m
.91257 .22995 L
s
1 .587 0 r
.92631 .22569 m
.91264 .23011 L
s
1 .563 0 r
.92631 .22569 m
.92159 .23863 L
s
1 .564 0 r
.92631 .22569 m
.9209 .23839 L
s
1 .559 0 r
.92631 .22569 m
.92132 .23843 L
s
1 .571 0 r
.92631 .22569 m
.92107 .23863 L
s
1 .576 0 r
.92631 .22569 m
.92123 .23884 L
s
1 .577 0 r
.92631 .22569 m
.92067 .23863 L
s
1 .017 0 r
.92622 .22483 m
.92633 .22524 L
s
1 .034 0 r
.92622 .22483 m
.92557 .22536 L
s
1 .091 0 r
.92622 .22483 m
.92429 .22369 L
s
1 .097 0 r
.92622 .22483 m
.92398 .224 L
s
1 .119 0 r
.92622 .22483 m
.92345 .22391 L
s
1 .106 0 r
.92622 .22483 m
.92414 .22328 L
s
1 .151 0 r
.92622 .22483 m
.92258 .22416 L
s
1 .113 0 r
.92622 .22483 m
.92381 .22349 L
s
1 .619 0 r
.92622 .22483 m
.91205 .23018 L
s
1 .611 0 r
.92622 .22483 m
.91218 .23 L
s
1 .585 0 r
.92622 .22483 m
.91281 .22982 L
s
1 .596 0 r
.92622 .22483 m
.91251 .22977 L
s
.92622 .22483 m
.91257 .22995 L
s
1 .595 0 r
.92622 .22483 m
.91264 .23011 L
s
.92622 .22483 m
.92159 .23863 L
s
.92622 .22483 m
.9209 .23839 L
s
1 .591 0 r
.92622 .22483 m
.92132 .23843 L
s
1 .602 0 r
.92622 .22483 m
.92107 .23863 L
s
1 .608 0 r
.92622 .22483 m
.92123 .23884 L
s
.92622 .22483 m
.92067 .23863 L
s
1 .031 0 r
.92633 .22524 m
.92557 .22536 L
s
1 .104 0 r
.92633 .22524 m
.92429 .22369 L
s
1 .108 0 r
.92633 .22524 m
.92398 .224 L
s
1 .129 0 r
.92633 .22524 m
.92345 .22391 L
s
1 .12 0 r
.92633 .22524 m
.92414 .22328 L
s
1 .159 0 r
.92633 .22524 m
.92258 .22416 L
s
1 .125 0 r
.92633 .22524 m
.92381 .22349 L
s
1 .617 0 r
.92633 .22524 m
.91205 .23018 L
s
1 .61 0 r
.92633 .22524 m
.91218 .23 L
s
1 .583 0 r
.92633 .22524 m
.91281 .22982 L
s
1 .594 0 r
.92633 .22524 m
.91251 .22977 L
s
.92633 .22524 m
.91257 .22995 L
s
1 .593 0 r
.92633 .22524 m
.91264 .23011 L
s
1 .58 0 r
.92633 .22524 m
.92159 .23863 L
s
1 .581 0 r
.92633 .22524 m
.9209 .23839 L
s
1 .577 0 r
.92633 .22524 m
.92132 .23843 L
s
1 .588 0 r
.92633 .22524 m
.92107 .23863 L
s
1 .593 0 r
.92633 .22524 m
.92123 .23884 L
s
1 .594 0 r
.92633 .22524 m
.92067 .23863 L
s
1 .086 0 r
.92557 .22536 m
.92429 .22369 L
s
1 .085 0 r
.92557 .22536 m
.92398 .224 L
s
1 .105 0 r
.92557 .22536 m
.92345 .22391 L
s
1 .103 0 r
.92557 .22536 m
.92414 .22328 L
s
1 .131 0 r
.92557 .22536 m
.92258 .22416 L
s
1 .105 0 r
.92557 .22536 m
.92381 .22349 L
s
1 .586 0 r
.92557 .22536 m
.91205 .23018 L
s
1 .579 0 r
.92557 .22536 m
.91218 .23 L
s
1 .552 0 r
.92557 .22536 m
.91281 .22982 L
s
1 .563 0 r
.92557 .22536 m
.91251 .22977 L
s
.92557 .22536 m
.91257 .22995 L
s
.92557 .22536 m
.91264 .23011 L
s
1 .566 0 r
.92557 .22536 m
.92159 .23863 L
s
1 .565 0 r
.92557 .22536 m
.9209 .23839 L
s
1 .562 0 r
.92557 .22536 m
.92132 .23843 L
s
1 .573 0 r
.92557 .22536 m
.92107 .23863 L
s
1 .579 0 r
.92557 .22536 m
.92123 .23884 L
s
1 .578 0 r
.92557 .22536 m
.92067 .23863 L
s
1 .015 0 r
.92089 .3782 m
.92105 .37853 L
s
1 .022 0 r
.92089 .3782 m
.92035 .37816 L
s
1 .014 0 r
.92089 .3782 m
.92088 .37853 L
s
1 .008 0 r
.92089 .3782 m
.92101 .37834 L
s
1 .009 0 r
.92089 .3782 m
.92071 .37833 L
s
1 .632 0 r
.92089 .3782 m
.93544 .38347 L
s
1 .642 0 r
.92089 .3782 m
.93561 .38369 L
s
1 .607 0 r
.92089 .3782 m
.93479 .38342 L
s
1 .639 0 r
.92089 .3782 m
.93546 .38389 L
s
1 .63 0 r
.92089 .3782 m
.93531 .3837 L
s
1 .61 0 r
.92089 .3782 m
.93479 .38367 L
s
.967 1 0 r
.92089 .3782 m
.93372 .3564 L
s
.92089 .3782 m
.93302 .35601 L
s
.966 1 0 r
.92089 .3782 m
.93356 .35628 L
s
.974 1 0 r
.92089 .3782 m
.93289 .35613 L
s
.977 1 0 r
.92089 .3782 m
.9331 .35633 L
s
.979 1 0 r
.92089 .3782 m
.93298 .35632 L
s
.647 1 0 r
.92089 .3782 m
.90009 .40395 L
s
.629 1 0 r
.92089 .3782 m
.89857 .40326 L
s
.65 1 0 r
.92089 .3782 m
.90002 .4038 L
s
.622 1 0 r
.92089 .3782 m
.89808 .40303 L
s
.643 1 0 r
.92089 .3782 m
.90014 .40413 L
s
.642 1 0 r
.92089 .3782 m
.89992 .40399 L
s
.718 1 0 r
.92089 .3782 m
.9045 .40495 L
s
.71 1 0 r
.92089 .3782 m
.90377 .40472 L
s
.709 1 0 r
.92089 .3782 m
.90446 .40517 L
s
.711 1 0 r
.92089 .3782 m
.90472 .40527 L
s
.707 1 0 r
.92089 .3782 m
.90432 .40515 L
s
.713 1 0 r
.92089 .3782 m
.90424 .40493 L
s
1 .237 0 r
.92089 .3782 m
.92434 .38286 L
s
1 .217 0 r
.92089 .3782 m
.92405 .38247 L
s
1 .213 0 r
.92089 .3782 m
.92382 .38252 L
s
1 .223 0 r
.92089 .3782 m
.9239 .38274 L
s
1 .225 0 r
.92089 .3782 m
.9241 .38268 L
s
1 .233 0 r
.92089 .3782 m
.92443 .38267 L
s
.83 1 0 r
.92089 .3782 m
.93215 .35186 L
s
.832 1 0 r
.92089 .3782 m
.93277 .3522 L
s
.83 1 0 r
.92089 .3782 m
.93261 .35208 L
s
.832 1 0 r
.92089 .3782 m
.93232 .35199 L
s
.84 1 0 r
.92089 .3782 m
.93229 .3522 L
s
.837 1 0 r
.92089 .3782 m
.93195 .35197 L
s
.765 1 0 r
.92089 .3782 m
.92207 .34799 L
s
.769 1 0 r
.92089 .3782 m
.92222 .34811 L
s
.764 1 0 r
.92089 .3782 m
.92251 .348 L
s
.772 1 0 r
.92089 .3782 m
.92256 .34818 L
s
.775 1 0 r
.92089 .3782 m
.92232 .34824 L
s
.762 1 0 r
.92089 .3782 m
.92237 .34793 L
s
1 .858 0 r
.92089 .3782 m
.90126 .38563 L
s
1 .854 0 r
.92089 .3782 m
.9013 .38547 L
s
1 .846 0 r
.92089 .3782 m
.90159 .38565 L
s
1 .852 0 r
.92089 .3782 m
.90146 .38574 L
s
1 .868 0 r
.92089 .3782 m
.90095 .38549 L
s
1 .858 0 r
.92089 .3782 m
.90131 .38579 L
s
1 .032 0 r
.92105 .37853 m
.92035 .37816 L
s
1 .007 0 r
.92105 .37853 m
.92088 .37853 L
s
1 .008 0 r
.92105 .37853 m
.92101 .37834 L
s
1 .016 0 r
.92105 .37853 m
.92071 .37833 L
s
1 .622 0 r
.92105 .37853 m
.93544 .38347 L
s
1 .631 0 r
.92105 .37853 m
.93561 .38369 L
s
1 .596 0 r
.92105 .37853 m
.93479 .38342 L
s
1 .628 0 r
.92105 .37853 m
.93546 .38389 L
s
1 .62 0 r
.92105 .37853 m
.93531 .3837 L
s
1 .599 0 r
.92105 .37853 m
.93479 .38367 L
s
.958 1 0 r
.92105 .37853 m
.93372 .3564 L
s
.92105 .37853 m
.93302 .35601 L
s
.957 1 0 r
.92105 .37853 m
.93356 .35628 L
s
.965 1 0 r
.92105 .37853 m
.93289 .35613 L
s
.968 1 0 r
.92105 .37853 m
.9331 .35633 L
s
.97 1 0 r
.92105 .37853 m
.93298 .35632 L
s
.654 1 0 r
.92105 .37853 m
.90009 .40395 L
s
.634 1 0 r
.92105 .37853 m
.89857 .40326 L
s
.656 1 0 r
.92105 .37853 m
.90002 .4038 L
s
.628 1 0 r
.92105 .37853 m
.89808 .40303 L
s
.649 1 0 r
.92105 .37853 m
.90014 .40413 L
s
.648 1 0 r
.92105 .37853 m
.89992 .40399 L
s
.726 1 0 r
.92105 .37853 m
.9045 .40495 L
s
.718 1 0 r
.92105 .37853 m
.90377 .40472 L
s
.92105 .37853 m
.90446 .40517 L
s
.72 1 0 r
.92105 .37853 m
.90472 .40527 L
s
.715 1 0 r
.92105 .37853 m
.90432 .40515 L
s
.721 1 0 r
.92105 .37853 m
.90424 .40493 L
s
1 .222 0 r
.92105 .37853 m
.92434 .38286 L
s
1 .202 0 r
.92105 .37853 m
.92405 .38247 L
s
1 .199 0 r
.92105 .37853 m
.92382 .38252 L
s
1 .208 0 r
.92105 .37853 m
.9239 .38274 L
s
1 .211 0 r
.92105 .37853 m
.9241 .38268 L
s
1 .218 0 r
.92105 .37853 m
.92443 .38267 L
s
.82 1 0 r
.92105 .37853 m
.93215 .35186 L
s
.823 1 0 r
.92105 .37853 m
.93277 .3522 L
s
.821 1 0 r
.92105 .37853 m
.93261 .35208 L
s
.822 1 0 r
.92105 .37853 m
.93232 .35199 L
s
.83 1 0 r
.92105 .37853 m
.93229 .3522 L
s
.827 1 0 r
.92105 .37853 m
.93195 .35197 L
s
.751 1 0 r
.92105 .37853 m
.92207 .34799 L
s
.756 1 0 r
.92105 .37853 m
.92222 .34811 L
s
.751 1 0 r
.92105 .37853 m
.92251 .348 L
s
.759 1 0 r
.92105 .37853 m
.92256 .34818 L
s
.762 1 0 r
.92105 .37853 m
.92232 .34824 L
s
.749 1 0 r
.92105 .37853 m
.92237 .34793 L
s
1 .859 0 r
.92105 .37853 m
.90126 .38563 L
s
1 .855 0 r
.92105 .37853 m
.9013 .38547 L
s
1 .847 0 r
.92105 .37853 m
.90159 .38565 L
s
1 .853 0 r
.92105 .37853 m
.90146 .38574 L
s
1 .869 0 r
.92105 .37853 m
.90095 .38549 L
s
1 .859 0 r
.92105 .37853 m
.90131 .38579 L
s
1 .027 0 r
.92035 .37816 m
.92088 .37853 L
s
1 .028 0 r
.92035 .37816 m
.92101 .37834 L
s
1 .016 0 r
.92035 .37816 m
.92071 .37833 L
s
1 .654 0 r
.92035 .37816 m
.93544 .38347 L
s
1 .663 0 r
.92035 .37816 m
.93561 .38369 L
s
1 .628 0 r
.92035 .37816 m
.93479 .38342 L
s
1 .661 0 r
.92035 .37816 m
.93546 .38389 L
s
1 .652 0 r
.92035 .37816 m
.93531 .3837 L
s
1 .631 0 r
.92035 .37816 m
.93479 .38367 L
s
.956 1 0 r
.92035 .37816 m
.93372 .3564 L
s
.957 1 0 r
.92035 .37816 m
.93302 .35601 L
s
.955 1 0 r
.92035 .37816 m
.93356 .35628 L
s
.964 1 0 r
.92035 .37816 m
.93289 .35613 L
s
.967 1 0 r
.92035 .37816 m
.9331 .35633 L
s
.969 1 0 r
.92035 .37816 m
.93298 .35632 L
s
.66 1 0 r
.92035 .37816 m
.90009 .40395 L
s
.642 1 0 r
.92035 .37816 m
.89857 .40326 L
s
.663 1 0 r
.92035 .37816 m
.90002 .4038 L
s
.636 1 0 r
.92035 .37816 m
.89808 .40303 L
s
.656 1 0 r
.92035 .37816 m
.90014 .40413 L
s
.655 1 0 r
.92035 .37816 m
.89992 .40399 L
s
.728 1 0 r
.92035 .37816 m
.9045 .40495 L
s
.721 1 0 r
.92035 .37816 m
.90377 .40472 L
s
.72 1 0 r
.92035 .37816 m
.90446 .40517 L
s
.722 1 0 r
.92035 .37816 m
.90472 .40527 L
s
.718 1 0 r
.92035 .37816 m
.90432 .40515 L
s
.723 1 0 r
.92035 .37816 m
.90424 .40493 L
s
1 .252 0 r
.92035 .37816 m
.92434 .38286 L
s
1 .232 0 r
.92035 .37816 m
.92405 .38247 L
s
1 .228 0 r
.92035 .37816 m
.92382 .38252 L
s
1 .237 0 r
.92035 .37816 m
.9239 .38274 L
s
1 .24 0 r
.92035 .37816 m
.9241 .38268 L
s
1 .249 0 r
.92035 .37816 m
.92443 .38267 L
s
.822 1 0 r
.92035 .37816 m
.93215 .35186 L
s
.824 1 0 r
.92035 .37816 m
.93277 .3522 L
s
.822 1 0 r
.92035 .37816 m
.93261 .35208 L
s
.824 1 0 r
.92035 .37816 m
.93232 .35199 L
s
.832 1 0 r
.92035 .37816 m
.93229 .3522 L
s
.829 1 0 r
.92035 .37816 m
.93195 .35197 L
s
.765 1 0 r
.92035 .37816 m
.92207 .34799 L
s
.769 1 0 r
.92035 .37816 m
.92222 .34811 L
s
.764 1 0 r
.92035 .37816 m
.92251 .348 L
s
.772 1 0 r
.92035 .37816 m
.92256 .34818 L
s
.775 1 0 r
.92035 .37816 m
.92232 .34824 L
s
.762 1 0 r
.92035 .37816 m
.92237 .34793 L
s
1 .837 0 r
.92035 .37816 m
.90126 .38563 L
s
1 .834 0 r
.92035 .37816 m
.9013 .38547 L
s
1 .825 0 r
.92035 .37816 m
.90159 .38565 L
s
1 .831 0 r
.92035 .37816 m
.90146 .38574 L
s
1 .847 0 r
.92035 .37816 m
.90095 .38549 L
s
1 .838 0 r
.92035 .37816 m
.90131 .38579 L
s
1 .009 0 r
.92088 .37853 m
.92101 .37834 L
s
1 .011 0 r
.92088 .37853 m
.92071 .37833 L
s
1 .628 0 r
.92088 .37853 m
.93544 .38347 L
s
1 .638 0 r
.92088 .37853 m
.93561 .38369 L
s
1 .602 0 r
.92088 .37853 m
.93479 .38342 L
s
1 .635 0 r
.92088 .37853 m
.93546 .38389 L
s
1 .626 0 r
.92088 .37853 m
.93531 .3837 L
s
1 .606 0 r
.92088 .37853 m
.93479 .38367 L
s
.955 1 0 r
.92088 .37853 m
.93372 .3564 L
s
.92088 .37853 m
.93302 .35601 L
s
.954 1 0 r
.92088 .37853 m
.93356 .35628 L
s
.961 1 0 r
.92088 .37853 m
.93289 .35613 L
s
.964 1 0 r
.92088 .37853 m
.9331 .35633 L
s
.967 1 0 r
.92088 .37853 m
.93298 .35632 L
s
.658 1 0 r
.92088 .37853 m
.90009 .40395 L
s
.639 1 0 r
.92088 .37853 m
.89857 .40326 L
s
.661 1 0 r
.92088 .37853 m
.90002 .4038 L
s
.633 1 0 r
.92088 .37853 m
.89808 .40303 L
s
.654 1 0 r
.92088 .37853 m
.90014 .40413 L
s
.653 1 0 r
.92088 .37853 m
.89992 .40399 L
s
.73 1 0 r
.92088 .37853 m
.9045 .40495 L
s
.722 1 0 r
.92088 .37853 m
.90377 .40472 L
s
.721 1 0 r
.92088 .37853 m
.90446 .40517 L
s
.723 1 0 r
.92088 .37853 m
.90472 .40527 L
s
.719 1 0 r
.92088 .37853 m
.90432 .40515 L
s
.725 1 0 r
.92088 .37853 m
.90424 .40493 L
s
1 .226 0 r
.92088 .37853 m
.92434 .38286 L
s
1 .207 0 r
.92088 .37853 m
.92405 .38247 L
s
1 .202 0 r
.92088 .37853 m
.92382 .38252 L
s
1 .212 0 r
.92088 .37853 m
.9239 .38274 L
s
1 .214 0 r
.92088 .37853 m
.9241 .38268 L
s
1 .223 0 r
.92088 .37853 m
.92443 .38267 L
s
.817 1 0 r
.92088 .37853 m
.93215 .35186 L
s
.82 1 0 r
.92088 .37853 m
.93277 .3522 L
s
.818 1 0 r
.92088 .37853 m
.93261 .35208 L
s
.819 1 0 r
.92088 .37853 m
.93232 .35199 L
s
.827 1 0 r
.92088 .37853 m
.93229 .3522 L
s
.824 1 0 r
.92088 .37853 m
.93195 .35197 L
s
.751 1 0 r
.92088 .37853 m
.92207 .34799 L
s
.756 1 0 r
.92088 .37853 m
.92222 .34811 L
s
.751 1 0 r
.92088 .37853 m
.92251 .348 L
s
.758 1 0 r
.92088 .37853 m
.92256 .34818 L
s
.761 1 0 r
.92088 .37853 m
.92232 .34824 L
s
.748 1 0 r
.92088 .37853 m
.92237 .34793 L
s
1 .853 0 r
.92088 .37853 m
.90126 .38563 L
s
1 .849 0 r
.92088 .37853 m
.9013 .38547 L
s
1 .84 0 r
.92088 .37853 m
.90159 .38565 L
s
1 .846 0 r
.92088 .37853 m
.90146 .38574 L
s
1 .863 0 r
.92088 .37853 m
.90095 .38549 L
s
1 .853 0 r
.92088 .37853 m
.90131 .38579 L
s
1 .012 0 r
.92101 .37834 m
.92071 .37833 L
s
1 .626 0 r
.92101 .37834 m
.93544 .38347 L
s
1 .635 0 r
.92101 .37834 m
.93561 .38369 L
s
1 .6 0 r
.92101 .37834 m
.93479 .38342 L
s
1 .633 0 r
.92101 .37834 m
.93546 .38389 L
s
1 .624 0 r
.92101 .37834 m
.93531 .3837 L
s
1 .603 0 r
.92101 .37834 m
.93479 .38367 L
s
.964 1 0 r
.92101 .37834 m
.93372 .3564 L
s
.92101 .37834 m
.93302 .35601 L
s
.963 1 0 r
.92101 .37834 m
.93356 .35628 L
s
.971 1 0 r
.92101 .37834 m
.93289 .35613 L
s
.974 1 0 r
.92101 .37834 m
.9331 .35633 L
s
.976 1 0 r
.92101 .37834 m
.93298 .35632 L
s
.649 1 0 r
.92101 .37834 m
.90009 .40395 L
s
.63 1 0 r
.92101 .37834 m
.89857 .40326 L
s
.652 1 0 r
.92101 .37834 m
.90002 .4038 L
s
.623 1 0 r
.92101 .37834 m
.89808 .40303 L
s
.644 1 0 r
.92101 .37834 m
.90014 .40413 L
s
.643 1 0 r
.92101 .37834 m
.89992 .40399 L
s
.72 1 0 r
.92101 .37834 m
.9045 .40495 L
s
.712 1 0 r
.92101 .37834 m
.90377 .40472 L
s
.92101 .37834 m
.90446 .40517 L
s
.714 1 0 r
.92101 .37834 m
.90472 .40527 L
s
.71 1 0 r
.92101 .37834 m
.90432 .40515 L
s
.715 1 0 r
.92101 .37834 m
.90424 .40493 L
s
1 .229 0 r
.92101 .37834 m
.92434 .38286 L
s
1 .21 0 r
.92101 .37834 m
.92405 .38247 L
s
1 .206 0 r
.92101 .37834 m
.92382 .38252 L
s
1 .215 0 r
.92101 .37834 m
.9239 .38274 L
s
1 .218 0 r
.92101 .37834 m
.9241 .38268 L
s
1 .226 0 r
.92101 .37834 m
.92443 .38267 L
s
.826 1 0 r
.92101 .37834 m
.93215 .35186 L
s
.829 1 0 r
.92101 .37834 m
.93277 .3522 L
s
.827 1 0 r
.92101 .37834 m
.93261 .35208 L
s
.828 1 0 r
.92101 .37834 m
.93232 .35199 L
s
.837 1 0 r
.92101 .37834 m
.93229 .3522 L
s
.833 1 0 r
.92101 .37834 m
.93195 .35197 L
s
.759 1 0 r
.92101 .37834 m
.92207 .34799 L
s
.764 1 0 r
.92101 .37834 m
.92222 .34811 L
s
.759 1 0 r
.92101 .37834 m
.92251 .348 L
s
.766 1 0 r
.92101 .37834 m
.92256 .34818 L
s
.769 1 0 r
.92101 .37834 m
.92232 .34824 L
s
.756 1 0 r
.92101 .37834 m
.92237 .34793 L
s
1 .86 0 r
.92101 .37834 m
.90126 .38563 L
s
1 .856 0 r
.92101 .37834 m
.9013 .38547 L
s
1 .848 0 r
.92101 .37834 m
.90159 .38565 L
s
1 .854 0 r
.92101 .37834 m
.90146 .38574 L
s
1 .87 0 r
.92101 .37834 m
.90095 .38549 L
s
1 .86 0 r
.92101 .37834 m
.90131 .38579 L
s
1 .638 0 r
.92071 .37833 m
.93544 .38347 L
s
1 .647 0 r
.92071 .37833 m
.93561 .38369 L
s
1 .612 0 r
.92071 .37833 m
.93479 .38342 L
s
1 .644 0 r
.92071 .37833 m
.93546 .38389 L
s
1 .636 0 r
.92071 .37833 m
.93531 .3837 L
s
1 .615 0 r
.92071 .37833 m
.93479 .38367 L
s
.958 1 0 r
.92071 .37833 m
.93372 .3564 L
s
.959 1 0 r
.92071 .37833 m
.93302 .35601 L
s
.957 1 0 r
.92071 .37833 m
.93356 .35628 L
s
.965 1 0 r
.92071 .37833 m
.93289 .35613 L
s
.968 1 0 r
.92071 .37833 m
.9331 .35633 L
s
.971 1 0 r
.92071 .37833 m
.93298 .35632 L
s
.656 1 0 r
.92071 .37833 m
.90009 .40395 L
s
.638 1 0 r
.92071 .37833 m
.89857 .40326 L
s
.659 1 0 r
.92071 .37833 m
.90002 .4038 L
s
.631 1 0 r
.92071 .37833 m
.89808 .40303 L
s
.652 1 0 r
.92071 .37833 m
.90014 .40413 L
s
.651 1 0 r
.92071 .37833 m
.89992 .40399 L
s
.726 1 0 r
.92071 .37833 m
.9045 .40495 L
s
.719 1 0 r
.92071 .37833 m
.90377 .40472 L
s
.718 1 0 r
.92071 .37833 m
.90446 .40517 L
s
.72 1 0 r
.92071 .37833 m
.90472 .40527 L
s
.716 1 0 r
.92071 .37833 m
.90432 .40515 L
s
.721 1 0 r
.92071 .37833 m
.90424 .40493 L
s
1 .237 0 r
.92071 .37833 m
.92434 .38286 L
s
1 .218 0 r
.92071 .37833 m
.92405 .38247 L
s
1 .213 0 r
.92071 .37833 m
.92382 .38252 L
s
1 .223 0 r
.92071 .37833 m
.9239 .38274 L
s
1 .226 0 r
.92071 .37833 m
.9241 .38268 L
s
1 .234 0 r
.92071 .37833 m
.92443 .38267 L
s
.822 1 0 r
.92071 .37833 m
.93215 .35186 L
s
.824 1 0 r
.92071 .37833 m
.93277 .3522 L
s
.822 1 0 r
.92071 .37833 m
.93261 .35208 L
s
.824 1 0 r
.92071 .37833 m
.93232 .35199 L
s
.832 1 0 r
.92071 .37833 m
.93229 .3522 L
s
.829 1 0 r
.92071 .37833 m
.93195 .35197 L
s
.759 1 0 r
.92071 .37833 m
.92207 .34799 L
s
.764 1 0 r
.92071 .37833 m
.92222 .34811 L
s
.759 1 0 r
.92071 .37833 m
.92251 .348 L
s
.766 1 0 r
.92071 .37833 m
.92256 .34818 L
s
.769 1 0 r
.92071 .37833 m
.92232 .34824 L
s
.756 1 0 r
.92071 .37833 m
.92237 .34793 L
s
1 .849 0 r
.92071 .37833 m
.90126 .38563 L
s
1 .845 0 r
.92071 .37833 m
.9013 .38547 L
s
1 .836 0 r
.92071 .37833 m
.90159 .38565 L
s
1 .843 0 r
.92071 .37833 m
.90146 .38574 L
s
1 .859 0 r
.92071 .37833 m
.90095 .38549 L
s
1 .849 0 r
.92071 .37833 m
.90131 .38579 L
s
1 .014 0 r
.94431 .35242 m
.94464 .35249 L
s
1 .028 0 r
.94431 .35242 m
.94363 .35241 L
s
1 .017 0 r
.94431 .35242 m
.94433 .35283 L
s
1 .055 0 r
.94431 .35242 m
.94298 .35224 L
s
1 .015 0 r
.94431 .35242 m
.94413 .3521 L
s
1 .337 0 r
.94431 .35242 m
.94085 .34492 L
s
1 .334 0 r
.94431 .35242 m
.94068 .34509 L
s
1 .324 0 r
.94431 .35242 m
.94113 .34515 L
s
1 .315 0 r
.94431 .35242 m
.94096 .34549 L
s
1 .323 0 r
.94431 .35242 m
.94083 .34532 L
s
1 .331 0 r
.94431 .35242 m
.94046 .34529 L
s
1 .462 0 r
.94431 .35242 m
.93372 .3564 L
s
1 .484 0 r
.94431 .35242 m
.93302 .35601 L
s
1 .467 0 r
.94431 .35242 m
.93356 .35628 L
s
1 .491 0 r
.94431 .35242 m
.93289 .35613 L
s
1 .485 0 r
.94431 .35242 m
.9331 .35633 L
s
1 .49 0 r
.94431 .35242 m
.93298 .35632 L
s
1 .041 0 r
.94464 .35249 m
.94363 .35241 L
s
1 .019 0 r
.94464 .35249 m
.94433 .35283 L
s
1 .069 0 r
.94464 .35249 m
.94298 .35224 L
s
1 .026 0 r
.94464 .35249 m
.94413 .3521 L
s
1 .346 0 r
.94464 .35249 m
.94085 .34492 L
s
1 .343 0 r
.94464 .35249 m
.94068 .34509 L
s
1 .333 0 r
.94464 .35249 m
.94113 .34515 L
s
1 .323 0 r
.94464 .35249 m
.94096 .34549 L
s
1 .332 0 r
.94464 .35249 m
.94083 .34532 L
s
1 .34 0 r
.94464 .35249 m
.94046 .34529 L
s
1 .474 0 r
.94464 .35249 m
.93372 .3564 L
s
1 .496 0 r
.94464 .35249 m
.93302 .35601 L
s
1 .479 0 r
.94464 .35249 m
.93356 .35628 L
s
1 .503 0 r
.94464 .35249 m
.93289 .35613 L
s
1 .497 0 r
.94464 .35249 m
.9331 .35633 L
s
1 .502 0 r
.94464 .35249 m
.93298 .35632 L
s
1 .033 0 r
.94363 .35241 m
.94433 .35283 L
s
1 .027 0 r
.94363 .35241 m
.94298 .35224 L
s
1 .024 0 r
.94363 .35241 m
.94413 .3521 L
s
1 .326 0 r
.94363 .35241 m
.94085 .34492 L
s
1 .322 0 r
.94363 .35241 m
.94068 .34509 L
s
1 .314 0 r
.94363 .35241 m
.94113 .34515 L
s
1 .303 0 r
.94363 .35241 m
.94096 .34549 L
s
1 .311 0 r
.94363 .35241 m
.94083 .34532 L
s
1 .318 0 r
.94363 .35241 m
.94046 .34529 L
s
1 .437 0 r
.94363 .35241 m
.93372 .3564 L
s
1 .458 0 r
.94363 .35241 m
.93302 .35601 L
s
1 .441 0 r
.94363 .35241 m
.93356 .35628 L
s
1 .465 0 r
.94363 .35241 m
.93289 .35613 L
s
1 .459 0 r
.94363 .35241 m
.9331 .35633 L
s
1 .464 0 r
.94363 .35241 m
.93298 .35632 L
s
1 .06 0 r
.94433 .35283 m
.94298 .35224 L
s
1 .031 0 r
.94433 .35283 m
.94413 .3521 L
s
1 .353 0 r
.94433 .35283 m
.94085 .34492 L
s
1 .35 0 r
.94433 .35283 m
.94068 .34509 L
s
1 .34 0 r
.94433 .35283 m
.94113 .34515 L
s
1 .33 0 r
.94433 .35283 m
.94096 .34549 L
s
1 .339 0 r
.94433 .35283 m
.94083 .34532 L
s
1 .346 0 r
.94433 .35283 m
.94046 .34529 L
s
1 .457 0 r
.94433 .35283 m
.93372 .3564 L
s
1 .48 0 r
.94433 .35283 m
.93302 .35601 L
s
1 .462 0 r
.94433 .35283 m
.93356 .35628 L
s
1 .486 0 r
.94433 .35283 m
.93289 .35613 L
s
1 .48 0 r
.94433 .35283 m
.9331 .35633 L
s
1 .485 0 r
.94433 .35283 m
.93298 .35632 L
s
1 .047 0 r
.94298 .35224 m
.94413 .3521 L
s
1 .312 0 r
.94298 .35224 m
.94085 .34492 L
s
1 .307 0 r
.94298 .35224 m
.94068 .34509 L
s
1 .3 0 r
.94298 .35224 m
.94113 .34515 L
s
1 .288 0 r
.94298 .35224 m
.94096 .34549 L
s
1 .296 0 r
.94298 .35224 m
.94083 .34532 L
s
1 .302 0 r
.94298 .35224 m
.94046 .34529 L
s
1 .415 0 r
.94298 .35224 m
.93372 .3564 L
s
1 .435 0 r
.94298 .35224 m
.93302 .35601 L
s
1 .419 0 r
.94298 .35224 m
.93356 .35628 L
s
1 .442 0 r
.94298 .35224 m
.93289 .35613 L
s
1 .437 0 r
.94298 .35224 m
.9331 .35633 L
s
1 .441 0 r
.94298 .35224 m
.93298 .35632 L
s
1 .323 0 r
.94413 .3521 m
.94085 .34492 L
s
1 .319 0 r
.94413 .3521 m
.94068 .34509 L
s
1 .309 0 r
.94413 .3521 m
.94113 .34515 L
s
1 .3 0 r
.94413 .3521 m
.94096 .34549 L
s
1 .308 0 r
.94413 .3521 m
.94083 .34532 L
s
1 .316 0 r
.94413 .3521 m
.94046 .34529 L
s
1 .461 0 r
.94413 .3521 m
.93372 .3564 L
s
1 .481 0 r
.94413 .3521 m
.93302 .35601 L
s
1 .465 0 r
.94413 .3521 m
.93356 .35628 L
s
1 .488 0 r
.94413 .3521 m
.93289 .35613 L
s
1 .483 0 r
.94413 .3521 m
.9331 .35633 L
s
1 .487 0 r
.94413 .3521 m
.93298 .35632 L
s
1 .032 0 r
.93345 .26205 m
.93267 .262 L
s
1 .014 0 r
.93345 .26205 m
.93373 .26185 L
s
1 .041 0 r
.93345 .26205 m
.93446 .26205 L
s
1 .021 0 r
.93345 .26205 m
.93393 .26222 L
s
1 .025 0 r
.93345 .26205 m
.93405 .26195 L
s
1 .859 0 r
.93345 .26205 m
.92533 .24266 L
s
1 .847 0 r
.93345 .26205 m
.92518 .24304 L
s
1 .852 0 r
.93345 .26205 m
.92528 .24285 L
s
1 .853 0 r
.93345 .26205 m
.92578 .24264 L
s
1 .859 0 r
.93345 .26205 m
.92476 .24291 L
s
1 .867 0 r
.93345 .26205 m
.92533 .24244 L
s
1 .044 0 r
.93267 .262 m
.93373 .26185 L
s
1 .073 0 r
.93267 .262 m
.93446 .26205 L
s
1 .052 0 r
.93267 .262 m
.93393 .26222 L
s
1 .056 0 r
.93267 .262 m
.93405 .26195 L
s
1 .846 0 r
.93267 .262 m
.92533 .24266 L
s
1 .833 0 r
.93267 .262 m
.92518 .24304 L
s
1 .839 0 r
.93267 .262 m
.92528 .24285 L
s
1 .84 0 r
.93267 .262 m
.92578 .24264 L
s
1 .845 0 r
.93267 .262 m
.92476 .24291 L
s
1 .854 0 r
.93267 .262 m
.92533 .24244 L
s
1 .031 0 r
.93373 .26185 m
.93446 .26205 L
s
1 .017 0 r
.93373 .26185 m
.93393 .26222 L
s
1 .014 0 r
.93373 .26185 m
.93405 .26195 L
s
1 .856 0 r
.93373 .26185 m
.92533 .24266 L
s
1 .844 0 r
.93373 .26185 m
.92518 .24304 L
s
1 .849 0 r
.93373 .26185 m
.92528 .24285 L
s
.93373 .26185 m
.92578 .24264 L
s
1 .856 0 r
.93373 .26185 m
.92476 .24291 L
s
1 .864 0 r
.93373 .26185 m
.92533 .24244 L
s
1 .023 0 r
.93446 .26205 m
.93393 .26222 L
s
1 .017 0 r
.93446 .26205 m
.93405 .26195 L
s
1 .876 0 r
.93446 .26205 m
.92533 .24266 L
s
1 .864 0 r
.93446 .26205 m
.92518 .24304 L
s
1 .869 0 r
.93446 .26205 m
.92528 .24285 L
s
.93446 .26205 m
.92578 .24264 L
s
1 .877 0 r
.93446 .26205 m
.92476 .24291 L
s
1 .884 0 r
.93446 .26205 m
.92533 .24244 L
s
1 .012 0 r
.93393 .26222 m
.93405 .26195 L
s
1 .873 0 r
.93393 .26222 m
.92533 .24266 L
s
1 .861 0 r
.93393 .26222 m
.92518 .24304 L
s
1 .867 0 r
.93393 .26222 m
.92528 .24285 L
s
.93393 .26222 m
.92578 .24264 L
s
1 .874 0 r
.93393 .26222 m
.92476 .24291 L
s
1 .881 0 r
.93393 .26222 m
.92533 .24244 L
s
1 .865 0 r
.93405 .26195 m
.92533 .24266 L
s
1 .853 0 r
.93405 .26195 m
.92518 .24304 L
s
1 .858 0 r
.93405 .26195 m
.92528 .24285 L
s
.93405 .26195 m
.92578 .24264 L
s
1 .866 0 r
.93405 .26195 m
.92476 .24291 L
s
1 .873 0 r
.93405 .26195 m
.92533 .24244 L
s
1 .017 0 r
.92533 .24266 m
.92518 .24304 L
s
1 .008 0 r
.92533 .24266 m
.92528 .24285 L
s
1 .018 0 r
.92533 .24266 m
.92578 .24264 L
s
1 .025 0 r
.92533 .24266 m
.92476 .24291 L
s
1 .009 0 r
.92533 .24266 m
.92533 .24244 L
s
1 .166 0 r
.92533 .24266 m
.92738 .23914 L
s
1 .143 0 r
.92533 .24266 m
.92646 .23935 L
s
1 .178 0 r
.92533 .24266 m
.92734 .2388 L
s
1 .145 0 r
.92533 .24266 m
.92683 .23943 L
s
1 .157 0 r
.92533 .24266 m
.92705 .23921 L
s
1 .167 0 r
.92533 .24266 m
.92696 .2389 L
s
1 .903 0 r
.92533 .24266 m
.91454 .22336 L
s
1 .911 0 r
.92533 .24266 m
.914 .22345 L
s
1 .907 0 r
.92533 .24266 m
.91436 .22335 L
s
1 .913 0 r
.92533 .24266 m
.9138 .22353 L
s
1 .912 0 r
.92533 .24266 m
.9146 .22308 L
s
1 .915 0 r
.92533 .24266 m
.91441 .22309 L
s
1 .744 0 r
.92533 .24266 m
.91205 .23018 L
s
1 .746 0 r
.92533 .24266 m
.91218 .23 L
s
1 .733 0 r
.92533 .24266 m
.91281 .22982 L
s
1 .743 0 r
.92533 .24266 m
.91251 .22977 L
s
1 .736 0 r
.92533 .24266 m
.91257 .22995 L
s
1 .729 0 r
.92533 .24266 m
.91264 .23011 L
s
1 .639 0 r
.92533 .24266 m
.91134 .24963 L
s
1 .65 0 r
.92533 .24266 m
.91109 .24977 L
s
1 .646 0 r
.92533 .24266 m
.91111 .24955 L
s
1 .661 0 r
.92533 .24266 m
.91077 .24971 L
s
1 .672 0 r
.92533 .24266 m
.91055 .24989 L
s
1 .669 0 r
.92533 .24266 m
.91054 .24968 L
s
1 .009 0 r
.92518 .24304 m
.92528 .24285 L
s
1 .029 0 r
.92518 .24304 m
.92578 .24264 L
s
1 .018 0 r
.92518 .24304 m
.92476 .24291 L
s
1 .025 0 r
.92518 .24304 m
.92533 .24244 L
s
1 .183 0 r
.92518 .24304 m
.92738 .23914 L
s
1 .16 0 r
.92518 .24304 m
.92646 .23935 L
s
1 .195 0 r
.92518 .24304 m
.92734 .2388 L
s
1 .162 0 r
.92518 .24304 m
.92683 .23943 L
s
1 .174 0 r
.92518 .24304 m
.92705 .23921 L
s
1 .184 0 r
.92518 .24304 m
.92696 .2389 L
s
1 .914 0 r
.92518 .24304 m
.91454 .22336 L
s
1 .922 0 r
.92518 .24304 m
.914 .22345 L
s
1 .918 0 r
.92518 .24304 m
.91436 .22335 L
s
1 .923 0 r
.92518 .24304 m
.9138 .22353 L
s
.92518 .24304 m
.9146 .22308 L
s
1 .926 0 r
.92518 .24304 m
.91441 .22309 L
s
1 .751 0 r
.92518 .24304 m
.91205 .23018 L
s
1 .752 0 r
.92518 .24304 m
.91218 .23 L
s
1 .74 0 r
.92518 .24304 m
.91281 .22982 L
s
1 .75 0 r
.92518 .24304 m
.91251 .22977 L
s
1 .743 0 r
.92518 .24304 m
.91257 .22995 L
s
1 .736 0 r
.92518 .24304 m
.91264 .23011 L
s
1 .626 0 r
.92518 .24304 m
.91134 .24963 L
s
1 .638 0 r
.92518 .24304 m
.91109 .24977 L
s
1 .633 0 r
.92518 .24304 m
.91111 .24955 L
s
1 .649 0 r
.92518 .24304 m
.91077 .24971 L
s
1 .66 0 r
.92518 .24304 m
.91055 .24989 L
s
1 .657 0 r
.92518 .24304 m
.91054 .24968 L
s
1 .022 0 r
.92528 .24285 m
.92578 .24264 L
s
.92528 .24285 m
.92476 .24291 L
s
1 .017 0 r
.92528 .24285 m
.92533 .24244 L
s
1 .174 0 r
.92528 .24285 m
.92738 .23914 L
s
1 .151 0 r
.92528 .24285 m
.92646 .23935 L
s
1 .186 0 r
.92528 .24285 m
.92734 .2388 L
s
1 .154 0 r
.92528 .24285 m
.92683 .23943 L
s
1 .165 0 r
.92528 .24285 m
.92705 .23921 L
s
1 .175 0 r
.92528 .24285 m
.92696 .2389 L
s
1 .91 0 r
.92528 .24285 m
.91454 .22336 L
s
1 .917 0 r
.92528 .24285 m
.914 .22345 L
s
1 .913 0 r
.92528 .24285 m
.91436 .22335 L
s
1 .918 0 r
.92528 .24285 m
.9138 .22353 L
s
.92528 .24285 m
.9146 .22308 L
s
1 .922 0 r
.92528 .24285 m
.91441 .22309 L
s
1 .749 0 r
.92528 .24285 m
.91205 .23018 L
s
1 .75 0 r
.92528 .24285 m
.91218 .23 L
s
1 .737 0 r
.92528 .24285 m
.91281 .22982 L
s
1 .747 0 r
.92528 .24285 m
.91251 .22977 L
s
1 .74 0 r
.92528 .24285 m
.91257 .22995 L
s
1 .733 0 r
.92528 .24285 m
.91264 .23011 L
s
1 .634 0 r
.92528 .24285 m
.91134 .24963 L
s
1 .645 0 r
.92528 .24285 m
.91109 .24977 L
s
1 .641 0 r
.92528 .24285 m
.91111 .24955 L
s
1 .656 0 r
.92528 .24285 m
.91077 .24971 L
s
1 .667 0 r
.92528 .24285 m
.91055 .24989 L
s
1 .664 0 r
.92528 .24285 m
.91054 .24968 L
s
1 .043 0 r
.92578 .24264 m
.92476 .24291 L
s
1 .02 0 r
.92578 .24264 m
.92533 .24244 L
s
1 .157 0 r
.92578 .24264 m
.92738 .23914 L
s
1 .137 0 r
.92578 .24264 m
.92646 .23935 L
s
1 .169 0 r
.92578 .24264 m
.92734 .2388 L
s
1 .138 0 r
.92578 .24264 m
.92683 .23943 L
s
1 .15 0 r
.92578 .24264 m
.92705 .23921 L
s
1 .16 0 r
.92578 .24264 m
.92696 .2389 L
s
1 .912 0 r
.92578 .24264 m
.91454 .22336 L
s
1 .92 0 r
.92578 .24264 m
.914 .22345 L
s
1 .916 0 r
.92578 .24264 m
.91436 .22335 L
s
1 .922 0 r
.92578 .24264 m
.9138 .22353 L
s
1 .921 0 r
.92578 .24264 m
.9146 .22308 L
s
1 .924 0 r
.92578 .24264 m
.91441 .22309 L
s
1 .757 0 r
.92578 .24264 m
.91205 .23018 L
s
1 .759 0 r
.92578 .24264 m
.91218 .23 L
s
1 .745 0 r
.92578 .24264 m
.91281 .22982 L
s
1 .755 0 r
.92578 .24264 m
.91251 .22977 L
s
1 .749 0 r
.92578 .24264 m
.91257 .22995 L
s
1 .742 0 r
.92578 .24264 m
.91264 .23011 L
s
1 .655 0 r
.92578 .24264 m
.91134 .24963 L
s
1 .667 0 r
.92578 .24264 m
.91109 .24977 L
s
1 .662 0 r
.92578 .24264 m
.91111 .24955 L
s
1 .678 0 r
.92578 .24264 m
.91077 .24971 L
s
1 .689 0 r
.92578 .24264 m
.91055 .24989 L
s
1 .686 0 r
.92578 .24264 m
.91054 .24968 L
s
1 .03 0 r
.92476 .24291 m
.92533 .24244 L
s
1 .187 0 r
.92476 .24291 m
.92738 .23914 L
s
1 .161 0 r
.92476 .24291 m
.92646 .23935 L
s
1 .198 0 r
.92476 .24291 m
.92734 .2388 L
s
1 .165 0 r
.92476 .24291 m
.92683 .23943 L
s
1 .178 0 r
.92476 .24291 m
.92705 .23921 L
s
1 .187 0 r
.92476 .24291 m
.92696 .2389 L
s
1 .901 0 r
.92476 .24291 m
.91454 .22336 L
s
1 .908 0 r
.92476 .24291 m
.914 .22345 L
s
1 .905 0 r
.92476 .24291 m
.91436 .22335 L
s
1 .91 0 r
.92476 .24291 m
.9138 .22353 L
s
.92476 .24291 m
.9146 .22308 L
s
1 .913 0 r
.92476 .24291 m
.91441 .22309 L
s
1 .735 0 r
.92476 .24291 m
.91205 .23018 L
s
1 .736 0 r
.92476 .24291 m
.91218 .23 L
s
1 .724 0 r
.92476 .24291 m
.91281 .22982 L
s
1 .734 0 r
.92476 .24291 m
.91251 .22977 L
s
1 .727 0 r
.92476 .24291 m
.91257 .22995 L
s
1 .72 0 r
.92476 .24291 m
.91264 .23011 L
s
1 .613 0 r
.92476 .24291 m
.91134 .24963 L
s
1 .625 0 r
.92476 .24291 m
.91109 .24977 L
s
1 .62 0 r
.92476 .24291 m
.91111 .24955 L
s
1 .636 0 r
.92476 .24291 m
.91077 .24971 L
s
1 .647 0 r
.92476 .24291 m
.91055 .24989 L
s
1 .644 0 r
.92476 .24291 m
.91054 .24968 L
s
1 .159 0 r
.92533 .24244 m
.92738 .23914 L
s
1 .134 0 r
.92533 .24244 m
.92646 .23935 L
s
1 .17 0 r
.92533 .24244 m
.92734 .2388 L
s
1 .138 0 r
.92533 .24244 m
.92683 .23943 L
s
1 .15 0 r
.92533 .24244 m
.92705 .23921 L
s
1 .159 0 r
.92533 .24244 m
.92696 .2389 L
s
1 .896 0 r
.92533 .24244 m
.91454 .22336 L
s
1 .903 0 r
.92533 .24244 m
.914 .22345 L
s
1 .899 0 r
.92533 .24244 m
.91436 .22335 L
s
1 .905 0 r
.92533 .24244 m
.9138 .22353 L
s
1 .904 0 r
.92533 .24244 m
.9146 .22308 L
s
1 .908 0 r
.92533 .24244 m
.91441 .22309 L
s
1 .738 0 r
.92533 .24244 m
.91205 .23018 L
s
1 .74 0 r
.92533 .24244 m
.91218 .23 L
s
1 .726 0 r
.92533 .24244 m
.91281 .22982 L
s
1 .736 0 r
.92533 .24244 m
.91251 .22977 L
s
1 .729 0 r
.92533 .24244 m
.91257 .22995 L
s
1 .723 0 r
.92533 .24244 m
.91264 .23011 L
s
1 .643 0 r
.92533 .24244 m
.91134 .24963 L
s
1 .654 0 r
.92533 .24244 m
.91109 .24977 L
s
1 .649 0 r
.92533 .24244 m
.91111 .24955 L
s
1 .665 0 r
.92533 .24244 m
.91077 .24971 L
s
1 .676 0 r
.92533 .24244 m
.91055 .24989 L
s
1 .673 0 r
.92533 .24244 m
.91054 .24968 L
s
1 .033 0 r
.88353 .18779 m
.88273 .18783 L
s
1 .018 0 r
.88353 .18779 m
.88346 .18823 L
s
1 .017 0 r
.88353 .18779 m
.88313 .18791 L
s
1 .091 0 r
.88353 .18779 m
.8814 .18846 L
s
1 .035 0 r
.88353 .18779 m
.88282 .18828 L
s
1 .585 0 r
.88353 .18779 m
.8719 .19612 L
s
1 .581 0 r
.88353 .18779 m
.87192 .19599 L
s
1 .58 0 r
.88353 .18779 m
.87187 .19587 L
s
1 .566 0 r
.88353 .18779 m
.87225 .19583 L
s
1 .567 0 r
.88353 .18779 m
.87212 .19571 L
s
1 .577 0 r
.88353 .18779 m
.87186 .19574 L
s
1 .034 0 r
.88273 .18783 m
.88346 .18823 L
s
1 .017 0 r
.88273 .18783 m
.88313 .18791 L
s
1 .06 0 r
.88273 .18783 m
.8814 .18846 L
s
1 .019 0 r
.88273 .18783 m
.88282 .18828 L
s
1 .557 0 r
.88273 .18783 m
.8719 .19612 L
s
1 .553 0 r
.88273 .18783 m
.87192 .19599 L
s
1 .552 0 r
.88273 .18783 m
.87187 .19587 L
s
1 .539 0 r
.88273 .18783 m
.87225 .19583 L
s
1 .54 0 r
.88273 .18783 m
.87212 .19571 L
s
1 .549 0 r
.88273 .18783 m
.87186 .19574 L
s
1 .019 0 r
.88346 .18823 m
.88313 .18791 L
s
1 .085 0 r
.88346 .18823 m
.8814 .18846 L
s
1 .026 0 r
.88346 .18823 m
.88282 .18828 L
s
1 .572 0 r
.88346 .18823 m
.8719 .19612 L
s
1 .568 0 r
.88346 .18823 m
.87192 .19599 L
s
1 .567 0 r
.88346 .18823 m
.87187 .19587 L
s
1 .553 0 r
.88346 .18823 m
.87225 .19583 L
s
1 .555 0 r
.88346 .18823 m
.87212 .19571 L
s
1 .564 0 r
.88346 .18823 m
.87186 .19574 L
s
1 .074 0 r
.88313 .18791 m
.8814 .18846 L
s
1 .019 0 r
.88313 .18791 m
.88282 .18828 L
s
1 .568 0 r
.88313 .18791 m
.8719 .19612 L
s
1 .565 0 r
.88313 .18791 m
.87192 .19599 L
s
1 .564 0 r
.88313 .18791 m
.87187 .19587 L
s
1 .55 0 r
.88313 .18791 m
.87225 .19583 L
s
1 .551 0 r
.88313 .18791 m
.87212 .19571 L
s
1 .56 0 r
.88313 .18791 m
.87186 .19574 L
s
1 .059 0 r
.8814 .18846 m
.88282 .18828 L
s
1 .498 0 r
.8814 .18846 m
.8719 .19612 L
s
1 .495 0 r
.8814 .18846 m
.87192 .19599 L
s
1 .493 0 r
.8814 .18846 m
.87187 .19587 L
s
1 .48 0 r
.8814 .18846 m
.87225 .19583 L
s
1 .481 0 r
.8814 .18846 m
.87212 .19571 L
s
1 .49 0 r
.8814 .18846 m
.87186 .19574 L
s
1 .55 0 r
.88282 .18828 m
.8719 .19612 L
s
1 .546 0 r
.88282 .18828 m
.87192 .19599 L
s
1 .545 0 r
.88282 .18828 m
.87187 .19587 L
s
1 .531 0 r
.88282 .18828 m
.87225 .19583 L
s
1 .532 0 r
.88282 .18828 m
.87212 .19571 L
s
1 .542 0 r
.88282 .18828 m
.87186 .19574 L
s
1 .005 0 r
.8719 .19612 m
.87192 .19599 L
s
1 .01 0 r
.8719 .19612 m
.87187 .19587 L
s
1 .018 0 r
.8719 .19612 m
.87225 .19583 L
s
1 .019 0 r
.8719 .19612 m
.87212 .19571 L
s
1 .016 0 r
.8719 .19612 m
.87186 .19574 L
s
1 .985 0 r
.8719 .19612 m
.89481 .20364 L
s
1 .972 0 r
.8719 .19612 m
.8945 .20357 L
s
1 .985 0 r
.8719 .19612 m
.89492 .20325 L
s
1 .977 0 r
.8719 .19612 m
.89456 .20376 L
s
1 .987 0 r
.8719 .19612 m
.89492 .20345 L
s
1 .976 0 r
.8719 .19612 m
.89465 .20339 L
s
.782 1 0 r
.8719 .19612 m
.89476 .21524 L
s
.798 1 0 r
.8719 .19612 m
.89421 .21529 L
s
.793 1 0 r
.8719 .19612 m
.89422 .21548 L
s
.785 1 0 r
.8719 .19612 m
.89458 .21534 L
s
.786 1 0 r
.8719 .19612 m
.89439 .21552 L
s
.79 1 0 r
.8719 .19612 m
.89461 .21511 L
s
.244 1 0 r
.8719 .19612 m
.8477 .1606 L
s
.249 1 0 r
.8719 .19612 m
.84797 .16056 L
s
.246 1 0 r
.8719 .19612 m
.84759 .16073 L
s
.253 1 0 r
.8719 .19612 m
.84785 .16077 L
s
.257 1 0 r
.8719 .19612 m
.84777 .16094 L
s
.252 1 0 r
.8719 .19612 m
.84758 .16092 L
s
.504 1 0 r
.8719 .19612 m
.84488 .17141 L
s
.519 1 0 r
.8719 .19612 m
.84507 .17172 L
s
.514 1 0 r
.8719 .19612 m
.84503 .17161 L
s
.509 1 0 r
.8719 .19612 m
.84501 .17147 L
s
.51 1 0 r
.8719 .19612 m
.84489 .17161 L
s
.508 1 0 r
.8719 .19612 m
.84472 .17173 L
s
.722 1 0 r
.8719 .19612 m
.84062 .19536 L
s
.721 1 0 r
.8719 .19612 m
.84062 .19523 L
s
.733 1 0 r
.8719 .19612 m
.84089 .1954 L
s
.726 1 0 r
.8719 .19612 m
.84072 .1956 L
s
.728 1 0 r
.8719 .19612 m
.84077 .19537 L
s
.722 1 0 r
.8719 .19612 m
.84062 .1955 L
s
1 .005 0 r
.87192 .19599 m
.87187 .19587 L
s
1 .015 0 r
.87192 .19599 m
.87225 .19583 L
s
1 .014 0 r
.87192 .19599 m
.87212 .19571 L
s
1 .011 0 r
.87192 .19599 m
.87186 .19574 L
s
1 .986 0 r
.87192 .19599 m
.89481 .20364 L
s
1 .973 0 r
.87192 .19599 m
.8945 .20357 L
s
1 .986 0 r
.87192 .19599 m
.89492 .20325 L
s
1 .978 0 r
.87192 .19599 m
.89456 .20376 L
s
1 .988 0 r
.87192 .19599 m
.89492 .20345 L
s
1 .977 0 r
.87192 .19599 m
.89465 .20339 L
s
.78 1 0 r
.87192 .19599 m
.89476 .21524 L
s
.795 1 0 r
.87192 .19599 m
.89421 .21529 L
s
.79 1 0 r
.87192 .19599 m
.89422 .21548 L
s
.782 1 0 r
.87192 .19599 m
.89458 .21534 L
s
.784 1 0 r
.87192 .19599 m
.89439 .21552 L
s
.788 1 0 r
.87192 .19599 m
.89461 .21511 L
s
.248 1 0 r
.87192 .19599 m
.8477 .1606 L
s
.253 1 0 r
.87192 .19599 m
.84797 .16056 L
s
.25 1 0 r
.87192 .19599 m
.84759 .16073 L
s
.257 1 0 r
.87192 .19599 m
.84785 .16077 L
s
.261 1 0 r
.87192 .19599 m
.84777 .16094 L
s
.256 1 0 r
.87192 .19599 m
.84758 .16092 L
s
.507 1 0 r
.87192 .19599 m
.84488 .17141 L
s
.521 1 0 r
.87192 .19599 m
.84507 .17172 L
s
.517 1 0 r
.87192 .19599 m
.84503 .17161 L
s
.512 1 0 r
.87192 .19599 m
.84501 .17147 L
s
.513 1 0 r
.87192 .19599 m
.84489 .17161 L
s
.511 1 0 r
.87192 .19599 m
.84472 .17173 L
s
.721 1 0 r
.87192 .19599 m
.84062 .19536 L
s
.87192 .19599 m
.84062 .19523 L
s
.732 1 0 r
.87192 .19599 m
.84089 .1954 L
s
.725 1 0 r
.87192 .19599 m
.84072 .1956 L
s
.727 1 0 r
.87192 .19599 m
.84077 .19537 L
s
.721 1 0 r
.87192 .19599 m
.84062 .1955 L
s
1 .015 0 r
.87187 .19587 m
.87225 .19583 L
s
1 .012 0 r
.87187 .19587 m
.87212 .19571 L
s
1 .006 0 r
.87187 .19587 m
.87186 .19574 L
s
1 .99 0 r
.87187 .19587 m
.89481 .20364 L
s
1 .977 0 r
.87187 .19587 m
.8945 .20357 L
s
1 .989 0 r
.87187 .19587 m
.89492 .20325 L
s
1 .982 0 r
.87187 .19587 m
.89456 .20376 L
s
1 .991 0 r
.87187 .19587 m
.89492 .20345 L
s
1 .98 0 r
.87187 .19587 m
.89465 .20339 L
s
.775 1 0 r
.87187 .19587 m
.89476 .21524 L
s
.791 1 0 r
.87187 .19587 m
.89421 .21529 L
s
.785 1 0 r
.87187 .19587 m
.89422 .21548 L
s
.778 1 0 r
.87187 .19587 m
.89458 .21534 L
s
.779 1 0 r
.87187 .19587 m
.89439 .21552 L
s
.783 1 0 r
.87187 .19587 m
.89461 .21511 L
s
.253 1 0 r
.87187 .19587 m
.8477 .1606 L
s
.258 1 0 r
.87187 .19587 m
.84797 .16056 L
s
.255 1 0 r
.87187 .19587 m
.84759 .16073 L
s
.262 1 0 r
.87187 .19587 m
.84785 .16077 L
s
.266 1 0 r
.87187 .19587 m
.84777 .16094 L
s
.261 1 0 r
.87187 .19587 m
.84758 .16092 L
s
.512 1 0 r
.87187 .19587 m
.84488 .17141 L
s
.526 1 0 r
.87187 .19587 m
.84507 .17172 L
s
.521 1 0 r
.87187 .19587 m
.84503 .17161 L
s
.517 1 0 r
.87187 .19587 m
.84501 .17147 L
s
.87187 .19587 m
.84489 .17161 L
s
.516 1 0 r
.87187 .19587 m
.84472 .17173 L
s
.723 1 0 r
.87187 .19587 m
.84062 .19536 L
s
.87187 .19587 m
.84062 .19523 L
s
.734 1 0 r
.87187 .19587 m
.84089 .1954 L
s
.727 1 0 r
.87187 .19587 m
.84072 .1956 L
s
.729 1 0 r
.87187 .19587 m
.84077 .19537 L
s
.723 1 0 r
.87187 .19587 m
.84062 .1955 L
s
1 .007 0 r
.87225 .19583 m
.87212 .19571 L
s
1 .016 0 r
.87225 .19583 m
.87186 .19574 L
s
1 .976 0 r
.87225 .19583 m
.89481 .20364 L
s
1 .963 0 r
.87225 .19583 m
.8945 .20357 L
s
1 .975 0 r
.87225 .19583 m
.89492 .20325 L
s
1 .968 0 r
.87225 .19583 m
.89456 .20376 L
s
1 .977 0 r
.87225 .19583 m
.89492 .20345 L
s
1 .966 0 r
.87225 .19583 m
.89465 .20339 L
s
.785 1 0 r
.87225 .19583 m
.89476 .21524 L
s
.801 1 0 r
.87225 .19583 m
.89421 .21529 L
s
.796 1 0 r
.87225 .19583 m
.89422 .21548 L
s
.788 1 0 r
.87225 .19583 m
.89458 .21534 L
s
.789 1 0 r
.87225 .19583 m
.89439 .21552 L
s
.794 1 0 r
.87225 .19583 m
.89461 .21511 L
s
.246 1 0 r
.87225 .19583 m
.8477 .1606 L
s
.25 1 0 r
.87225 .19583 m
.84797 .16056 L
s
.247 1 0 r
.87225 .19583 m
.84759 .16073 L
s
.255 1 0 r
.87225 .19583 m
.84785 .16077 L
s
.258 1 0 r
.87225 .19583 m
.84777 .16094 L
s
.254 1 0 r
.87225 .19583 m
.84758 .16092 L
s
.502 1 0 r
.87225 .19583 m
.84488 .17141 L
s
.516 1 0 r
.87225 .19583 m
.84507 .17172 L
s
.511 1 0 r
.87225 .19583 m
.84503 .17161 L
s
.507 1 0 r
.87225 .19583 m
.84501 .17147 L
s
.87225 .19583 m
.84489 .17161 L
s
.505 1 0 r
.87225 .19583 m
.84472 .17173 L
s
.708 1 0 r
.87225 .19583 m
.84062 .19536 L
s
.707 1 0 r
.87225 .19583 m
.84062 .19523 L
s
.719 1 0 r
.87225 .19583 m
.84089 .1954 L
s
.712 1 0 r
.87225 .19583 m
.84072 .1956 L
s
.714 1 0 r
.87225 .19583 m
.84077 .19537 L
s
.708 1 0 r
.87225 .19583 m
.84062 .1955 L
s
1 .011 0 r
.87212 .19571 m
.87186 .19574 L
s
1 .982 0 r
.87212 .19571 m
.89481 .20364 L
s
1 .969 0 r
.87212 .19571 m
.8945 .20357 L
s
1 .981 0 r
.87212 .19571 m
.89492 .20325 L
s
1 .974 0 r
.87212 .19571 m
.89456 .20376 L
s
1 .984 0 r
.87212 .19571 m
.89492 .20345 L
s
1 .973 0 r
.87212 .19571 m
.89465 .20339 L
s
.778 1 0 r
.87212 .19571 m
.89476 .21524 L
s
.794 1 0 r
.87212 .19571 m
.89421 .21529 L
s
.788 1 0 r
.87212 .19571 m
.89422 .21548 L
s
.781 1 0 r
.87212 .19571 m
.89458 .21534 L
s
.782 1 0 r
.87212 .19571 m
.89439 .21552 L
s
.787 1 0 r
.87212 .19571 m
.89461 .21511 L
s
.253 1 0 r
.87212 .19571 m
.8477 .1606 L
s
.257 1 0 r
.87212 .19571 m
.84797 .16056 L
s
.254 1 0 r
.87212 .19571 m
.84759 .16073 L
s
.262 1 0 r
.87212 .19571 m
.84785 .16077 L
s
.265 1 0 r
.87212 .19571 m
.84777 .16094 L
s
.261 1 0 r
.87212 .19571 m
.84758 .16092 L
s
.509 1 0 r
.87212 .19571 m
.84488 .17141 L
s
.523 1 0 r
.87212 .19571 m
.84507 .17172 L
s
.518 1 0 r
.87212 .19571 m
.84503 .17161 L
s
.514 1 0 r
.87212 .19571 m
.84501 .17147 L
s
.87212 .19571 m
.84489 .17161 L
s
.512 1 0 r
.87212 .19571 m
.84472 .17173 L
s
.713 1 0 r
.87212 .19571 m
.84062 .19536 L
s
.87212 .19571 m
.84062 .19523 L
s
.724 1 0 r
.87212 .19571 m
.84089 .1954 L
s
.717 1 0 r
.87212 .19571 m
.84072 .1956 L
s
.719 1 0 r
.87212 .19571 m
.84077 .19537 L
s
.713 1 0 r
.87212 .19571 m
.84062 .1955 L
s
1 .992 0 r
.87186 .19574 m
.89481 .20364 L
s
1 .979 0 r
.87186 .19574 m
.8945 .20357 L
s
1 .991 0 r
.87186 .19574 m
.89492 .20325 L
s
1 .984 0 r
.87186 .19574 m
.89456 .20376 L
s
1 .993 0 r
.87186 .19574 m
.89492 .20345 L
s
1 .982 0 r
.87186 .19574 m
.89465 .20339 L
s
.771 1 0 r
.87186 .19574 m
.89476 .21524 L
s
.787 1 0 r
.87186 .19574 m
.89421 .21529 L
s
.781 1 0 r
.87186 .19574 m
.89422 .21548 L
s
.774 1 0 r
.87186 .19574 m
.89458 .21534 L
s
.775 1 0 r
.87186 .19574 m
.89439 .21552 L
s
.779 1 0 r
.87186 .19574 m
.89461 .21511 L
s
.258 1 0 r
.87186 .19574 m
.8477 .1606 L
s
.262 1 0 r
.87186 .19574 m
.84797 .16056 L
s
.259 1 0 r
.87186 .19574 m
.84759 .16073 L
s
.267 1 0 r
.87186 .19574 m
.84785 .16077 L
s
.271 1 0 r
.87186 .19574 m
.84777 .16094 L
s
.266 1 0 r
.87186 .19574 m
.84758 .16092 L
s
.516 1 0 r
.87186 .19574 m
.84488 .17141 L
s
.53 1 0 r
.87186 .19574 m
.84507 .17172 L
s
.525 1 0 r
.87186 .19574 m
.84503 .17161 L
s
.521 1 0 r
.87186 .19574 m
.84501 .17147 L
s
.87186 .19574 m
.84489 .17161 L
s
.52 1 0 r
.87186 .19574 m
.84472 .17173 L
s
.723 1 0 r
.87186 .19574 m
.84062 .19536 L
s
.87186 .19574 m
.84062 .19523 L
s
.734 1 0 r
.87186 .19574 m
.84089 .1954 L
s
.727 1 0 r
.87186 .19574 m
.84072 .1956 L
s
.729 1 0 r
.87186 .19574 m
.84077 .19537 L
s
.723 1 0 r
.87186 .19574 m
.84062 .1955 L
s
1 .024 0 r
.90536 .20971 m
.90478 .20964 L
s
1 .023 0 r
.90536 .20971 m
.90502 .21017 L
s
1 .044 0 r
.90536 .20971 m
.90438 .21015 L
s
1 .014 0 r
.90536 .20971 m
.90505 .20984 L
s
1 .028 0 r
.90536 .20971 m
.90523 .21039 L
s
1 .497 0 r
.90536 .20971 m
.89481 .20364 L
s
1 .51 0 r
.90536 .20971 m
.8945 .20357 L
s
1 .501 0 r
.90536 .20971 m
.89492 .20325 L
s
1 .504 0 r
.90536 .20971 m
.89456 .20376 L
s
1 .497 0 r
.90536 .20971 m
.89492 .20345 L
s
1 .508 0 r
.90536 .20971 m
.89465 .20339 L
s
1 .489 0 r
.90536 .20971 m
.89476 .21524 L
s
1 .51 0 r
.90536 .20971 m
.89421 .21529 L
s
1 .513 0 r
.90536 .20971 m
.89422 .21548 L
s
1 .497 0 r
.90536 .20971 m
.89458 .21534 L
s
1 .508 0 r
.90536 .20971 m
.89439 .21552 L
s
1 .492 0 r
.90536 .20971 m
.89461 .21511 L
s
1 .024 0 r
.90478 .20964 m
.90502 .21017 L
s
1 .027 0 r
.90478 .20964 m
.90438 .21015 L
s
1 .013 0 r
.90478 .20964 m
.90505 .20984 L
s
1 .036 0 r
.90478 .20964 m
.90523 .21039 L
s
1 .475 0 r
.90478 .20964 m
.89481 .20364 L
s
1 .488 0 r
.90478 .20964 m
.8945 .20357 L
s
1 .48 0 r
.90478 .20964 m
.89492 .20325 L
s
1 .482 0 r
.90478 .20964 m
.89456 .20376 L
s
1 .476 0 r
.90478 .20964 m
.89492 .20345 L
s
1 .486 0 r
.90478 .20964 m
.89465 .20339 L
s
1 .469 0 r
.90478 .20964 m
.89476 .21524 L
s
1 .49 0 r
.90478 .20964 m
.89421 .21529 L
s
1 .493 0 r
.90478 .20964 m
.89422 .21548 L
s
1 .478 0 r
.90478 .20964 m
.89458 .21534 L
s
1 .488 0 r
.90478 .20964 m
.89439 .21552 L
s
1 .472 0 r
.90478 .20964 m
.89461 .21511 L
s
1 .026 0 r
.90502 .21017 m
.90438 .21015 L
s
1 .014 0 r
.90502 .21017 m
.90505 .20984 L
s
1 .013 0 r
.90502 .21017 m
.90523 .21039 L
s
1 .495 0 r
.90502 .21017 m
.89481 .20364 L
s
1 .507 0 r
.90502 .21017 m
.8945 .20357 L
s
1 .5 0 r
.90502 .21017 m
.89492 .20325 L
s
1 .501 0 r
.90502 .21017 m
.89456 .20376 L
s
1 .496 0 r
.90502 .21017 m
.89492 .20345 L
s
1 .506 0 r
.90502 .21017 m
.89465 .20339 L
s
1 .468 0 r
.90502 .21017 m
.89476 .21524 L
s
1 .489 0 r
.90502 .21017 m
.89421 .21529 L
s
1 .492 0 r
.90502 .21017 m
.89422 .21548 L
s
1 .476 0 r
.90502 .21017 m
.89458 .21534 L
s
1 .486 0 r
.90502 .21017 m
.89439 .21552 L
s
1 .471 0 r
.90502 .21017 m
.89461 .21511 L
s
1 .03 0 r
.90438 .21015 m
.90505 .20984 L
s
1 .036 0 r
.90438 .21015 m
.90523 .21039 L
s
1 .473 0 r
.90438 .21015 m
.89481 .20364 L
s
1 .485 0 r
.90438 .21015 m
.8945 .20357 L
s
1 .478 0 r
.90438 .21015 m
.89492 .20325 L
s
.90438 .21015 m
.89456 .20376 L
s
1 .474 0 r
.90438 .21015 m
.89492 .20345 L
s
1 .484 0 r
.90438 .21015 m
.89465 .20339 L
s
1 .445 0 r
.90438 .21015 m
.89476 .21524 L
s
1 .466 0 r
.90438 .21015 m
.89421 .21529 L
s
1 .468 0 r
.90438 .21015 m
.89422 .21548 L
s
1 .453 0 r
.90438 .21015 m
.89458 .21534 L
s
1 .463 0 r
.90438 .21015 m
.89439 .21552 L
s
1 .448 0 r
.90438 .21015 m
.89461 .21511 L
s
1 .024 0 r
.90505 .20984 m
.90523 .21039 L
s
1 .489 0 r
.90505 .20984 m
.89481 .20364 L
s
1 .501 0 r
.90505 .20984 m
.8945 .20357 L
s
1 .493 0 r
.90505 .20984 m
.89492 .20325 L
s
1 .495 0 r
.90505 .20984 m
.89456 .20376 L
s
1 .489 0 r
.90505 .20984 m
.89492 .20345 L
s
1 .5 0 r
.90505 .20984 m
.89465 .20339 L
s
1 .475 0 r
.90505 .20984 m
.89476 .21524 L
s
1 .496 0 r
.90505 .20984 m
.89421 .21529 L
s
1 .499 0 r
.90505 .20984 m
.89422 .21548 L
s
1 .483 0 r
.90505 .20984 m
.89458 .21534 L
s
1 .494 0 r
.90505 .20984 m
.89439 .21552 L
s
1 .478 0 r
.90505 .20984 m
.89461 .21511 L
s
1 .507 0 r
.90523 .21039 m
.89481 .20364 L
s
1 .52 0 r
.90523 .21039 m
.8945 .20357 L
s
1 .512 0 r
.90523 .21039 m
.89492 .20325 L
s
1 .513 0 r
.90523 .21039 m
.89456 .20376 L
s
1 .508 0 r
.90523 .21039 m
.89492 .20345 L
s
1 .518 0 r
.90523 .21039 m
.89465 .20339 L
s
1 .472 0 r
.90523 .21039 m
.89476 .21524 L
s
1 .493 0 r
.90523 .21039 m
.89421 .21529 L
s
1 .496 0 r
.90523 .21039 m
.89422 .21548 L
s
1 .48 0 r
.90523 .21039 m
.89458 .21534 L
s
1 .49 0 r
.90523 .21039 m
.89439 .21552 L
s
1 .475 0 r
.90523 .21039 m
.89461 .21511 L
s
1 .038 0 r
.92738 .23914 m
.92646 .23935 L
s
1 .014 0 r
.92738 .23914 m
.92734 .2388 L
s
1 .025 0 r
.92738 .23914 m
.92683 .23943 L
s
1 .014 0 r
.92738 .23914 m
.92705 .23921 L
s
1 .019 0 r
.92738 .23914 m
.92696 .2389 L
s
1 .831 0 r
.92738 .23914 m
.91454 .22336 L
s
1 .842 0 r
.92738 .23914 m
.914 .22345 L
s
1 .836 0 r
.92738 .23914 m
.91436 .22335 L
s
1 .845 0 r
.92738 .23914 m
.9138 .22353 L
s
1 .839 0 r
.92738 .23914 m
.9146 .22308 L
s
1 .843 0 r
.92738 .23914 m
.91441 .22309 L
s
1 .725 0 r
.92738 .23914 m
.91205 .23018 L
s
.92738 .23914 m
.91218 .23 L
s
1 .707 0 r
.92738 .23914 m
.91281 .22982 L
s
1 .718 0 r
.92738 .23914 m
.91251 .22977 L
s
1 .712 0 r
.92738 .23914 m
.91257 .22995 L
s
1 .706 0 r
.92738 .23914 m
.91264 .23011 L
s
.734 1 0 r
.92738 .23914 m
.92978 .27004 L
s
.728 1 0 r
.92738 .23914 m
.9297 .27019 L
s
.725 1 0 r
.92738 .23914 m
.92986 .27024 L
s
1 .042 0 r
.92646 .23935 m
.92734 .2388 L
s
1 .015 0 r
.92646 .23935 m
.92683 .23943 L
s
1 .025 0 r
.92646 .23935 m
.92705 .23921 L
s
1 .027 0 r
.92646 .23935 m
.92696 .2389 L
s
1 .815 0 r
.92646 .23935 m
.91454 .22336 L
s
1 .826 0 r
.92646 .23935 m
.914 .22345 L
s
1 .82 0 r
.92646 .23935 m
.91436 .22335 L
s
1 .828 0 r
.92646 .23935 m
.9138 .22353 L
s
1 .823 0 r
.92646 .23935 m
.9146 .22308 L
s
1 .827 0 r
.92646 .23935 m
.91441 .22309 L
s
1 .698 0 r
.92646 .23935 m
.91205 .23018 L
s
.92646 .23935 m
.91218 .23 L
s
1 .681 0 r
.92646 .23935 m
.91281 .22982 L
s
1 .692 0 r
.92646 .23935 m
.91251 .22977 L
s
1 .686 0 r
.92646 .23935 m
.91257 .22995 L
s
1 .679 0 r
.92646 .23935 m
.91264 .23011 L
s
.739 1 0 r
.92646 .23935 m
.92978 .27004 L
s
.733 1 0 r
.92646 .23935 m
.9297 .27019 L
s
.73 1 0 r
.92646 .23935 m
.92986 .27024 L
s
1 .033 0 r
.92734 .2388 m
.92683 .23943 L
s
1 .02 0 r
.92734 .2388 m
.92705 .23921 L
s
1 .016 0 r
.92734 .2388 m
.92696 .2389 L
s
1 .82 0 r
.92734 .2388 m
.91454 .22336 L
s
1 .831 0 r
.92734 .2388 m
.914 .22345 L
s
1 .824 0 r
.92734 .2388 m
.91436 .22335 L
s
1 .834 0 r
.92734 .2388 m
.9138 .22353 L
s
1 .827 0 r
.92734 .2388 m
.9146 .22308 L
s
1 .831 0 r
.92734 .2388 m
.91441 .22309 L
s
1 .717 0 r
.92734 .2388 m
.91205 .23018 L
s
1 .716 0 r
.92734 .2388 m
.91218 .23 L
s
1 .698 0 r
.92734 .2388 m
.91281 .22982 L
s
1 .71 0 r
.92734 .2388 m
.91251 .22977 L
s
1 .704 0 r
.92734 .2388 m
.91257 .22995 L
s
1 .698 0 r
.92734 .2388 m
.91264 .23011 L
s
.72 1 0 r
.92734 .2388 m
.92978 .27004 L
s
.714 1 0 r
.92734 .2388 m
.9297 .27019 L
s
.711 1 0 r
.92734 .2388 m
.92986 .27024 L
s
1 .013 0 r
.92683 .23943 m
.92705 .23921 L
s
1 .022 0 r
.92683 .23943 m
.92696 .2389 L
s
1 .827 0 r
.92683 .23943 m
.91454 .22336 L
s
1 .837 0 r
.92683 .23943 m
.914 .22345 L
s
1 .831 0 r
.92683 .23943 m
.91436 .22335 L
s
1 .84 0 r
.92683 .23943 m
.9138 .22353 L
s
1 .834 0 r
.92683 .23943 m
.9146 .22308 L
s
1 .838 0 r
.92683 .23943 m
.91441 .22309 L
s
1 .712 0 r
.92683 .23943 m
.91205 .23018 L
s
.92683 .23943 m
.91218 .23 L
s
1 .694 0 r
.92683 .23943 m
.91281 .22982 L
s
1 .706 0 r
.92683 .23943 m
.91251 .22977 L
s
1 .7 0 r
.92683 .23943 m
.91257 .22995 L
s
1 .693 0 r
.92683 .23943 m
.91264 .23011 L
s
.743 1 0 r
.92683 .23943 m
.92978 .27004 L
s
.738 1 0 r
.92683 .23943 m
.9297 .27019 L
s
.735 1 0 r
.92683 .23943 m
.92986 .27024 L
s
1 .013 0 r
.92705 .23921 m
.92696 .2389 L
s
1 .825 0 r
.92705 .23921 m
.91454 .22336 L
s
1 .836 0 r
.92705 .23921 m
.914 .22345 L
s
1 .83 0 r
.92705 .23921 m
.91436 .22335 L
s
1 .839 0 r
.92705 .23921 m
.9138 .22353 L
s
1 .833 0 r
.92705 .23921 m
.9146 .22308 L
s
1 .837 0 r
.92705 .23921 m
.91441 .22309 L
s
1 .715 0 r
.92705 .23921 m
.91205 .23018 L
s
.92705 .23921 m
.91218 .23 L
s
1 .697 0 r
.92705 .23921 m
.91281 .22982 L
s
1 .708 0 r
.92705 .23921 m
.91251 .22977 L
s
1 .702 0 r
.92705 .23921 m
.91257 .22995 L
s
1 .696 0 r
.92705 .23921 m
.91264 .23011 L
s
.735 1 0 r
.92705 .23921 m
.92978 .27004 L
s
.73 1 0 r
.92705 .23921 m
.9297 .27019 L
s
.727 1 0 r
.92705 .23921 m
.92986 .27024 L
s
1 .813 0 r
.92696 .2389 m
.91454 .22336 L
s
1 .824 0 r
.92696 .2389 m
.914 .22345 L
s
1 .818 0 r
.92696 .2389 m
.91436 .22335 L
s
1 .827 0 r
.92696 .2389 m
.9138 .22353 L
s
1 .821 0 r
.92696 .2389 m
.9146 .22308 L
s
1 .825 0 r
.92696 .2389 m
.91441 .22309 L
s
1 .706 0 r
.92696 .2389 m
.91205 .23018 L
s
1 .705 0 r
.92696 .2389 m
.91218 .23 L
s
1 .687 0 r
.92696 .2389 m
.91281 .22982 L
s
1 .699 0 r
.92696 .2389 m
.91251 .22977 L
s
1 .693 0 r
.92696 .2389 m
.91257 .22995 L
s
1 .687 0 r
.92696 .2389 m
.91264 .23011 L
s
.723 1 0 r
.92696 .2389 m
.92978 .27004 L
s
.717 1 0 r
.92696 .2389 m
.9297 .27019 L
s
.714 1 0 r
.92696 .2389 m
.92986 .27024 L
s
1 .013 0 r
.89481 .20364 m
.8945 .20357 L
s
1 .016 0 r
.89481 .20364 m
.89492 .20325 L
s
1 .012 0 r
.89481 .20364 m
.89456 .20376 L
s
1 .009 0 r
.89481 .20364 m
.89492 .20345 L
s
1 .012 0 r
.89481 .20364 m
.89465 .20339 L
s
1 .474 0 r
.89481 .20364 m
.89476 .21524 L
s
1 .477 0 r
.89481 .20364 m
.89421 .21529 L
s
1 .484 0 r
.89481 .20364 m
.89422 .21548 L
s
1 .478 0 r
.89481 .20364 m
.89458 .21534 L
s
1 .486 0 r
.89481 .20364 m
.89439 .21552 L
s
1 .469 0 r
.89481 .20364 m
.89461 .21511 L
s
.86 1 0 r
.89481 .20364 m
.91454 .22336 L
s
.873 1 0 r
.89481 .20364 m
.914 .22345 L
s
.866 1 0 r
.89481 .20364 m
.91436 .22335 L
s
.876 1 0 r
.89481 .20364 m
.9138 .22353 L
s
.867 1 0 r
.89481 .20364 m
.9146 .22308 L
s
.872 1 0 r
.89481 .20364 m
.91441 .22309 L
s
1 .221 0 r
.89481 .20364 m
.8959 .19834 L
s
1 .22 0 r
.89481 .20364 m
.89615 .19841 L
s
1 .244 0 r
.89481 .20364 m
.89658 .19794 L
s
1 .238 0 r
.89481 .20364 m
.89616 .19796 L
s
1 .227 0 r
.89481 .20364 m
.89631 .19828 L
s
1 .235 0 r
.89481 .20364 m
.89631 .19808 L
s
.707 1 0 r
.89481 .20364 m
.91205 .23018 L
s
.71 1 0 r
.89481 .20364 m
.91218 .23 L
s
.702 1 0 r
.89481 .20364 m
.91281 .22982 L
s
.711 1 0 r
.89481 .20364 m
.91251 .22977 L
s
.703 1 0 r
.89481 .20364 m
.91257 .22995 L
s
.696 1 0 r
.89481 .20364 m
.91264 .23011 L
s
1 .021 0 r
.8945 .20357 m
.89492 .20325 L
s
1 .008 0 r
.8945 .20357 m
.89456 .20376 L
s
1 .018 0 r
.8945 .20357 m
.89492 .20345 L
s
1 .01 0 r
.8945 .20357 m
.89465 .20339 L
s
1 .477 0 r
.8945 .20357 m
.89476 .21524 L
s
1 .479 0 r
.8945 .20357 m
.89421 .21529 L
s
1 .487 0 r
.8945 .20357 m
.89422 .21548 L
s
1 .481 0 r
.8945 .20357 m
.89458 .21534 L
s
1 .488 0 r
.8945 .20357 m
.89439 .21552 L
s
1 .472 0 r
.8945 .20357 m
.89461 .21511 L
s
.849 1 0 r
.8945 .20357 m
.91454 .22336 L
s
.862 1 0 r
.8945 .20357 m
.914 .22345 L
s
.855 1 0 r
.8945 .20357 m
.91436 .22335 L
s
.866 1 0 r
.8945 .20357 m
.9138 .22353 L
s
.856 1 0 r
.8945 .20357 m
.9146 .22308 L
s
.861 1 0 r
.8945 .20357 m
.91441 .22309 L
s
1 .221 0 r
.8945 .20357 m
.8959 .19834 L
s
.8945 .20357 m
.89615 .19841 L
s
1 .245 0 r
.8945 .20357 m
.89658 .19794 L
s
1 .239 0 r
.8945 .20357 m
.89616 .19796 L
s
1 .228 0 r
.8945 .20357 m
.89631 .19828 L
s
1 .236 0 r
.8945 .20357 m
.89631 .19808 L
s
.697 1 0 r
.8945 .20357 m
.91205 .23018 L
s
.701 1 0 r
.8945 .20357 m
.91218 .23 L
s
.692 1 0 r
.8945 .20357 m
.91281 .22982 L
s
.701 1 0 r
.8945 .20357 m
.91251 .22977 L
s
.694 1 0 r
.8945 .20357 m
.91257 .22995 L
s
.686 1 0 r
.8945 .20357 m
.91264 .23011 L
s
1 .026 0 r
.89492 .20325 m
.89456 .20376 L
s
1 .008 0 r
.89492 .20325 m
.89492 .20345 L
s
1 .012 0 r
.89492 .20325 m
.89465 .20339 L
s
1 .49 0 r
.89492 .20325 m
.89476 .21524 L
s
1 .493 0 r
.89492 .20325 m
.89421 .21529 L
s
1 .5 0 r
.89492 .20325 m
.89422 .21548 L
s
1 .494 0 r
.89492 .20325 m
.89458 .21534 L
s
1 .502 0 r
.89492 .20325 m
.89439 .21552 L
s
1 .485 0 r
.89492 .20325 m
.89461 .21511 L
s
.852 1 0 r
.89492 .20325 m
.91454 .22336 L
s
.865 1 0 r
.89492 .20325 m
.914 .22345 L
s
.857 1 0 r
.89492 .20325 m
.91436 .22335 L
s
.868 1 0 r
.89492 .20325 m
.9138 .22353 L
s
.859 1 0 r
.89492 .20325 m
.9146 .22308 L
s
.864 1 0 r
.89492 .20325 m
.91441 .22309 L
s
1 .205 0 r
.89492 .20325 m
.8959 .19834 L
s
1 .204 0 r
.89492 .20325 m
.89615 .19841 L
s
1 .227 0 r
.89492 .20325 m
.89658 .19794 L
s
1 .222 0 r
.89492 .20325 m
.89616 .19796 L
s
1 .211 0 r
.89492 .20325 m
.89631 .19828 L
s
1 .219 0 r
.89492 .20325 m
.89631 .19808 L
s
.696 1 0 r
.89492 .20325 m
.91205 .23018 L
s
.7 1 0 r
.89492 .20325 m
.91218 .23 L
s
.692 1 0 r
.89492 .20325 m
.91281 .22982 L
s
.7 1 0 r
.89492 .20325 m
.91251 .22977 L
s
.692 1 0 r
.89492 .20325 m
.91257 .22995 L
s
.685 1 0 r
.89492 .20325 m
.91264 .23011 L
s
1 .019 0 r
.89456 .20376 m
.89492 .20345 L
s
1 .016 0 r
.89456 .20376 m
.89465 .20339 L
s
1 .469 0 r
.89456 .20376 m
.89476 .21524 L
s
1 .471 0 r
.89456 .20376 m
.89421 .21529 L
s
1 .479 0 r
.89456 .20376 m
.89422 .21548 L
s
1 .473 0 r
.89456 .20376 m
.89458 .21534 L
s
1 .48 0 r
.89456 .20376 m
.89439 .21552 L
s
1 .464 0 r
.89456 .20376 m
.89461 .21511 L
s
.857 1 0 r
.89456 .20376 m
.91454 .22336 L
s
.87 1 0 r
.89456 .20376 m
.914 .22345 L
s
.862 1 0 r
.89456 .20376 m
.91436 .22335 L
s
.873 1 0 r
.89456 .20376 m
.9138 .22353 L
s
.863 1 0 r
.89456 .20376 m
.9146 .22308 L
s
.868 1 0 r
.89456 .20376 m
.91441 .22309 L
s
1 .229 0 r
.89456 .20376 m
.8959 .19834 L
s
1 .228 0 r
.89456 .20376 m
.89615 .19841 L
s
1 .252 0 r
.89456 .20376 m
.89658 .19794 L
s
1 .246 0 r
.89456 .20376 m
.89616 .19796 L
s
1 .235 0 r
.89456 .20376 m
.89631 .19828 L
s
1 .243 0 r
.89456 .20376 m
.89631 .19808 L
s
.705 1 0 r
.89456 .20376 m
.91205 .23018 L
s
.709 1 0 r
.89456 .20376 m
.91218 .23 L
s
.7 1 0 r
.89456 .20376 m
.91281 .22982 L
s
.709 1 0 r
.89456 .20376 m
.91251 .22977 L
s
.701 1 0 r
.89456 .20376 m
.91257 .22995 L
s
.694 1 0 r
.89456 .20376 m
.91264 .23011 L
s
1 .011 0 r
.89492 .20345 m
.89465 .20339 L
s
1 .482 0 r
.89492 .20345 m
.89476 .21524 L
s
1 .485 0 r
.89492 .20345 m
.89421 .21529 L
s
1 .492 0 r
.89492 .20345 m
.89422 .21548 L
s
1 .486 0 r
.89492 .20345 m
.89458 .21534 L
s
1 .494 0 r
.89492 .20345 m
.89439 .21552 L
s
1 .477 0 r
.89492 .20345 m
.89461 .21511 L
s
.858 1 0 r
.89492 .20345 m
.91454 .22336 L
s
.871 1 0 r
.89492 .20345 m
.914 .22345 L
s
.863 1 0 r
.89492 .20345 m
.91436 .22335 L
s
.874 1 0 r
.89492 .20345 m
.9138 .22353 L
s
.864 1 0 r
.89492 .20345 m
.9146 .22308 L
s
.869 1 0 r
.89492 .20345 m
.91441 .22309 L
s
1 .213 0 r
.89492 .20345 m
.8959 .19834 L
s
1 .212 0 r
.89492 .20345 m
.89615 .19841 L
s
1 .235 0 r
.89492 .20345 m
.89658 .19794 L
s
1 .23 0 r
.89492 .20345 m
.89616 .19796 L
s
1 .219 0 r
.89492 .20345 m
.89631 .19828 L
s
1 .227 0 r
.89492 .20345 m
.89631 .19808 L
s
.703 1 0 r
.89492 .20345 m
.91205 .23018 L
s
.706 1 0 r
.89492 .20345 m
.91218 .23 L
s
.698 1 0 r
.89492 .20345 m
.91281 .22982 L
s
.707 1 0 r
.89492 .20345 m
.91251 .22977 L
s
.699 1 0 r
.89492 .20345 m
.91257 .22995 L
s
.692 1 0 r
.89492 .20345 m
.91264 .23011 L
s
1 .484 0 r
.89465 .20339 m
.89476 .21524 L
s
1 .487 0 r
.89465 .20339 m
.89421 .21529 L
s
1 .494 0 r
.89465 .20339 m
.89422 .21548 L
s
1 .488 0 r
.89465 .20339 m
.89458 .21534 L
s
1 .496 0 r
.89465 .20339 m
.89439 .21552 L
s
1 .479 0 r
.89465 .20339 m
.89461 .21511 L
s
.849 1 0 r
.89465 .20339 m
.91454 .22336 L
s
.861 1 0 r
.89465 .20339 m
.914 .22345 L
s
.854 1 0 r
.89465 .20339 m
.91436 .22335 L
s
.865 1 0 r
.89465 .20339 m
.9138 .22353 L
s
.855 1 0 r
.89465 .20339 m
.9146 .22308 L
s
.86 1 0 r
.89465 .20339 m
.91441 .22309 L
s
1 .213 0 r
.89465 .20339 m
.8959 .19834 L
s
1 .212 0 r
.89465 .20339 m
.89615 .19841 L
s
1 .236 0 r
.89465 .20339 m
.89658 .19794 L
s
1 .23 0 r
.89465 .20339 m
.89616 .19796 L
s
1 .219 0 r
.89465 .20339 m
.89631 .19828 L
s
1 .227 0 r
.89465 .20339 m
.89631 .19808 L
s
.695 1 0 r
.89465 .20339 m
.91205 .23018 L
s
.698 1 0 r
.89465 .20339 m
.91218 .23 L
s
.69 1 0 r
.89465 .20339 m
.91281 .22982 L
s
.699 1 0 r
.89465 .20339 m
.91251 .22977 L
s
.691 1 0 r
.89465 .20339 m
.91257 .22995 L
s
.684 1 0 r
.89465 .20339 m
.91264 .23011 L
s
1 .023 0 r
.89476 .21524 m
.89421 .21529 L
s
1 .024 0 r
.89476 .21524 m
.89422 .21548 L
s
1 .008 0 r
.89476 .21524 m
.89458 .21534 L
s
1 .019 0 r
.89476 .21524 m
.89439 .21552 L
s
1 .008 0 r
.89476 .21524 m
.89461 .21511 L
s
1 .934 0 r
.89476 .21524 m
.91205 .23018 L
s
1 .933 0 r
.89476 .21524 m
.91218 .23 L
s
1 .948 0 r
.89476 .21524 m
.91281 .22982 L
s
1 .937 0 r
.89476 .21524 m
.91251 .22977 L
s
1 .944 0 r
.89476 .21524 m
.91257 .22995 L
s
1 .95 0 r
.89476 .21524 m
.91264 .23011 L
s
.44 1 0 r
.89476 .21524 m
.91134 .24963 L
s
.439 1 0 r
.89476 .21524 m
.91109 .24977 L
s
.447 1 0 r
.89476 .21524 m
.91111 .24955 L
s
.89476 .21524 m
.91077 .24971 L
s
.444 1 0 r
.89476 .21524 m
.91055 .24989 L
s
.452 1 0 r
.89476 .21524 m
.91054 .24968 L
s
1 .007 0 r
.89421 .21529 m
.89422 .21548 L
s
1 .016 0 r
.89421 .21529 m
.89458 .21534 L
s
1 .012 0 r
.89421 .21529 m
.89439 .21552 L
s
1 .018 0 r
.89421 .21529 m
.89461 .21511 L
s
1 .95 0 r
.89421 .21529 m
.91205 .23018 L
s
1 .949 0 r
.89421 .21529 m
.91218 .23 L
s
1 .964 0 r
.89421 .21529 m
.91281 .22982 L
s
1 .953 0 r
.89421 .21529 m
.91251 .22977 L
s
1 .96 0 r
.89421 .21529 m
.91257 .22995 L
s
1 .967 0 r
.89421 .21529 m
.91264 .23011 L
s
.432 1 0 r
.89421 .21529 m
.91134 .24963 L
s
.431 1 0 r
.89421 .21529 m
.91109 .24977 L
s
.439 1 0 r
.89421 .21529 m
.91111 .24955 L
s
.89421 .21529 m
.91077 .24971 L
s
.437 1 0 r
.89421 .21529 m
.91055 .24989 L
s
.444 1 0 r
.89421 .21529 m
.91054 .24968 L
s
1 .016 0 r
.89422 .21548 m
.89458 .21534 L
s
1 .007 0 r
.89422 .21548 m
.89439 .21552 L
s
1 .022 0 r
.89422 .21548 m
.89461 .21511 L
s
1 .944 0 r
.89422 .21548 m
.91205 .23018 L
s
.89422 .21548 m
.91218 .23 L
s
1 .959 0 r
.89422 .21548 m
.91281 .22982 L
s
1 .948 0 r
.89422 .21548 m
.91251 .22977 L
s
1 .955 0 r
.89422 .21548 m
.91257 .22995 L
s
1 .961 0 r
.89422 .21548 m
.91264 .23011 L
s
.439 1 0 r
.89422 .21548 m
.91134 .24963 L
s
.438 1 0 r
.89422 .21548 m
.91109 .24977 L
s
.446 1 0 r
.89422 .21548 m
.91111 .24955 L
s
.89422 .21548 m
.91077 .24971 L
s
.444 1 0 r
.89422 .21548 m
.91055 .24989 L
s
.451 1 0 r
.89422 .21548 m
.91054 .24968 L
s
1 .011 0 r
.89458 .21534 m
.89439 .21552 L
s
1 .01 0 r
.89458 .21534 m
.89461 .21511 L
s
1 .936 0 r
.89458 .21534 m
.91205 .23018 L
s
.89458 .21534 m
.91218 .23 L
s
1 .951 0 r
.89458 .21534 m
.91281 .22982 L
s
1 .94 0 r
.89458 .21534 m
.91251 .22977 L
s
1 .947 0 r
.89458 .21534 m
.91257 .22995 L
s
1 .953 0 r
.89458 .21534 m
.91264 .23011 L
s
.441 1 0 r
.89458 .21534 m
.91134 .24963 L
s
.44 1 0 r
.89458 .21534 m
.91109 .24977 L
s
.448 1 0 r
.89458 .21534 m
.91111 .24955 L
s
.89458 .21534 m
.91077 .24971 L
s
.445 1 0 r
.89458 .21534 m
.91055 .24989 L
s
.453 1 0 r
.89458 .21534 m
.91054 .24968 L
s
1 .019 0 r
.89439 .21552 m
.89461 .21511 L
s
1 .938 0 r
.89439 .21552 m
.91205 .23018 L
s
1 .937 0 r
.89439 .21552 m
.91218 .23 L
s
1 .953 0 r
.89439 .21552 m
.91281 .22982 L
s
1 .942 0 r
.89439 .21552 m
.91251 .22977 L
s
1 .948 0 r
.89439 .21552 m
.91257 .22995 L
s
1 .955 0 r
.89439 .21552 m
.91264 .23011 L
s
.444 1 0 r
.89439 .21552 m
.91134 .24963 L
s
.443 1 0 r
.89439 .21552 m
.91109 .24977 L
s
.451 1 0 r
.89439 .21552 m
.91111 .24955 L
s
.89439 .21552 m
.91077 .24971 L
s
.448 1 0 r
.89439 .21552 m
.91055 .24989 L
s
.456 1 0 r
.89439 .21552 m
.91054 .24968 L
s
1 .942 0 r
.89461 .21511 m
.91205 .23018 L
s
1 .941 0 r
.89461 .21511 m
.91218 .23 L
s
1 .956 0 r
.89461 .21511 m
.91281 .22982 L
s
1 .945 0 r
.89461 .21511 m
.91251 .22977 L
s
1 .952 0 r
.89461 .21511 m
.91257 .22995 L
s
1 .959 0 r
.89461 .21511 m
.91264 .23011 L
s
.433 1 0 r
.89461 .21511 m
.91134 .24963 L
s
.432 1 0 r
.89461 .21511 m
.91109 .24977 L
s
.44 1 0 r
.89461 .21511 m
.91111 .24955 L
s
.89461 .21511 m
.91077 .24971 L
s
.437 1 0 r
.89461 .21511 m
.91055 .24989 L
s
.445 1 0 r
.89461 .21511 m
.91054 .24968 L
s
1 .022 0 r
.91454 .22336 m
.914 .22345 L
s
1 .007 0 r
.91454 .22336 m
.91436 .22335 L
s
1 .031 0 r
.91454 .22336 m
.9138 .22353 L
s
1 .012 0 r
.91454 .22336 m
.9146 .22308 L
s
.91454 .22336 m
.91441 .22309 L
s
.725 1 0 r
.91454 .22336 m
.8959 .19834 L
s
.734 1 0 r
.91454 .22336 m
.89615 .19841 L
s
.728 1 0 r
.91454 .22336 m
.89658 .19794 L
s
.719 1 0 r
.91454 .22336 m
.89616 .19796 L
s
.733 1 0 r
.91454 .22336 m
.89631 .19828 L
s
.727 1 0 r
.91454 .22336 m
.89631 .19808 L
s
.749 1 0 r
.91454 .22336 m
.89854 .19726 L
s
.74 1 0 r
.91454 .22336 m
.89863 .19695 L
s
.742 1 0 r
.91454 .22336 m
.89827 .19722 L
s
1 .399 0 r
.91454 .22336 m
.92429 .22369 L
s
1 .387 0 r
.91454 .22336 m
.92398 .224 L
s
1 .365 0 r
.91454 .22336 m
.92345 .22391 L
s
1 .392 0 r
.91454 .22336 m
.92414 .22328 L
s
1 .33 0 r
.91454 .22336 m
.92258 .22416 L
s
1 .379 0 r
.91454 .22336 m
.92381 .22349 L
s
1 .297 0 r
.91454 .22336 m
.91205 .23018 L
s
1 .288 0 r
.91454 .22336 m
.91218 .23 L
s
1 .273 0 r
.91454 .22336 m
.91281 .22982 L
s
1 .275 0 r
.91454 .22336 m
.91251 .22977 L
s
1 .281 0 r
.91454 .22336 m
.91257 .22995 L
s
1 .287 0 r
.91454 .22336 m
.91264 .23011 L
s
0 1 .007 r
.91454 .22336 m
.92978 .27004 L
s
0 1 .011 r
.91454 .22336 m
.9297 .27019 L
s
0 1 .015 r
.91454 .22336 m
.92986 .27024 L
s
1 .015 0 r
.914 .22345 m
.91436 .22335 L
s
1 .009 0 r
.914 .22345 m
.9138 .22353 L
s
1 .029 0 r
.914 .22345 m
.9146 .22308 L
s
1 .022 0 r
.914 .22345 m
.91441 .22309 L
s
.735 1 0 r
.914 .22345 m
.8959 .19834 L
s
.744 1 0 r
.914 .22345 m
.89615 .19841 L
s
.738 1 0 r
.914 .22345 m
.89658 .19794 L
s
.729 1 0 r
.914 .22345 m
.89616 .19796 L
s
.743 1 0 r
.914 .22345 m
.89631 .19828 L
s
.736 1 0 r
.914 .22345 m
.89631 .19808 L
s
.757 1 0 r
.914 .22345 m
.89854 .19726 L
s
.748 1 0 r
.914 .22345 m
.89863 .19695 L
s
.75 1 0 r
.914 .22345 m
.89827 .19722 L
s
1 .42 0 r
.914 .22345 m
.92429 .22369 L
s
1 .408 0 r
.914 .22345 m
.92398 .224 L
s
1 .387 0 r
.914 .22345 m
.92345 .22391 L
s
1 .414 0 r
.914 .22345 m
.92414 .22328 L
s
1 .352 0 r
.914 .22345 m
.92258 .22416 L
s
1 .401 0 r
.914 .22345 m
.92381 .22349 L
s
1 .286 0 r
.914 .22345 m
.91205 .23018 L
s
1 .278 0 r
.914 .22345 m
.91218 .23 L
s
1 .265 0 r
.914 .22345 m
.91281 .22982 L
s
.914 .22345 m
.91251 .22977 L
s
1 .272 0 r
.914 .22345 m
.91257 .22995 L
s
1 .278 0 r
.914 .22345 m
.91264 .23011 L
s
0 1 .01 r
.914 .22345 m
.92978 .27004 L
s
0 1 .015 r
.914 .22345 m
.9297 .27019 L
s
0 1 .019 r
.914 .22345 m
.92986 .27024 L
s
1 .024 0 r
.91436 .22335 m
.9138 .22353 L
s
1 .015 0 r
.91436 .22335 m
.9146 .22308 L
s
1 .011 0 r
.91436 .22335 m
.91441 .22309 L
s
.73 1 0 r
.91436 .22335 m
.8959 .19834 L
s
.738 1 0 r
.91436 .22335 m
.89615 .19841 L
s
.733 1 0 r
.91436 .22335 m
.89658 .19794 L
s
.724 1 0 r
.91436 .22335 m
.89616 .19796 L
s
.738 1 0 r
.91436 .22335 m
.89631 .19828 L
s
.731 1 0 r
.91436 .22335 m
.89631 .19808 L
s
.753 1 0 r
.91436 .22335 m
.89854 .19726 L
s
.744 1 0 r
.91436 .22335 m
.89863 .19695 L
s
.746 1 0 r
.91436 .22335 m
.89827 .19722 L
s
1 .406 0 r
.91436 .22335 m
.92429 .22369 L
s
1 .394 0 r
.91436 .22335 m
.92398 .224 L
s
1 .372 0 r
.91436 .22335 m
.92345 .22391 L
s
1 .399 0 r
.91436 .22335 m
.92414 .22328 L
s
1 .338 0 r
.91436 .22335 m
.92258 .22416 L
s
1 .386 0 r
.91436 .22335 m
.92381 .22349 L
s
1 .295 0 r
.91436 .22335 m
.91205 .23018 L
s
1 .286 0 r
.91436 .22335 m
.91218 .23 L
s
1 .272 0 r
.91436 .22335 m
.91281 .22982 L
s
1 .273 0 r
.91436 .22335 m
.91251 .22977 L
s
1 .279 0 r
.91436 .22335 m
.91257 .22995 L
s
1 .285 0 r
.91436 .22335 m
.91264 .23011 L
s
0 1 .009 r
.91436 .22335 m
.92978 .27004 L
s
0 1 .014 r
.91436 .22335 m
.9297 .27019 L
s
0 1 .018 r
.91436 .22335 m
.92986 .27024 L
s
1 .038 0 r
.9138 .22353 m
.9146 .22308 L
s
1 .03 0 r
.9138 .22353 m
.91441 .22309 L
s
.737 1 0 r
.9138 .22353 m
.8959 .19834 L
s
.746 1 0 r
.9138 .22353 m
.89615 .19841 L
s
.74 1 0 r
.9138 .22353 m
.89658 .19794 L
s
.731 1 0 r
.9138 .22353 m
.89616 .19796 L
s
.745 1 0 r
.9138 .22353 m
.89631 .19828 L
s
.738 1 0 r
.9138 .22353 m
.89631 .19808 L
s
.759 1 0 r
.9138 .22353 m
.89854 .19726 L
s
.75 1 0 r
.9138 .22353 m
.89863 .19695 L
s
.752 1 0 r
.9138 .22353 m
.89827 .19722 L
s
1 .429 0 r
.9138 .22353 m
.92429 .22369 L
s
1 .417 0 r
.9138 .22353 m
.92398 .224 L
s
1 .395 0 r
.9138 .22353 m
.92345 .22391 L
s
1 .423 0 r
.9138 .22353 m
.92414 .22328 L
s
1 .36 0 r
.9138 .22353 m
.92258 .22416 L
s
1 .409 0 r
.9138 .22353 m
.92381 .22349 L
s
1 .281 0 r
.9138 .22353 m
.91205 .23018 L
s
1 .272 0 r
.9138 .22353 m
.91218 .23 L
s
1 .26 0 r
.9138 .22353 m
.91281 .22982 L
s
.9138 .22353 m
.91251 .22977 L
s
1 .267 0 r
.9138 .22353 m
.91257 .22995 L
s
1 .273 0 r
.9138 .22353 m
.91264 .23011 L
s
0 1 .009 r
.9138 .22353 m
.92978 .27004 L
s
0 1 .014 r
.9138 .22353 m
.9297 .27019 L
s
0 1 .018 r
.9138 .22353 m
.92986 .27024 L
s
1 .008 0 r
.9146 .22308 m
.91441 .22309 L
s
.733 1 0 r
.9146 .22308 m
.8959 .19834 L
s
.741 1 0 r
.9146 .22308 m
.89615 .19841 L
s
.736 1 0 r
.9146 .22308 m
.89658 .19794 L
s
.727 1 0 r
.9146 .22308 m
.89616 .19796 L
s
.741 1 0 r
.9146 .22308 m
.89631 .19828 L
s
.734 1 0 r
.9146 .22308 m
.89631 .19808 L
s
.758 1 0 r
.9146 .22308 m
.89854 .19726 L
s
.749 1 0 r
.9146 .22308 m
.89863 .19695 L
s
.75 1 0 r
.9146 .22308 m
.89827 .19722 L
s
1 .397 0 r
.9146 .22308 m
.92429 .22369 L
s
1 .385 0 r
.9146 .22308 m
.92398 .224 L
s
1 .363 0 r
.9146 .22308 m
.92345 .22391 L
s
1 .39 0 r
.9146 .22308 m
.92414 .22328 L
s
1 .329 0 r
.9146 .22308 m
.92258 .22416 L
s
1 .377 0 r
.9146 .22308 m
.92381 .22349 L
s
1 .308 0 r
.9146 .22308 m
.91205 .23018 L
s
1 .299 0 r
.9146 .22308 m
.91218 .23 L
s
1 .285 0 r
.9146 .22308 m
.91281 .22982 L
s
1 .286 0 r
.9146 .22308 m
.91251 .22977 L
s
1 .293 0 r
.9146 .22308 m
.91257 .22995 L
s
1 .298 0 r
.9146 .22308 m
.91264 .23011 L
s
0 1 .017 r
.9146 .22308 m
.92978 .27004 L
s
0 1 .021 r
.9146 .22308 m
.9297 .27019 L
s
0 1 .025 r
.9146 .22308 m
.92986 .27024 L
s
.737 1 0 r
.91441 .22309 m
.8959 .19834 L
s
.746 1 0 r
.91441 .22309 m
.89615 .19841 L
s
.74 1 0 r
.91441 .22309 m
.89658 .19794 L
s
.731 1 0 r
.91441 .22309 m
.89616 .19796 L
s
.745 1 0 r
.91441 .22309 m
.89631 .19828 L
s
.739 1 0 r
.91441 .22309 m
.89631 .19808 L
s
.761 1 0 r
.91441 .22309 m
.89854 .19726 L
s
.752 1 0 r
.91441 .22309 m
.89863 .19695 L
s
.754 1 0 r
.91441 .22309 m
.89827 .19722 L
s
1 .405 0 r
.91441 .22309 m
.92429 .22369 L
s
1 .393 0 r
.91441 .22309 m
.92398 .224 L
s
1 .371 0 r
.91441 .22309 m
.92345 .22391 L
s
1 .398 0 r
.91441 .22309 m
.92414 .22328 L
s
1 .337 0 r
.91441 .22309 m
.92258 .22416 L
s
1 .384 0 r
.91441 .22309 m
.92381 .22349 L
s
1 .305 0 r
.91441 .22309 m
.91205 .23018 L
s
1 .296 0 r
.91441 .22309 m
.91218 .23 L
s
1 .282 0 r
.91441 .22309 m
.91281 .22982 L
s
1 .284 0 r
.91441 .22309 m
.91251 .22977 L
s
1 .29 0 r
.91441 .22309 m
.91257 .22995 L
s
1 .296 0 r
.91441 .22309 m
.91264 .23011 L
s
0 1 .018 r
.91441 .22309 m
.92978 .27004 L
s
0 1 .023 r
.91441 .22309 m
.9297 .27019 L
s
0 1 .027 r
.91441 .22309 m
.92986 .27024 L
s
1 .011 0 r
.8959 .19834 m
.89615 .19841 L
s
1 .032 0 r
.8959 .19834 m
.89658 .19794 L
s
1 .019 0 r
.8959 .19834 m
.89616 .19796 L
s
1 .017 0 r
.8959 .19834 m
.89631 .19828 L
s
1 .02 0 r
.8959 .19834 m
.89631 .19808 L
s
1 .116 0 r
.8959 .19834 m
.89854 .19726 L
s
1 .125 0 r
.8959 .19834 m
.89863 .19695 L
s
1 .107 0 r
.8959 .19834 m
.89827 .19722 L
s
1 .026 0 r
.89615 .19841 m
.89658 .19794 L
s
1 .018 0 r
.89615 .19841 m
.89616 .19796 L
s
1 .008 0 r
.89615 .19841 m
.89631 .19828 L
s
1 .015 0 r
.89615 .19841 m
.89631 .19808 L
s
1 .108 0 r
.89615 .19841 m
.89854 .19726 L
s
1 .118 0 r
.89615 .19841 m
.89863 .19695 L
s
1 .1 0 r
.89615 .19841 m
.89827 .19722 L
s
1 .017 0 r
.89658 .19794 m
.89616 .19796 L
s
1 .018 0 r
.89658 .19794 m
.89631 .19828 L
s
1 .012 0 r
.89658 .19794 m
.89631 .19808 L
s
1 .085 0 r
.89658 .19794 m
.89854 .19726 L
s
1 .093 0 r
.89658 .19794 m
.89863 .19695 L
s
1 .075 0 r
.89658 .19794 m
.89827 .19722 L
s
1 .014 0 r
.89616 .19796 m
.89631 .19828 L
s
1 .008 0 r
.89616 .19796 m
.89631 .19808 L
s
1 .101 0 r
.89616 .19796 m
.89854 .19726 L
s
1 .109 0 r
.89616 .19796 m
.89863 .19695 L
s
1 .091 0 r
.89616 .19796 m
.89827 .19722 L
s
1 .008 0 r
.89631 .19828 m
.89631 .19808 L
s
1 .1 0 r
.89631 .19828 m
.89854 .19726 L
s
1 .109 0 r
.89631 .19828 m
.89863 .19695 L
s
1 .091 0 r
.89631 .19828 m
.89827 .19722 L
s
1 .097 0 r
.89631 .19808 m
.89854 .19726 L
s
1 .106 0 r
.89631 .19808 m
.89863 .19695 L
s
1 .088 0 r
.89631 .19808 m
.89827 .19722 L
s
1 .013 0 r
.89854 .19726 m
.89863 .19695 L
s
1 .011 0 r
.89854 .19726 m
.89827 .19722 L
s
1 .018 0 r
.89863 .19695 m
.89827 .19722 L
s
.92429 .22369 m
.92398 .224 L
s
1 .035 0 r
.92429 .22369 m
.92345 .22391 L
s
1 .018 0 r
.92429 .22369 m
.92414 .22328 L
s
1 .072 0 r
.92429 .22369 m
.92258 .22416 L
s
1 .021 0 r
.92429 .22369 m
.92381 .22349 L
s
1 .62 0 r
.92429 .22369 m
.92159 .23863 L
s
1 .616 0 r
.92429 .22369 m
.9209 .23839 L
s
1 .615 0 r
.92429 .22369 m
.92132 .23843 L
s
1 .625 0 r
.92429 .22369 m
.92107 .23863 L
s
1 .631 0 r
.92429 .22369 m
.92123 .23884 L
s
1 .628 0 r
.92429 .22369 m
.92067 .23863 L
s
1 .022 0 r
.92398 .224 m
.92345 .22391 L
s
1 .03 0 r
.92398 .224 m
.92414 .22328 L
s
1 .058 0 r
.92398 .224 m
.92258 .22416 L
s
1 .022 0 r
.92398 .224 m
.92381 .22349 L
s
1 .606 0 r
.92398 .224 m
.92159 .23863 L
s
1 .601 0 r
.92398 .224 m
.9209 .23839 L
s
1 .6 0 r
.92398 .224 m
.92132 .23843 L
s
1 .609 0 r
.92398 .224 m
.92107 .23863 L
s
1 .616 0 r
.92398 .224 m
.92123 .23884 L
s
1 .613 0 r
.92398 .224 m
.92067 .23863 L
s
1 .038 0 r
.92345 .22391 m
.92414 .22328 L
s
1 .037 0 r
.92345 .22391 m
.92258 .22416 L
s
1 .023 0 r
.92345 .22391 m
.92381 .22349 L
s
1 .606 0 r
.92345 .22391 m
.92159 .23863 L
s
1 .6 0 r
.92345 .22391 m
.9209 .23839 L
s
.92345 .22391 m
.92132 .23843 L
s
1 .609 0 r
.92345 .22391 m
.92107 .23863 L
s
1 .616 0 r
.92345 .22391 m
.92123 .23884 L
s
1 .612 0 r
.92345 .22391 m
.92067 .23863 L
s
1 .073 0 r
.92414 .22328 m
.92258 .22416 L
s
1 .016 0 r
.92414 .22328 m
.92381 .22349 L
s
1 .636 0 r
.92414 .22328 m
.92159 .23863 L
s
1 .631 0 r
.92414 .22328 m
.9209 .23839 L
s
1 .63 0 r
.92414 .22328 m
.92132 .23843 L
s
1 .64 0 r
.92414 .22328 m
.92107 .23863 L
s
1 .647 0 r
.92414 .22328 m
.92123 .23884 L
s
1 .643 0 r
.92414 .22328 m
.92067 .23863 L
s
1 .057 0 r
.92258 .22416 m
.92381 .22349 L
s
1 .593 0 r
.92258 .22416 m
.92159 .23863 L
s
1 .585 0 r
.92258 .22416 m
.9209 .23839 L
s
.92258 .22416 m
.92132 .23843 L
s
1 .594 0 r
.92258 .22416 m
.92107 .23863 L
s
1 .602 0 r
.92258 .22416 m
.92123 .23884 L
s
1 .596 0 r
.92258 .22416 m
.92067 .23863 L
s
1 .625 0 r
.92381 .22349 m
.92159 .23863 L
s
1 .62 0 r
.92381 .22349 m
.9209 .23839 L
s
1 .619 0 r
.92381 .22349 m
.92132 .23843 L
s
1 .629 0 r
.92381 .22349 m
.92107 .23863 L
s
1 .636 0 r
.92381 .22349 m
.92123 .23884 L
s
1 .632 0 r
.92381 .22349 m
.92067 .23863 L
s
1 .009 0 r
.91205 .23018 m
.91218 .23 L
s
1 .034 0 r
.91205 .23018 m
.91281 .22982 L
s
1 .025 0 r
.91205 .23018 m
.91251 .22977 L
s
1 .023 0 r
.91205 .23018 m
.91257 .22995 L
s
1 .024 0 r
.91205 .23018 m
.91264 .23011 L
s
1 .795 0 r
.91205 .23018 m
.91134 .24963 L
s
1 .801 0 r
.91205 .23018 m
.91109 .24977 L
s
1 .792 0 r
.91205 .23018 m
.91111 .24955 L
s
1 .8 0 r
.91205 .23018 m
.91077 .24971 L
s
1 .807 0 r
.91205 .23018 m
.91055 .24989 L
s
1 .799 0 r
.91205 .23018 m
.91054 .24968 L
s
1 .027 0 r
.91218 .23 m
.91281 .22982 L
s
1 .016 0 r
.91218 .23 m
.91251 .22977 L
s
.91218 .23 m
.91257 .22995 L
s
1 .019 0 r
.91218 .23 m
.91264 .23011 L
s
1 .803 0 r
.91218 .23 m
.91134 .24963 L
s
1 .809 0 r
.91218 .23 m
.91109 .24977 L
s
1 .8 0 r
.91218 .23 m
.91111 .24955 L
s
1 .808 0 r
.91218 .23 m
.91077 .24971 L
s
1 .815 0 r
.91218 .23 m
.91055 .24989 L
s
1 .807 0 r
.91218 .23 m
.91054 .24968 L
s
1 .013 0 r
.91281 .22982 m
.91251 .22977 L
s
1 .011 0 r
.91281 .22982 m
.91257 .22995 L
s
1 .014 0 r
.91281 .22982 m
.91264 .23011 L
s
1 .812 0 r
.91281 .22982 m
.91134 .24963 L
s
1 .818 0 r
.91281 .22982 m
.91109 .24977 L
s
1 .809 0 r
.91281 .22982 m
.91111 .24955 L
s
1 .817 0 r
.91281 .22982 m
.91077 .24971 L
s
1 .825 0 r
.91281 .22982 m
.91055 .24989 L
s
1 .817 0 r
.91281 .22982 m
.91054 .24968 L
s
1 .008 0 r
.91251 .22977 m
.91257 .22995 L
s
1 .015 0 r
.91251 .22977 m
.91264 .23011 L
s
1 .813 0 r
.91251 .22977 m
.91134 .24963 L
s
1 .819 0 r
.91251 .22977 m
.91109 .24977 L
s
1 .81 0 r
.91251 .22977 m
.91111 .24955 L
s
1 .818 0 r
.91251 .22977 m
.91077 .24971 L
s
1 .826 0 r
.91251 .22977 m
.91055 .24989 L
s
1 .818 0 r
.91251 .22977 m
.91054 .24968 L
s
1 .007 0 r
.91257 .22995 m
.91264 .23011 L
s
1 .806 0 r
.91257 .22995 m
.91134 .24963 L
s
1 .812 0 r
.91257 .22995 m
.91109 .24977 L
s
1 .803 0 r
.91257 .22995 m
.91111 .24955 L
s
1 .811 0 r
.91257 .22995 m
.91077 .24971 L
s
1 .819 0 r
.91257 .22995 m
.91055 .24989 L
s
1 .811 0 r
.91257 .22995 m
.91054 .24968 L
s
1 .799 0 r
.91264 .23011 m
.91134 .24963 L
s
1 .806 0 r
.91264 .23011 m
.91109 .24977 L
s
1 .797 0 r
.91264 .23011 m
.91111 .24955 L
s
1 .805 0 r
.91264 .23011 m
.91077 .24971 L
s
1 .812 0 r
.91264 .23011 m
.91055 .24989 L
s
1 .804 0 r
.91264 .23011 m
.91054 .24968 L
s
1 .011 0 r
.91134 .24963 m
.91109 .24977 L
s
1 .01 0 r
.91134 .24963 m
.91111 .24955 L
s
1 .023 0 r
.91134 .24963 m
.91077 .24971 L
s
1 .034 0 r
.91134 .24963 m
.91055 .24989 L
s
1 .033 0 r
.91134 .24963 m
.91054 .24968 L
s
1 .615 0 r
.91134 .24963 m
.92159 .23863 L
s
1 .603 0 r
.91134 .24963 m
.9209 .23839 L
s
1 .613 0 r
.91134 .24963 m
.92132 .23843 L
s
1 .6 0 r
.91134 .24963 m
.92107 .23863 L
s
1 .598 0 r
.91134 .24963 m
.92123 .23884 L
s
1 .59 0 r
.91134 .24963 m
.92067 .23863 L
s
.963 1 0 r
.91134 .24963 m
.91371 .27491 L
s
.959 1 0 r
.91134 .24963 m
.91357 .27501 L
s
.919 1 0 r
.91134 .24963 m
.90822 .27589 L
s
.959 1 0 r
.91134 .24963 m
.91331 .27503 L
s
.949 1 0 r
.91134 .24963 m
.91135 .27534 L
s
.947 1 0 r
.91134 .24963 m
.9112 .27539 L
s
1 .009 0 r
.91109 .24977 m
.91111 .24955 L
s
1 .014 0 r
.91109 .24977 m
.91077 .24971 L
s
1 .023 0 r
.91109 .24977 m
.91055 .24989 L
s
.91109 .24977 m
.91054 .24968 L
s
1 .626 0 r
.91109 .24977 m
.92159 .23863 L
s
1 .614 0 r
.91109 .24977 m
.9209 .23839 L
s
1 .624 0 r
.91109 .24977 m
.92132 .23843 L
s
1 .611 0 r
.91109 .24977 m
.92107 .23863 L
s
1 .609 0 r
.91109 .24977 m
.92123 .23884 L
s
1 .6 0 r
.91109 .24977 m
.92067 .23863 L
s
.967 1 0 r
.91109 .24977 m
.91371 .27491 L
s
.964 1 0 r
.91109 .24977 m
.91357 .27501 L
s
.926 1 0 r
.91109 .24977 m
.90822 .27589 L
s
.964 1 0 r
.91109 .24977 m
.91331 .27503 L
s
.955 1 0 r
.91109 .24977 m
.91135 .27534 L
s
.953 1 0 r
.91109 .24977 m
.9112 .27539 L
s
1 .016 0 r
.91111 .24955 m
.91077 .24971 L
s
1 .027 0 r
.91111 .24955 m
.91055 .24989 L
s
1 .024 0 r
.91111 .24955 m
.91054 .24968 L
s
1 .619 0 r
.91111 .24955 m
.92159 .23863 L
s
1 .607 0 r
.91111 .24955 m
.9209 .23839 L
s
1 .617 0 r
.91111 .24955 m
.92132 .23843 L
s
1 .604 0 r
.91111 .24955 m
.92107 .23863 L
s
1 .602 0 r
.91111 .24955 m
.92123 .23884 L
s
1 .593 0 r
.91111 .24955 m
.92067 .23863 L
s
.958 1 0 r
.91111 .24955 m
.91371 .27491 L
s
.955 1 0 r
.91111 .24955 m
.91357 .27501 L
s
.917 1 0 r
.91111 .24955 m
.90822 .27589 L
s
.955 1 0 r
.91111 .24955 m
.91331 .27503 L
s
.946 1 0 r
.91111 .24955 m
.91135 .27534 L
s
.944 1 0 r
.91111 .24955 m
.9112 .27539 L
s
1 .011 0 r
.91077 .24971 m
.91055 .24989 L
s
1 .009 0 r
.91077 .24971 m
.91054 .24968 L
s
1 .633 0 r
.91077 .24971 m
.92159 .23863 L
s
1 .621 0 r
.91077 .24971 m
.9209 .23839 L
s
1 .631 0 r
.91077 .24971 m
.92132 .23843 L
s
1 .618 0 r
.91077 .24971 m
.92107 .23863 L
s
1 .617 0 r
.91077 .24971 m
.92123 .23884 L
s
1 .607 0 r
.91077 .24971 m
.92067 .23863 L
s
.964 1 0 r
.91077 .24971 m
.91371 .27491 L
s
.96 1 0 r
.91077 .24971 m
.91357 .27501 L
s
.925 1 0 r
.91077 .24971 m
.90822 .27589 L
s
.961 1 0 r
.91077 .24971 m
.91331 .27503 L
s
.953 1 0 r
.91077 .24971 m
.91135 .27534 L
s
.951 1 0 r
.91077 .24971 m
.9112 .27539 L
s
1 .008 0 r
.91055 .24989 m
.91054 .24968 L
s
1 .644 0 r
.91055 .24989 m
.92159 .23863 L
s
1 .632 0 r
.91055 .24989 m
.9209 .23839 L
s
1 .642 0 r
.91055 .24989 m
.92132 .23843 L
s
1 .629 0 r
.91055 .24989 m
.92107 .23863 L
s
1 .628 0 r
.91055 .24989 m
.92123 .23884 L
s
1 .618 0 r
.91055 .24989 m
.92067 .23863 L
s
.969 1 0 r
.91055 .24989 m
.91371 .27491 L
s
.966 1 0 r
.91055 .24989 m
.91357 .27501 L
s
.933 1 0 r
.91055 .24989 m
.90822 .27589 L
s
.967 1 0 r
.91055 .24989 m
.91331 .27503 L
s
.959 1 0 r
.91055 .24989 m
.91135 .27534 L
s
.957 1 0 r
.91055 .24989 m
.9112 .27539 L
s
1 .639 0 r
.91054 .24968 m
.92159 .23863 L
s
1 .626 0 r
.91054 .24968 m
.9209 .23839 L
s
1 .637 0 r
.91054 .24968 m
.92132 .23843 L
s
1 .624 0 r
.91054 .24968 m
.92107 .23863 L
s
1 .622 0 r
.91054 .24968 m
.92123 .23884 L
s
1 .613 0 r
.91054 .24968 m
.92067 .23863 L
s
.961 1 0 r
.91054 .24968 m
.91371 .27491 L
s
.958 1 0 r
.91054 .24968 m
.91357 .27501 L
s
.925 1 0 r
.91054 .24968 m
.90822 .27589 L
s
.958 1 0 r
.91054 .24968 m
.91331 .27503 L
s
.951 1 0 r
.91054 .24968 m
.91135 .27534 L
s
.949 1 0 r
.91054 .24968 m
.9112 .27539 L
s
1 .03 0 r
.92159 .23863 m
.9209 .23839 L
s
1 .014 0 r
.92159 .23863 m
.92132 .23843 L
s
1 .021 0 r
.92159 .23863 m
.92107 .23863 L
s
1 .017 0 r
.92159 .23863 m
.92123 .23884 L
s
1 .038 0 r
.92159 .23863 m
.92067 .23863 L
s
1 .017 0 r
.9209 .23839 m
.92132 .23843 L
s
1 .012 0 r
.9209 .23839 m
.92107 .23863 L
s
1 .023 0 r
.9209 .23839 m
.92123 .23884 L
s
1 .014 0 r
.9209 .23839 m
.92067 .23863 L
s
1 .013 0 r
.92132 .23843 m
.92107 .23863 L
s
1 .017 0 r
.92132 .23843 m
.92123 .23884 L
s
1 .028 0 r
.92132 .23843 m
.92067 .23863 L
s
1 .011 0 r
.92107 .23863 m
.92123 .23884 L
s
1 .016 0 r
.92107 .23863 m
.92067 .23863 L
s
1 .025 0 r
.92123 .23884 m
.92067 .23863 L
s
1 .007 0 r
.91371 .27491 m
.91357 .27501 L
s
1 .228 0 r
.91371 .27491 m
.90822 .27589 L
s
1 .017 0 r
.91371 .27491 m
.91331 .27503 L
s
1 .098 0 r
.91371 .27491 m
.91135 .27534 L
s
1 .104 0 r
.91371 .27491 m
.9112 .27539 L
s
.177 1 0 r
.91371 .27491 m
.93278 .31523 L
s
.169 1 0 r
.91371 .27491 m
.93316 .31527 L
s
.173 1 0 r
.91371 .27491 m
.93296 .31527 L
s
.169 1 0 r
.91371 .27491 m
.93286 .31543 L
s
.177 1 0 r
.91371 .27491 m
.9326 .31533 L
s
.91371 .27491 m
.93246 .31539 L
s
.591 1 0 r
.91371 .27491 m
.92103 .30861 L
s
.599 1 0 r
.91371 .27491 m
.92123 .30835 L
s
.596 1 0 r
.91371 .27491 m
.92115 .30846 L
s
.602 1 0 r
.91371 .27491 m
.92098 .30835 L
s
.595 1 0 r
.91371 .27491 m
.92097 .30852 L
s
.598 1 0 r
.91371 .27491 m
.92088 .30847 L
s
1 .783 0 r
.91371 .27491 m
.90059 .28886 L
s
1 .75 0 r
.91371 .27491 m
.90154 .28864 L
s
1 .752 0 r
.91371 .27491 m
.90139 .2886 L
s
1 .773 0 r
.91371 .27491 m
.90087 .28879 L
s
1 .758 0 r
.91371 .27491 m
.9014 .28878 L
s
1 .76 0 r
.91371 .27491 m
.90126 .28872 L
s
1 .221 0 r
.91357 .27501 m
.90822 .27589 L
s
1 .01 0 r
.91357 .27501 m
.91331 .27503 L
s
1 .092 0 r
.91357 .27501 m
.91135 .27534 L
s
1 .098 0 r
.91357 .27501 m
.9112 .27539 L
s
.179 1 0 r
.91357 .27501 m
.93278 .31523 L
s
.171 1 0 r
.91357 .27501 m
.93316 .31527 L
s
.174 1 0 r
.91357 .27501 m
.93296 .31527 L
s
.17 1 0 r
.91357 .27501 m
.93286 .31543 L
s
.178 1 0 r
.91357 .27501 m
.9326 .31533 L
s
.179 1 0 r
.91357 .27501 m
.93246 .31539 L
s
.594 1 0 r
.91357 .27501 m
.92103 .30861 L
s
.602 1 0 r
.91357 .27501 m
.92123 .30835 L
s
.599 1 0 r
.91357 .27501 m
.92115 .30846 L
s
.605 1 0 r
.91357 .27501 m
.92098 .30835 L
s
.598 1 0 r
.91357 .27501 m
.92097 .30852 L
s
.601 1 0 r
.91357 .27501 m
.92088 .30847 L
s
1 .775 0 r
.91357 .27501 m
.90059 .28886 L
s
1 .743 0 r
.91357 .27501 m
.90154 .28864 L
s
1 .745 0 r
.91357 .27501 m
.90139 .2886 L
s
1 .766 0 r
.91357 .27501 m
.90087 .28879 L
s
1 .751 0 r
.91357 .27501 m
.9014 .28878 L
s
1 .753 0 r
.91357 .27501 m
.90126 .28872 L
s
1 .211 0 r
.90822 .27589 m
.91331 .27503 L
s
1 .13 0 r
.90822 .27589 m
.91135 .27534 L
s
1 .124 0 r
.90822 .27589 m
.9112 .27539 L
s
.105 1 0 r
.90822 .27589 m
.93278 .31523 L
s
.095 1 0 r
.90822 .27589 m
.93316 .31527 L
s
.1 1 0 r
.90822 .27589 m
.93296 .31527 L
s
.097 1 0 r
.90822 .27589 m
.93286 .31543 L
s
.105 1 0 r
.90822 .27589 m
.9326 .31533 L
s
.107 1 0 r
.90822 .27589 m
.93246 .31539 L
s
.564 1 0 r
.90822 .27589 m
.92103 .30861 L
s
.571 1 0 r
.90822 .27589 m
.92123 .30835 L
s
.568 1 0 r
.90822 .27589 m
.92115 .30846 L
s
.575 1 0 r
.90822 .27589 m
.92098 .30835 L
s
.569 1 0 r
.90822 .27589 m
.92097 .30852 L
s
.572 1 0 r
.90822 .27589 m
.92088 .30847 L
s
1 .615 0 r
.90822 .27589 m
.90059 .28886 L
s
1 .588 0 r
.90822 .27589 m
.90154 .28864 L
s
1 .589 0 r
.90822 .27589 m
.90139 .2886 L
s
1 .607 0 r
.90822 .27589 m
.90087 .28879 L
s
1 .596 0 r
.90822 .27589 m
.9014 .28878 L
s
.90822 .27589 m
.90126 .28872 L
s
1 .081 0 r
.91331 .27503 m
.91135 .27534 L
s
1 .087 0 r
.91331 .27503 m
.9112 .27539 L
s
.175 1 0 r
.91331 .27503 m
.93278 .31523 L
s
.167 1 0 r
.91331 .27503 m
.93316 .31527 L
s
.17 1 0 r
.91331 .27503 m
.93296 .31527 L
s
.166 1 0 r
.91331 .27503 m
.93286 .31543 L
s
.174 1 0 r
.91331 .27503 m
.9326 .31533 L
s
.175 1 0 r
.91331 .27503 m
.93246 .31539 L
s
.592 1 0 r
.91331 .27503 m
.92103 .30861 L
s
.6 1 0 r
.91331 .27503 m
.92123 .30835 L
s
.597 1 0 r
.91331 .27503 m
.92115 .30846 L
s
.603 1 0 r
.91331 .27503 m
.92098 .30835 L
s
.596 1 0 r
.91331 .27503 m
.92097 .30852 L
s
.599 1 0 r
.91331 .27503 m
.92088 .30847 L
s
1 .768 0 r
.91331 .27503 m
.90059 .28886 L
s
1 .736 0 r
.91331 .27503 m
.90154 .28864 L
s
1 .738 0 r
.91331 .27503 m
.90139 .2886 L
s
1 .758 0 r
.91331 .27503 m
.90087 .28879 L
s
1 .743 0 r
.91331 .27503 m
.9014 .28878 L
s
1 .746 0 r
.91331 .27503 m
.90126 .28872 L
s
1 .006 0 r
.91135 .27534 m
.9112 .27539 L
s
.15 1 0 r
.91135 .27534 m
.93278 .31523 L
s
.141 1 0 r
.91135 .27534 m
.93316 .31527 L
s
.145 1 0 r
.91135 .27534 m
.93296 .31527 L
s
.141 1 0 r
.91135 .27534 m
.93286 .31543 L
s
.15 1 0 r
.91135 .27534 m
.9326 .31533 L
s
.151 1 0 r
.91135 .27534 m
.93246 .31539 L
s
.584 1 0 r
.91135 .27534 m
.92103 .30861 L
s
.592 1 0 r
.91135 .27534 m
.92123 .30835 L
s
.589 1 0 r
.91135 .27534 m
.92115 .30846 L
s
.595 1 0 r
.91135 .27534 m
.92098 .30835 L
s
.589 1 0 r
.91135 .27534 m
.92097 .30852 L
s
.592 1 0 r
.91135 .27534 m
.92088 .30847 L
s
1 .706 0 r
.91135 .27534 m
.90059 .28886 L
s
1 .675 0 r
.91135 .27534 m
.90154 .28864 L
s
1 .677 0 r
.91135 .27534 m
.90139 .2886 L
s
1 .697 0 r
.91135 .27534 m
.90087 .28879 L
s
1 .683 0 r
.91135 .27534 m
.9014 .28878 L
s
1 .685 0 r
.91135 .27534 m
.90126 .28872 L
s
.149 1 0 r
.9112 .27539 m
.93278 .31523 L
s
.14 1 0 r
.9112 .27539 m
.93316 .31527 L
s
.144 1 0 r
.9112 .27539 m
.93296 .31527 L
s
.14 1 0 r
.9112 .27539 m
.93286 .31543 L
s
.149 1 0 r
.9112 .27539 m
.9326 .31533 L
s
.9112 .27539 m
.93246 .31539 L
s
.585 1 0 r
.9112 .27539 m
.92103 .30861 L
s
.592 1 0 r
.9112 .27539 m
.92123 .30835 L
s
.589 1 0 r
.9112 .27539 m
.92115 .30846 L
s
.595 1 0 r
.9112 .27539 m
.92098 .30835 L
s
.589 1 0 r
.9112 .27539 m
.92097 .30852 L
s
.592 1 0 r
.9112 .27539 m
.92088 .30847 L
s
1 .701 0 r
.9112 .27539 m
.90059 .28886 L
s
1 .67 0 r
.9112 .27539 m
.90154 .28864 L
s
1 .672 0 r
.9112 .27539 m
.90139 .2886 L
s
1 .692 0 r
.9112 .27539 m
.90087 .28879 L
s
1 .678 0 r
.9112 .27539 m
.9014 .28878 L
s
1 .68 0 r
.9112 .27539 m
.90126 .28872 L
s
1 .007 0 r
.92978 .27004 m
.9297 .27019 L
s
1 .009 0 r
.92978 .27004 m
.92986 .27024 L
s
.149 1 0 r
.92978 .27004 m
.93278 .31523 L
s
.147 1 0 r
.92978 .27004 m
.93316 .31527 L
s
.92978 .27004 m
.93296 .31527 L
s
.141 1 0 r
.92978 .27004 m
.93286 .31543 L
s
.146 1 0 r
.92978 .27004 m
.9326 .31533 L
s
.144 1 0 r
.92978 .27004 m
.93246 .31539 L
s
1 .007 0 r
.9297 .27019 m
.92986 .27024 L
s
.155 1 0 r
.9297 .27019 m
.93278 .31523 L
s
.153 1 0 r
.9297 .27019 m
.93316 .31527 L
s
.9297 .27019 m
.93296 .31527 L
s
.147 1 0 r
.9297 .27019 m
.93286 .31543 L
s
.152 1 0 r
.9297 .27019 m
.9326 .31533 L
s
.15 1 0 r
.9297 .27019 m
.93246 .31539 L
s
.158 1 0 r
.92986 .27024 m
.93278 .31523 L
s
.155 1 0 r
.92986 .27024 m
.93316 .31527 L
s
.156 1 0 r
.92986 .27024 m
.93296 .31527 L
s
.15 1 0 r
.92986 .27024 m
.93286 .31543 L
s
.154 1 0 r
.92986 .27024 m
.9326 .31533 L
s
.152 1 0 r
.92986 .27024 m
.93246 .31539 L
s
1 .011 0 r
.93544 .38347 m
.93561 .38369 L
s
1 .027 0 r
.93544 .38347 m
.93479 .38342 L
s
1 .017 0 r
.93544 .38347 m
.93546 .38389 L
s
1 .011 0 r
.93544 .38347 m
.93531 .3837 L
s
1 .028 0 r
.93544 .38347 m
.93479 .38367 L
s
1 .454 0 r
.93544 .38347 m
.92434 .38286 L
s
1 .467 0 r
.93544 .38347 m
.92405 .38247 L
s
1 .477 0 r
.93544 .38347 m
.92382 .38252 L
s
1 .472 0 r
.93544 .38347 m
.9239 .38274 L
s
1 .465 0 r
.93544 .38347 m
.9241 .38268 L
s
1 .451 0 r
.93544 .38347 m
.92443 .38267 L
s
1 .035 0 r
.93561 .38369 m
.93479 .38342 L
s
1 .01 0 r
.93561 .38369 m
.93546 .38389 L
s
1 .012 0 r
.93561 .38369 m
.93531 .3837 L
s
1 .034 0 r
.93561 .38369 m
.93479 .38367 L
s
1 .462 0 r
.93561 .38369 m
.92434 .38286 L
s
1 .475 0 r
.93561 .38369 m
.92405 .38247 L
s
1 .484 0 r
.93561 .38369 m
.92382 .38252 L
s
1 .48 0 r
.93561 .38369 m
.9239 .38274 L
s
1 .472 0 r
.93561 .38369 m
.9241 .38268 L
s
1 .459 0 r
.93561 .38369 m
.92443 .38267 L
s
1 .034 0 r
.93479 .38342 m
.93546 .38389 L
s
1 .024 0 r
.93479 .38342 m
.93531 .3837 L
s
1 .01 0 r
.93479 .38342 m
.93479 .38367 L
s
1 .428 0 r
.93479 .38342 m
.92434 .38286 L
s
1 .44 0 r
.93479 .38342 m
.92405 .38247 L
s
1 .45 0 r
.93479 .38342 m
.92382 .38252 L
s
1 .446 0 r
.93479 .38342 m
.9239 .38274 L
s
1 .438 0 r
.93479 .38342 m
.9241 .38268 L
s
1 .424 0 r
.93479 .38342 m
.92443 .38267 L
s
1 .01 0 r
.93546 .38389 m
.93531 .3837 L
s
1 .029 0 r
.93546 .38389 m
.93479 .38367 L
s
1 .456 0 r
.93546 .38389 m
.92434 .38286 L
s
1 .47 0 r
.93546 .38389 m
.92405 .38247 L
s
1 .479 0 r
.93546 .38389 m
.92382 .38252 L
s
1 .475 0 r
.93546 .38389 m
.9239 .38274 L
s
1 .467 0 r
.93546 .38389 m
.9241 .38268 L
s
1 .454 0 r
.93546 .38389 m
.92443 .38267 L
s
1 .021 0 r
.93531 .3837 m
.93479 .38367 L
s
1 .449 0 r
.93531 .3837 m
.92434 .38286 L
s
1 .463 0 r
.93531 .3837 m
.92405 .38247 L
s
1 .472 0 r
.93531 .3837 m
.92382 .38252 L
s
1 .468 0 r
.93531 .3837 m
.9239 .38274 L
s
1 .46 0 r
.93531 .3837 m
.9241 .38268 L
s
1 .446 0 r
.93531 .3837 m
.92443 .38267 L
s
1 .428 0 r
.93479 .38367 m
.92434 .38286 L
s
1 .441 0 r
.93479 .38367 m
.92405 .38247 L
s
1 .451 0 r
.93479 .38367 m
.92382 .38252 L
s
1 .446 0 r
.93479 .38367 m
.9239 .38274 L
s
1 .439 0 r
.93479 .38367 m
.9241 .38268 L
s
1 .425 0 r
.93479 .38367 m
.92443 .38267 L
s
1 .008 0 r
.90388 .39545 m
.90372 .39556 L
s
1 .017 0 r
.90388 .39545 m
.90425 .39563 L
s
1 .018 0 r
.90388 .39545 m
.9041 .39584 L
s
1 .011 0 r
.90388 .39545 m
.90406 .39565 L
s
1 .298 0 r
.90388 .39545 m
.89695 .3932 L
s
1 .364 0 r
.90388 .39545 m
.91093 .40092 L
s
1 .349 0 r
.90388 .39545 m
.91059 .40075 L
s
1 .336 0 r
.90388 .39545 m
.91021 .4007 L
s
1 .368 0 r
.90388 .39545 m
.91082 .40121 L
s
1 .362 0 r
.90388 .39545 m
.91078 .40102 L
s
1 .35 0 r
.90388 .39545 m
.91047 .40094 L
s
.986 1 0 r
.90388 .39545 m
.92511 .3826 L
s
1 .961 0 r
.90388 .39545 m
.92318 .38202 L
s
1 .984 0 r
.90388 .39545 m
.92393 .38212 L
s
.99 1 0 r
.90388 .39545 m
.92495 .38252 L
s
.993 1 0 r
.90388 .39545 m
.92504 .3828 L
s
1 .973 0 r
.90388 .39545 m
.92364 .38214 L
s
.783 1 0 r
.90388 .39545 m
.91337 .36721 L
s
.789 1 0 r
.90388 .39545 m
.91325 .36733 L
s
.788 1 0 r
.90388 .39545 m
.91292 .36721 L
s
.782 1 0 r
.90388 .39545 m
.913 .36706 L
s
.786 1 0 r
.90388 .39545 m
.91248 .36702 L
s
.783 1 0 r
.90388 .39545 m
.9132 .36716 L
s
1 .358 0 r
.90388 .39545 m
.90913 .40247 L
s
1 .339 0 r
.90388 .39545 m
.90868 .40221 L
s
1 .324 0 r
.90388 .39545 m
.90827 .40206 L
s
1 .34 0 r
.90388 .39545 m
.90826 .40253 L
s
1 .323 0 r
.90388 .39545 m
.90789 .40226 L
s
1 .355 0 r
.90388 .39545 m
.90874 .40266 L
s
1 .415 0 r
.90388 .39545 m
.90126 .38563 L
s
1 .421 0 r
.90388 .39545 m
.9013 .38547 L
s
1 .411 0 r
.90388 .39545 m
.90159 .38565 L
s
1 .409 0 r
.90388 .39545 m
.90146 .38574 L
s
1 .424 0 r
.90388 .39545 m
.90095 .38549 L
s
1 .408 0 r
.90388 .39545 m
.90131 .38579 L
s
.307 1 0 r
.90388 .39545 m
.86663 .41356 L
s
.277 1 0 r
.90388 .39545 m
.86555 .413 L
s
.306 1 0 r
.90388 .39545 m
.8665 .41341 L
s
.303 1 0 r
.90388 .39545 m
.86649 .41352 L
s
.299 1 0 r
.90388 .39545 m
.86647 .41371 L
s
.303 1 0 r
.90388 .39545 m
.86653 .41363 L
s
1 .022 0 r
.90372 .39556 m
.90425 .39563 L
s
1 .02 0 r
.90372 .39556 m
.9041 .39584 L
s
1 .014 0 r
.90372 .39556 m
.90406 .39565 L
s
1 .293 0 r
.90372 .39556 m
.89695 .3932 L
s
1 .367 0 r
.90372 .39556 m
.91093 .40092 L
s
1 .352 0 r
.90372 .39556 m
.91059 .40075 L
s
1 .338 0 r
.90372 .39556 m
.91021 .4007 L
s
1 .371 0 r
.90372 .39556 m
.91082 .40121 L
s
1 .365 0 r
.90372 .39556 m
.91078 .40102 L
s
1 .353 0 r
.90372 .39556 m
.91047 .40094 L
s
.978 1 0 r
.90372 .39556 m
.92511 .3826 L
s
1 .969 0 r
.90372 .39556 m
.92318 .38202 L
s
1 .992 0 r
.90372 .39556 m
.92393 .38212 L
s
.982 1 0 r
.90372 .39556 m
.92495 .38252 L
s
.985 1 0 r
.90372 .39556 m
.92504 .3828 L
s
1 .981 0 r
.90372 .39556 m
.92364 .38214 L
s
.776 1 0 r
.90372 .39556 m
.91337 .36721 L
s
.783 1 0 r
.90372 .39556 m
.91325 .36733 L
s
.782 1 0 r
.90372 .39556 m
.91292 .36721 L
s
.775 1 0 r
.90372 .39556 m
.913 .36706 L
s
.78 1 0 r
.90372 .39556 m
.91248 .36702 L
s
.777 1 0 r
.90372 .39556 m
.9132 .36716 L
s
1 .359 0 r
.90372 .39556 m
.90913 .40247 L
s
1 .339 0 r
.90372 .39556 m
.90868 .40221 L
s
1 .324 0 r
.90372 .39556 m
.90827 .40206 L
s
1 .34 0 r
.90372 .39556 m
.90826 .40253 L
s
1 .323 0 r
.90372 .39556 m
.90789 .40226 L
s
1 .355 0 r
.90372 .39556 m
.90874 .40266 L
s
1 .418 0 r
.90372 .39556 m
.90126 .38563 L
s
1 .424 0 r
.90372 .39556 m
.9013 .38547 L
s
1 .414 0 r
.90372 .39556 m
.90159 .38565 L
s
1 .412 0 r
.90372 .39556 m
.90146 .38574 L
s
1 .426 0 r
.90372 .39556 m
.90095 .38549 L
s
1 .411 0 r
.90372 .39556 m
.90131 .38579 L
s
.315 1 0 r
.90372 .39556 m
.86663 .41356 L
s
.285 1 0 r
.90372 .39556 m
.86555 .413 L
s
.313 1 0 r
.90372 .39556 m
.8665 .41341 L
s
.311 1 0 r
.90372 .39556 m
.86649 .41352 L
s
.307 1 0 r
.90372 .39556 m
.86647 .41371 L
s
.311 1 0 r
.90372 .39556 m
.86653 .41363 L
s
1 .011 0 r
.90425 .39563 m
.9041 .39584 L
s
1 .008 0 r
.90425 .39563 m
.90406 .39565 L
s
1 .315 0 r
.90425 .39563 m
.89695 .3932 L
s
1 .348 0 r
.90425 .39563 m
.91093 .40092 L
s
1 .333 0 r
.90425 .39563 m
.91059 .40075 L
s
1 .32 0 r
.90425 .39563 m
.91021 .4007 L
s
1 .352 0 r
.90425 .39563 m
.91082 .40121 L
s
1 .346 0 r
.90425 .39563 m
.91078 .40102 L
s
1 .334 0 r
.90425 .39563 m
.91047 .40094 L
s
.995 1 0 r
.90425 .39563 m
.92511 .3826 L
s
1 .953 0 r
.90425 .39563 m
.92318 .38202 L
s
1 .975 0 r
.90425 .39563 m
.92393 .38212 L
s
.999 1 0 r
.90425 .39563 m
.92495 .38252 L
s
1 .998 0 r
.90425 .39563 m
.92504 .3828 L
s
1 .965 0 r
.90425 .39563 m
.92364 .38214 L
s
.78 1 0 r
.90425 .39563 m
.91337 .36721 L
s
.787 1 0 r
.90425 .39563 m
.91325 .36733 L
s
.786 1 0 r
.90425 .39563 m
.91292 .36721 L
s
.779 1 0 r
.90425 .39563 m
.913 .36706 L
s
.784 1 0 r
.90425 .39563 m
.91248 .36702 L
s
.78 1 0 r
.90425 .39563 m
.9132 .36716 L
s
1 .343 0 r
.90425 .39563 m
.90913 .40247 L
s
1 .324 0 r
.90425 .39563 m
.90868 .40221 L
s
1 .31 0 r
.90425 .39563 m
.90827 .40206 L
s
1 .326 0 r
.90425 .39563 m
.90826 .40253 L
s
1 .309 0 r
.90425 .39563 m
.90789 .40226 L
s
1 .341 0 r
.90425 .39563 m
.90874 .40266 L
s
1 .427 0 r
.90425 .39563 m
.90126 .38563 L
s
1 .432 0 r
.90425 .39563 m
.9013 .38547 L
s
1 .422 0 r
.90425 .39563 m
.90159 .38565 L
s
1 .42 0 r
.90425 .39563 m
.90146 .38574 L
s
1 .436 0 r
.90425 .39563 m
.90095 .38549 L
s
1 .419 0 r
.90425 .39563 m
.90131 .38579 L
s
.297 1 0 r
.90425 .39563 m
.86663 .41356 L
s
.266 1 0 r
.90425 .39563 m
.86555 .413 L
s
.295 1 0 r
.90425 .39563 m
.8665 .41341 L
s
.292 1 0 r
.90425 .39563 m
.86649 .41352 L
s
.289 1 0 r
.90425 .39563 m
.86647 .41371 L
s
.292 1 0 r
.90425 .39563 m
.86653 .41363 L
s
1 .008 0 r
.9041 .39584 m
.90406 .39565 L
s
1 .312 0 r
.9041 .39584 m
.89695 .3932 L
s
1 .348 0 r
.9041 .39584 m
.91093 .40092 L
s
1 .332 0 r
.9041 .39584 m
.91059 .40075 L
s
1 .319 0 r
.9041 .39584 m
.91021 .4007 L
s
1 .351 0 r
.9041 .39584 m
.91082 .40121 L
s
1 .345 0 r
.9041 .39584 m
.91078 .40102 L
s
1 .333 0 r
.9041 .39584 m
.91047 .40094 L
s
.985 1 0 r
.9041 .39584 m
.92511 .3826 L
s
1 .963 0 r
.9041 .39584 m
.92318 .38202 L
s
1 .985 0 r
.9041 .39584 m
.92393 .38212 L
s
.989 1 0 r
.9041 .39584 m
.92495 .38252 L
s
.992 1 0 r
.9041 .39584 m
.92504 .3828 L
s
1 .975 0 r
.9041 .39584 m
.92364 .38214 L
s
.77 1 0 r
.9041 .39584 m
.91337 .36721 L
s
.777 1 0 r
.9041 .39584 m
.91325 .36733 L
s
.776 1 0 r
.9041 .39584 m
.91292 .36721 L
s
.769 1 0 r
.9041 .39584 m
.913 .36706 L
s
.774 1 0 r
.9041 .39584 m
.91248 .36702 L
s
.77 1 0 r
.9041 .39584 m
.9132 .36716 L
s
1 .34 0 r
.9041 .39584 m
.90913 .40247 L
s
1 .32 0 r
.9041 .39584 m
.90868 .40221 L
s
1 .306 0 r
.9041 .39584 m
.90827 .40206 L
s
1 .322 0 r
.9041 .39584 m
.90826 .40253 L
s
1 .305 0 r
.9041 .39584 m
.90789 .40226 L
s
1 .337 0 r
.9041 .39584 m
.90874 .40266 L
s
1 .433 0 r
.9041 .39584 m
.90126 .38563 L
s
1 .439 0 r
.9041 .39584 m
.9013 .38547 L
s
1 .429 0 r
.9041 .39584 m
.90159 .38565 L
s
1 .427 0 r
.9041 .39584 m
.90146 .38574 L
s
1 .442 0 r
.9041 .39584 m
.90095 .38549 L
s
1 .426 0 r
.9041 .39584 m
.90131 .38579 L
s
.306 1 0 r
.9041 .39584 m
.86663 .41356 L
s
.276 1 0 r
.9041 .39584 m
.86555 .413 L
s
.304 1 0 r
.9041 .39584 m
.8665 .41341 L
s
.302 1 0 r
.9041 .39584 m
.86649 .41352 L
s
.298 1 0 r
.9041 .39584 m
.86647 .41371 L
s
.301 1 0 r
.9041 .39584 m
.86653 .41363 L
s
1 .307 0 r
.90406 .39565 m
.89695 .3932 L
s
1 .354 0 r
.90406 .39565 m
.91093 .40092 L
s
1 .338 0 r
.90406 .39565 m
.91059 .40075 L
s
1 .325 0 r
.90406 .39565 m
.91021 .4007 L
s
1 .357 0 r
.90406 .39565 m
.91082 .40121 L
s
1 .352 0 r
.90406 .39565 m
.91078 .40102 L
s
1 .34 0 r
.90406 .39565 m
.91047 .40094 L
s
.988 1 0 r
.90406 .39565 m
.92511 .3826 L
s
1 .959 0 r
.90406 .39565 m
.92318 .38202 L
s
1 .982 0 r
.90406 .39565 m
.92393 .38212 L
s
.992 1 0 r
.90406 .39565 m
.92495 .38252 L
s
.995 1 0 r
.90406 .39565 m
.92504 .3828 L
s
1 .972 0 r
.90406 .39565 m
.92364 .38214 L
s
.777 1 0 r
.90406 .39565 m
.91337 .36721 L
s
.784 1 0 r
.90406 .39565 m
.91325 .36733 L
s
.783 1 0 r
.90406 .39565 m
.91292 .36721 L
s
.776 1 0 r
.90406 .39565 m
.913 .36706 L
s
.781 1 0 r
.90406 .39565 m
.91248 .36702 L
s
.777 1 0 r
.90406 .39565 m
.9132 .36716 L
s
1 .347 0 r
.90406 .39565 m
.90913 .40247 L
s
1 .328 0 r
.90406 .39565 m
.90868 .40221 L
s
1 .313 0 r
.90406 .39565 m
.90827 .40206 L
s
1 .329 0 r
.90406 .39565 m
.90826 .40253 L
s
1 .312 0 r
.90406 .39565 m
.90789 .40226 L
s
1 .344 0 r
.90406 .39565 m
.90874 .40266 L
s
1 .425 0 r
.90406 .39565 m
.90126 .38563 L
s
1 .431 0 r
.90406 .39565 m
.9013 .38547 L
s
1 .421 0 r
.90406 .39565 m
.90159 .38565 L
s
1 .419 0 r
.90406 .39565 m
.90146 .38574 L
s
1 .434 0 r
.90406 .39565 m
.90095 .38549 L
s
1 .418 0 r
.90406 .39565 m
.90131 .38579 L
s
.304 1 0 r
.90406 .39565 m
.86663 .41356 L
s
.274 1 0 r
.90406 .39565 m
.86555 .413 L
s
.302 1 0 r
.90406 .39565 m
.8665 .41341 L
s
.3 1 0 r
.90406 .39565 m
.86649 .41352 L
s
.296 1 0 r
.90406 .39565 m
.86647 .41371 L
s
.3 1 0 r
.90406 .39565 m
.86653 .41363 L
s
1 .653 0 r
.89695 .3932 m
.91093 .40092 L
s
1 .637 0 r
.89695 .3932 m
.91059 .40075 L
s
1 .623 0 r
.89695 .3932 m
.91021 .4007 L
s
1 .654 0 r
.89695 .3932 m
.91082 .40121 L
s
1 .649 0 r
.89695 .3932 m
.91078 .40102 L
s
1 .637 0 r
.89695 .3932 m
.91047 .40094 L
s
.771 1 0 r
.89695 .3932 m
.92511 .3826 L
s
.835 1 0 r
.89695 .3932 m
.92318 .38202 L
s
.808 1 0 r
.89695 .3932 m
.92393 .38212 L
s
.775 1 0 r
.89695 .3932 m
.92495 .38252 L
s
.776 1 0 r
.89695 .3932 m
.92504 .3828 L
s
.819 1 0 r
.89695 .3932 m
.92364 .38214 L
s
.744 1 0 r
.89695 .3932 m
.91337 .36721 L
s
.751 1 0 r
.89695 .3932 m
.91325 .36733 L
s
.753 1 0 r
.89695 .3932 m
.91292 .36721 L
s
.747 1 0 r
.89695 .3932 m
.913 .36706 L
s
.756 1 0 r
.89695 .3932 m
.91248 .36702 L
s
.746 1 0 r
.89695 .3932 m
.9132 .36716 L
s
1 .625 0 r
.89695 .3932 m
.90913 .40247 L
s
1 .604 0 r
.89695 .3932 m
.90868 .40221 L
s
1 .587 0 r
.89695 .3932 m
.90827 .40206 L
s
1 .599 0 r
.89695 .3932 m
.90826 .40253 L
s
1 .581 0 r
.89695 .3932 m
.90789 .40226 L
s
1 .618 0 r
.89695 .3932 m
.90874 .40266 L
s
1 .356 0 r
.89695 .3932 m
.90126 .38563 L
s
1 .362 0 r
.89695 .3932 m
.9013 .38547 L
s
.89695 .3932 m
.90159 .38565 L
s
1 .356 0 r
.89695 .3932 m
.90146 .38574 L
s
1 .355 0 r
.89695 .3932 m
.90095 .38549 L
s
1 .351 0 r
.89695 .3932 m
.90131 .38579 L
s
.508 1 0 r
.89695 .3932 m
.86663 .41356 L
s
.483 1 0 r
.89695 .3932 m
.86555 .413 L
s
.507 1 0 r
.89695 .3932 m
.8665 .41341 L
s
.504 1 0 r
.89695 .3932 m
.86649 .41352 L
s
.499 1 0 r
.89695 .3932 m
.86647 .41371 L
s
.503 1 0 r
.89695 .3932 m
.86653 .41363 L
s
1 .016 0 r
.91093 .40092 m
.91059 .40075 L
s
1 .031 0 r
.91093 .40092 m
.91021 .4007 L
s
1 .013 0 r
.91093 .40092 m
.91082 .40121 L
s
1 .007 0 r
.91093 .40092 m
.91078 .40102 L
s
1 .019 0 r
.91093 .40092 m
.91047 .40094 L
s
1 .947 0 r
.91093 .40092 m
.92511 .3826 L
s
1 .92 0 r
.91093 .40092 m
.92318 .38202 L
s
1 .934 0 r
.91093 .40092 m
.92393 .38212 L
s
1 .945 0 r
.91093 .40092 m
.92495 .38252 L
s
1 .939 0 r
.91093 .40092 m
.92504 .3828 L
s
1 .927 0 r
.91093 .40092 m
.92364 .38214 L
s
1 .31 0 r
.91093 .40092 m
.9045 .40495 L
s
1 .331 0 r
.91093 .40092 m
.90377 .40472 L
s
1 .316 0 r
.91093 .40092 m
.90446 .40517 L
s
1 .31 0 r
.91093 .40092 m
.90472 .40527 L
s
1 .32 0 r
.91093 .40092 m
.90432 .40515 L
s
1 .319 0 r
.91093 .40092 m
.90424 .40493 L
s
1 .779 0 r
.91093 .40092 m
.90354 .4185 L
s
1 .785 0 r
.91093 .40092 m
.90317 .4185 L
s
.91093 .40092 m
.90383 .41876 L
s
1 .796 0 r
.91093 .40092 m
.90388 .41909 L
s
1 .8 0 r
.91093 .40092 m
.90353 .41905 L
s
1 .793 0 r
.91093 .40092 m
.9034 .4188 L
s
1 .919 0 r
.91093 .40092 m
.92434 .38286 L
s
1 .925 0 r
.91093 .40092 m
.92405 .38247 L
s
1 .918 0 r
.91093 .40092 m
.92382 .38252 L
s
1 .913 0 r
.91093 .40092 m
.9239 .38274 L
s
1 .919 0 r
.91093 .40092 m
.9241 .38268 L
s
1 .928 0 r
.91093 .40092 m
.92443 .38267 L
s
1 .015 0 r
.91059 .40075 m
.91021 .4007 L
s
1 .021 0 r
.91059 .40075 m
.91082 .40121 L
s
1 .014 0 r
.91059 .40075 m
.91078 .40102 L
s
1 .009 0 r
.91059 .40075 m
.91047 .40094 L
s
1 .95 0 r
.91059 .40075 m
.92511 .3826 L
s
1 .922 0 r
.91059 .40075 m
.92318 .38202 L
s
1 .936 0 r
.91059 .40075 m
.92393 .38212 L
s
1 .948 0 r
.91059 .40075 m
.92495 .38252 L
s
1 .942 0 r
.91059 .40075 m
.92504 .3828 L
s
1 .929 0 r
.91059 .40075 m
.92364 .38214 L
s
1 .302 0 r
.91059 .40075 m
.9045 .40495 L
s
1 .322 0 r
.91059 .40075 m
.90377 .40472 L
s
1 .309 0 r
.91059 .40075 m
.90446 .40517 L
s
1 .303 0 r
.91059 .40075 m
.90472 .40527 L
s
1 .313 0 r
.91059 .40075 m
.90432 .40515 L
s
1 .311 0 r
.91059 .40075 m
.90424 .40493 L
s
1 .78 0 r
.91059 .40075 m
.90354 .4185 L
s
1 .786 0 r
.91059 .40075 m
.90317 .4185 L
s
.91059 .40075 m
.90383 .41876 L
s
1 .798 0 r
.91059 .40075 m
.90388 .41909 L
s
1 .801 0 r
.91059 .40075 m
.90353 .41905 L
s
1 .794 0 r
.91059 .40075 m
.9034 .4188 L
s
1 .922 0 r
.91059 .40075 m
.92434 .38286 L
s
1 .928 0 r
.91059 .40075 m
.92405 .38247 L
s
1 .92 0 r
.91059 .40075 m
.92382 .38252 L
s
1 .915 0 r
.91059 .40075 m
.9239 .38274 L
s
1 .922 0 r
.91059 .40075 m
.9241 .38268 L
s
1 .931 0 r
.91059 .40075 m
.92443 .38267 L
s
1 .032 0 r
.91021 .4007 m
.91082 .40121 L
s
1 .027 0 r
.91021 .4007 m
.91078 .40102 L
s
1 .015 0 r
.91021 .4007 m
.91047 .40094 L
s
1 .958 0 r
.91021 .4007 m
.92511 .3826 L
s
1 .929 0 r
.91021 .4007 m
.92318 .38202 L
s
1 .943 0 r
.91021 .4007 m
.92393 .38212 L
s
1 .956 0 r
.91021 .4007 m
.92495 .38252 L
s
1 .95 0 r
.91021 .4007 m
.92504 .3828 L
s
1 .936 0 r
.91021 .4007 m
.92364 .38214 L
s
1 .291 0 r
.91021 .4007 m
.9045 .40495 L
s
1 .31 0 r
.91021 .4007 m
.90377 .40472 L
s
1 .298 0 r
.91021 .4007 m
.90446 .40517 L
s
1 .292 0 r
.91021 .4007 m
.90472 .40527 L
s
1 .302 0 r
.91021 .4007 m
.90432 .40515 L
s
1 .299 0 r
.91021 .4007 m
.90424 .40493 L
s
1 .777 0 r
.91021 .4007 m
.90354 .4185 L
s
1 .782 0 r
.91021 .4007 m
.90317 .4185 L
s
1 .783 0 r
.91021 .4007 m
.90383 .41876 L
s
1 .795 0 r
.91021 .4007 m
.90388 .41909 L
s
1 .798 0 r
.91021 .4007 m
.90353 .41905 L
s
1 .79 0 r
.91021 .4007 m
.9034 .4188 L
s
1 .93 0 r
.91021 .4007 m
.92434 .38286 L
s
1 .935 0 r
.91021 .4007 m
.92405 .38247 L
s
1 .928 0 r
.91021 .4007 m
.92382 .38252 L
s
1 .923 0 r
.91021 .4007 m
.9239 .38274 L
s
1 .929 0 r
.91021 .4007 m
.9241 .38268 L
s
1 .938 0 r
.91021 .4007 m
.92443 .38267 L
s
1 .008 0 r
.91082 .40121 m
.91078 .40102 L
s
1 .018 0 r
.91082 .40121 m
.91047 .40094 L
s
1 .959 0 r
.91082 .40121 m
.92511 .3826 L
s
1 .933 0 r
.91082 .40121 m
.92318 .38202 L
s
1 .946 0 r
.91082 .40121 m
.92393 .38212 L
s
1 .957 0 r
.91082 .40121 m
.92495 .38252 L
s
1 .951 0 r
.91082 .40121 m
.92504 .3828 L
s
1 .939 0 r
.91082 .40121 m
.92364 .38214 L
s
1 .3 0 r
.91082 .40121 m
.9045 .40495 L
s
1 .322 0 r
.91082 .40121 m
.90377 .40472 L
s
1 .306 0 r
.91082 .40121 m
.90446 .40517 L
s
1 .299 0 r
.91082 .40121 m
.90472 .40527 L
s
1 .31 0 r
.91082 .40121 m
.90432 .40515 L
s
1 .309 0 r
.91082 .40121 m
.90424 .40493 L
s
1 .767 0 r
.91082 .40121 m
.90354 .4185 L
s
1 .773 0 r
.91082 .40121 m
.90317 .4185 L
s
1 .772 0 r
.91082 .40121 m
.90383 .41876 L
s
1 .784 0 r
.91082 .40121 m
.90388 .41909 L
s
1 .787 0 r
.91082 .40121 m
.90353 .41905 L
s
1 .78 0 r
.91082 .40121 m
.9034 .4188 L
s
1 .931 0 r
.91082 .40121 m
.92434 .38286 L
s
1 .937 0 r
.91082 .40121 m
.92405 .38247 L
s
1 .93 0 r
.91082 .40121 m
.92382 .38252 L
s
1 .925 0 r
.91082 .40121 m
.9239 .38274 L
s
1 .931 0 r
.91082 .40121 m
.9241 .38268 L
s
1 .94 0 r
.91082 .40121 m
.92443 .38267 L
s
1 .013 0 r
.91078 .40102 m
.91047 .40094 L
s
1 .954 0 r
.91078 .40102 m
.92511 .3826 L
s
1 .927 0 r
.91078 .40102 m
.92318 .38202 L
s
1 .941 0 r
.91078 .40102 m
.92393 .38212 L
s
1 .952 0 r
.91078 .40102 m
.92495 .38252 L
s
1 .946 0 r
.91078 .40102 m
.92504 .3828 L
s
1 .933 0 r
.91078 .40102 m
.92364 .38214 L
s
1 .303 0 r
.91078 .40102 m
.9045 .40495 L
s
1 .324 0 r
.91078 .40102 m
.90377 .40472 L
s
1 .309 0 r
.91078 .40102 m
.90446 .40517 L
s
1 .302 0 r
.91078 .40102 m
.90472 .40527 L
s
1 .313 0 r
.91078 .40102 m
.90432 .40515 L
s
1 .311 0 r
.91078 .40102 m
.90424 .40493 L
s
1 .773 0 r
.91078 .40102 m
.90354 .4185 L
s
1 .779 0 r
.91078 .40102 m
.90317 .4185 L
s
1 .778 0 r
.91078 .40102 m
.90383 .41876 L
s
1 .79 0 r
.91078 .40102 m
.90388 .41909 L
s
1 .794 0 r
.91078 .40102 m
.90353 .41905 L
s
1 .787 0 r
.91078 .40102 m
.9034 .4188 L
s
1 .926 0 r
.91078 .40102 m
.92434 .38286 L
s
1 .932 0 r
.91078 .40102 m
.92405 .38247 L
s
1 .925 0 r
.91078 .40102 m
.92382 .38252 L
s
1 .919 0 r
.91078 .40102 m
.9239 .38274 L
s
1 .926 0 r
.91078 .40102 m
.9241 .38268 L
s
1 .935 0 r
.91078 .40102 m
.92443 .38267 L
s
1 .959 0 r
.91047 .40094 m
.92511 .3826 L
s
1 .932 0 r
.91047 .40094 m
.92318 .38202 L
s
1 .945 0 r
.91047 .40094 m
.92393 .38212 L
s
1 .957 0 r
.91047 .40094 m
.92495 .38252 L
s
1 .951 0 r
.91047 .40094 m
.92504 .3828 L
s
1 .938 0 r
.91047 .40094 m
.92364 .38214 L
s
1 .294 0 r
.91047 .40094 m
.9045 .40495 L
s
1 .314 0 r
.91047 .40094 m
.90377 .40472 L
s
1 .3 0 r
.91047 .40094 m
.90446 .40517 L
s
1 .294 0 r
.91047 .40094 m
.90472 .40527 L
s
1 .304 0 r
.91047 .40094 m
.90432 .40515 L
s
1 .302 0 r
.91047 .40094 m
.90424 .40493 L
s
1 .771 0 r
.91047 .40094 m
.90354 .4185 L
s
1 .777 0 r
.91047 .40094 m
.90317 .4185 L
s
.91047 .40094 m
.90383 .41876 L
s
1 .789 0 r
.91047 .40094 m
.90388 .41909 L
s
1 .792 0 r
.91047 .40094 m
.90353 .41905 L
s
1 .785 0 r
.91047 .40094 m
.9034 .4188 L
s
1 .931 0 r
.91047 .40094 m
.92434 .38286 L
s
1 .937 0 r
.91047 .40094 m
.92405 .38247 L
s
1 .93 0 r
.91047 .40094 m
.92382 .38252 L
s
1 .924 0 r
.91047 .40094 m
.9239 .38274 L
s
1 .931 0 r
.91047 .40094 m
.9241 .38268 L
s
1 .94 0 r
.91047 .40094 m
.92443 .38267 L
s
1 .033 0 r
.88845 .42799 m
.88921 .4283 L
s
1 .041 0 r
.88845 .42799 m
.88924 .4286 L
s
1 .036 0 r
.88845 .42799 m
.88917 .42848 L
s
1 .023 0 r
.88845 .42799 m
.88892 .42832 L
s
1 .042 0 r
.88845 .42799 m
.88915 .42875 L
s
.909 1 0 r
.88845 .42799 m
.90009 .40395 L
s
.908 1 0 r
.88845 .42799 m
.89857 .40326 L
s
.904 1 0 r
.88845 .42799 m
.90002 .4038 L
s
.907 1 0 r
.88845 .42799 m
.89808 .40303 L
s
.914 1 0 r
.88845 .42799 m
.90014 .40413 L
s
.913 1 0 r
.88845 .42799 m
.89992 .40399 L
s
.853 1 0 r
.88845 .42799 m
.9045 .40495 L
s
.862 1 0 r
.88845 .42799 m
.90377 .40472 L
s
.861 1 0 r
.88845 .42799 m
.90446 .40517 L
s
.858 1 0 r
.88845 .42799 m
.90472 .40527 L
s
.864 1 0 r
.88845 .42799 m
.90432 .40515 L
s
.858 1 0 r
.88845 .42799 m
.90424 .40493 L
s
1 .728 0 r
.88845 .42799 m
.90354 .4185 L
s
1 .715 0 r
.88845 .42799 m
.90317 .4185 L
s
1 .733 0 r
.88845 .42799 m
.90383 .41876 L
s
1 .728 0 r
.88845 .42799 m
.90388 .41909 L
s
1 .716 0 r
.88845 .42799 m
.90353 .41905 L
s
1 .717 0 r
.88845 .42799 m
.9034 .4188 L
s
.43 1 0 r
.88845 .42799 m
.85953 .4533 L
s
.423 1 0 r
.88845 .42799 m
.85964 .45368 L
s
.427 1 0 r
.88845 .42799 m
.85962 .45348 L
s
.416 1 0 r
.88845 .42799 m
.85861 .45275 L
s
.422 1 0 r
.88845 .42799 m
.85941 .45344 L
s
.419 1 0 r
.88845 .42799 m
.85947 .45364 L
s
.026 1 0 r
.88845 .42799 m
.85348 .46132 L
s
.027 1 0 r
.88845 .42799 m
.85331 .4611 L
s
.02 1 0 r
.88845 .42799 m
.85229 .46026 L
s
1 .012 0 r
.88921 .4283 m
.88924 .4286 L
s
1 .007 0 r
.88921 .4283 m
.88917 .42848 L
s
1 .012 0 r
.88921 .4283 m
.88892 .42832 L
s
1 .018 0 r
.88921 .4283 m
.88915 .42875 L
s
.91 1 0 r
.88921 .4283 m
.90009 .40395 L
s
.908 1 0 r
.88921 .4283 m
.89857 .40326 L
s
.906 1 0 r
.88921 .4283 m
.90002 .4038 L
s
.905 1 0 r
.88921 .4283 m
.89808 .40303 L
s
.916 1 0 r
.88921 .4283 m
.90014 .40413 L
s
.914 1 0 r
.88921 .4283 m
.89992 .40399 L
s
.86 1 0 r
.88921 .4283 m
.9045 .40495 L
s
.867 1 0 r
.88921 .4283 m
.90377 .40472 L
s
.868 1 0 r
.88921 .4283 m
.90446 .40517 L
s
.865 1 0 r
.88921 .4283 m
.90472 .40527 L
s
.87 1 0 r
.88921 .4283 m
.90432 .40515 L
s
.865 1 0 r
.88921 .4283 m
.90424 .40493 L
s
1 .71 0 r
.88921 .4283 m
.90354 .4185 L
s
1 .697 0 r
.88921 .4283 m
.90317 .4185 L
s
1 .713 0 r
.88921 .4283 m
.90383 .41876 L
s
1 .708 0 r
.88921 .4283 m
.90388 .41909 L
s
1 .697 0 r
.88921 .4283 m
.90353 .41905 L
s
1 .698 0 r
.88921 .4283 m
.9034 .4188 L
s
.415 1 0 r
.88921 .4283 m
.85953 .4533 L
s
.408 1 0 r
.88921 .4283 m
.85964 .45368 L
s
.413 1 0 r
.88921 .4283 m
.85962 .45348 L
s
.4 1 0 r
.88921 .4283 m
.85861 .45275 L
s
.407 1 0 r
.88921 .4283 m
.85941 .45344 L
s
.404 1 0 r
.88921 .4283 m
.85947 .45364 L
s
.012 1 0 r
.88921 .4283 m
.85348 .46132 L
s
.013 1 0 r
.88921 .4283 m
.85331 .4611 L
s
.005 1 0 r
.88921 .4283 m
.85229 .46026 L
s
1 .005 0 r
.88924 .4286 m
.88917 .42848 L
s
1 .017 0 r
.88924 .4286 m
.88892 .42832 L
s
1 .007 0 r
.88924 .4286 m
.88915 .42875 L
s
.899 1 0 r
.88924 .4286 m
.90009 .40395 L
s
.897 1 0 r
.88924 .4286 m
.89857 .40326 L
s
.895 1 0 r
.88924 .4286 m
.90002 .4038 L
s
.894 1 0 r
.88924 .4286 m
.89808 .40303 L
s
.905 1 0 r
.88924 .4286 m
.90014 .40413 L
s
.904 1 0 r
.88924 .4286 m
.89992 .40399 L
s
.85 1 0 r
.88924 .4286 m
.9045 .40495 L
s
.858 1 0 r
.88924 .4286 m
.90377 .40472 L
s
.88924 .4286 m
.90446 .40517 L
s
.856 1 0 r
.88924 .4286 m
.90472 .40527 L
s
.861 1 0 r
.88924 .4286 m
.90432 .40515 L
s
.855 1 0 r
.88924 .4286 m
.90424 .40493 L
s
1 .715 0 r
.88924 .4286 m
.90354 .4185 L
s
1 .703 0 r
.88924 .4286 m
.90317 .4185 L
s
1 .719 0 r
.88924 .4286 m
.90383 .41876 L
s
1 .713 0 r
.88924 .4286 m
.90388 .41909 L
s
1 .703 0 r
.88924 .4286 m
.90353 .41905 L
s
1 .704 0 r
.88924 .4286 m
.9034 .4188 L
s
.421 1 0 r
.88924 .4286 m
.85953 .4533 L
s
.415 1 0 r
.88924 .4286 m
.85964 .45368 L
s
.42 1 0 r
.88924 .4286 m
.85962 .45348 L
s
.406 1 0 r
.88924 .4286 m
.85861 .45275 L
s
.414 1 0 r
.88924 .4286 m
.85941 .45344 L
s
.411 1 0 r
.88924 .4286 m
.85947 .45364 L
s
.02 1 0 r
.88924 .4286 m
.85348 .46132 L
s
.88924 .4286 m
.85331 .4611 L
s
.012 1 0 r
.88924 .4286 m
.85229 .46026 L
s
1 .012 0 r
.88917 .42848 m
.88892 .42832 L
s
1 .011 0 r
.88917 .42848 m
.88915 .42875 L
s
.903 1 0 r
.88917 .42848 m
.90009 .40395 L
s
.9 1 0 r
.88917 .42848 m
.89857 .40326 L
s
.898 1 0 r
.88917 .42848 m
.90002 .4038 L
s
.88917 .42848 m
.89808 .40303 L
s
.909 1 0 r
.88917 .42848 m
.90014 .40413 L
s
.907 1 0 r
.88917 .42848 m
.89992 .40399 L
s
.853 1 0 r
.88917 .42848 m
.9045 .40495 L
s
.86 1 0 r
.88917 .42848 m
.90377 .40472 L
s
.861 1 0 r
.88917 .42848 m
.90446 .40517 L
s
.858 1 0 r
.88917 .42848 m
.90472 .40527 L
s
.863 1 0 r
.88917 .42848 m
.90432 .40515 L
s
.858 1 0 r
.88917 .42848 m
.90424 .40493 L
s
1 .715 0 r
.88917 .42848 m
.90354 .4185 L
s
1 .702 0 r
.88917 .42848 m
.90317 .4185 L
s
1 .719 0 r
.88917 .42848 m
.90383 .41876 L
s
1 .713 0 r
.88917 .42848 m
.90388 .41909 L
s
1 .702 0 r
.88917 .42848 m
.90353 .41905 L
s
1 .703 0 r
.88917 .42848 m
.9034 .4188 L
s
.42 1 0 r
.88917 .42848 m
.85953 .4533 L
s
.414 1 0 r
.88917 .42848 m
.85964 .45368 L
s
.418 1 0 r
.88917 .42848 m
.85962 .45348 L
s
.405 1 0 r
.88917 .42848 m
.85861 .45275 L
s
.413 1 0 r
.88917 .42848 m
.85941 .45344 L
s
.409 1 0 r
.88917 .42848 m
.85947 .45364 L
s
.018 1 0 r
.88917 .42848 m
.85348 .46132 L
s
.019 1 0 r
.88917 .42848 m
.85331 .4611 L
s
.011 1 0 r
.88917 .42848 m
.85229 .46026 L
s
1 .02 0 r
.88892 .42832 m
.88915 .42875 L
s
.904 1 0 r
.88892 .42832 m
.90009 .40395 L
s
.903 1 0 r
.88892 .42832 m
.89857 .40326 L
s
.9 1 0 r
.88892 .42832 m
.90002 .4038 L
s
.901 1 0 r
.88892 .42832 m
.89808 .40303 L
s
.91 1 0 r
.88892 .42832 m
.90014 .40413 L
s
.909 1 0 r
.88892 .42832 m
.89992 .40399 L
s
.853 1 0 r
.88892 .42832 m
.9045 .40495 L
s
.861 1 0 r
.88892 .42832 m
.90377 .40472 L
s
.88892 .42832 m
.90446 .40517 L
s
.858 1 0 r
.88892 .42832 m
.90472 .40527 L
s
.863 1 0 r
.88892 .42832 m
.90432 .40515 L
s
.858 1 0 r
.88892 .42832 m
.90424 .40493 L
s
1 .72 0 r
.88892 .42832 m
.90354 .4185 L
s
1 .707 0 r
.88892 .42832 m
.90317 .4185 L
s
1 .724 0 r
.88892 .42832 m
.90383 .41876 L
s
1 .718 0 r
.88892 .42832 m
.90388 .41909 L
s
1 .707 0 r
.88892 .42832 m
.90353 .41905 L
s
1 .708 0 r
.88892 .42832 m
.9034 .4188 L
s
.424 1 0 r
.88892 .42832 m
.85953 .4533 L
s
.417 1 0 r
.88892 .42832 m
.85964 .45368 L
s
.422 1 0 r
.88892 .42832 m
.85962 .45348 L
s
.409 1 0 r
.88892 .42832 m
.85861 .45275 L
s
.417 1 0 r
.88892 .42832 m
.85941 .45344 L
s
.413 1 0 r
.88892 .42832 m
.85947 .45364 L
s
.022 1 0 r
.88892 .42832 m
.85348 .46132 L
s
.88892 .42832 m
.85331 .4611 L
s
.014 1 0 r
.88892 .42832 m
.85229 .46026 L
s
.892 1 0 r
.88915 .42875 m
.90009 .40395 L
s
.89 1 0 r
.88915 .42875 m
.89857 .40326 L
s
.888 1 0 r
.88915 .42875 m
.90002 .4038 L
s
.887 1 0 r
.88915 .42875 m
.89808 .40303 L
s
.898 1 0 r
.88915 .42875 m
.90014 .40413 L
s
.897 1 0 r
.88915 .42875 m
.89992 .40399 L
s
.843 1 0 r
.88915 .42875 m
.9045 .40495 L
s
.851 1 0 r
.88915 .42875 m
.90377 .40472 L
s
.88915 .42875 m
.90446 .40517 L
s
.849 1 0 r
.88915 .42875 m
.90472 .40527 L
s
.854 1 0 r
.88915 .42875 m
.90432 .40515 L
s
.848 1 0 r
.88915 .42875 m
.90424 .40493 L
s
1 .722 0 r
.88915 .42875 m
.90354 .4185 L
s
1 .709 0 r
.88915 .42875 m
.90317 .4185 L
s
1 .725 0 r
.88915 .42875 m
.90383 .41876 L
s
1 .72 0 r
.88915 .42875 m
.90388 .41909 L
s
1 .709 0 r
.88915 .42875 m
.90353 .41905 L
s
1 .71 0 r
.88915 .42875 m
.9034 .4188 L
s
.428 1 0 r
.88915 .42875 m
.85953 .4533 L
s
.422 1 0 r
.88915 .42875 m
.85964 .45368 L
s
.426 1 0 r
.88915 .42875 m
.85962 .45348 L
s
.413 1 0 r
.88915 .42875 m
.85861 .45275 L
s
.421 1 0 r
.88915 .42875 m
.85941 .45344 L
s
.417 1 0 r
.88915 .42875 m
.85947 .45364 L
s
.026 1 0 r
.88915 .42875 m
.85348 .46132 L
s
.027 1 0 r
.88915 .42875 m
.85331 .4611 L
s
.019 1 0 r
.88915 .42875 m
.85229 .46026 L
s
1 .01 0 r
.94085 .34492 m
.94068 .34509 L
s
1 .015 0 r
.94085 .34492 m
.94113 .34515 L
s
1 .024 0 r
.94085 .34492 m
.94096 .34549 L
s
1 .016 0 r
.94085 .34492 m
.94083 .34532 L
s
1 .022 0 r
.94085 .34492 m
.94046 .34529 L
s
1 .552 0 r
.94085 .34492 m
.93372 .3564 L
s
1 .555 0 r
.94085 .34492 m
.93302 .35601 L
s
1 .551 0 r
.94085 .34492 m
.93356 .35628 L
s
1 .562 0 r
.94085 .34492 m
.93289 .35613 L
s
1 .563 0 r
.94085 .34492 m
.9331 .35633 L
s
1 .566 0 r
.94085 .34492 m
.93298 .35632 L
s
.743 1 0 r
.94085 .34492 m
.93278 .31523 L
s
.748 1 0 r
.94085 .34492 m
.93316 .31527 L
s
.746 1 0 r
.94085 .34492 m
.93296 .31527 L
s
.751 1 0 r
.94085 .34492 m
.93286 .31543 L
s
.745 1 0 r
.94085 .34492 m
.9326 .31533 L
s
.746 1 0 r
.94085 .34492 m
.93246 .31539 L
s
1 .019 0 r
.94068 .34509 m
.94113 .34515 L
s
1 .02 0 r
.94068 .34509 m
.94096 .34549 L
s
1 .011 0 r
.94068 .34509 m
.94083 .34532 L
s
1 .012 0 r
.94068 .34509 m
.94046 .34529 L
s
1 .543 0 r
.94068 .34509 m
.93372 .3564 L
s
1 .545 0 r
.94068 .34509 m
.93302 .35601 L
s
1 .542 0 r
.94068 .34509 m
.93356 .35628 L
s
1 .552 0 r
.94068 .34509 m
.93289 .35613 L
s
1 .554 0 r
.94068 .34509 m
.9331 .35633 L
s
1 .557 0 r
.94068 .34509 m
.93298 .35632 L
s
.738 1 0 r
.94068 .34509 m
.93278 .31523 L
s
.743 1 0 r
.94068 .34509 m
.93316 .31527 L
s
.742 1 0 r
.94068 .34509 m
.93296 .31527 L
s
.747 1 0 r
.94068 .34509 m
.93286 .31543 L
s
.74 1 0 r
.94068 .34509 m
.9326 .31533 L
s
.741 1 0 r
.94068 .34509 m
.93246 .31539 L
s
1 .016 0 r
.94113 .34515 m
.94096 .34549 L
s
1 .014 0 r
.94113 .34515 m
.94083 .34532 L
s
1 .028 0 r
.94113 .34515 m
.94046 .34529 L
s
1 .551 0 r
.94113 .34515 m
.93372 .3564 L
s
1 .554 0 r
.94113 .34515 m
.93302 .35601 L
s
1 .55 0 r
.94113 .34515 m
.93356 .35628 L
s
1 .561 0 r
.94113 .34515 m
.93289 .35613 L
s
1 .562 0 r
.94113 .34515 m
.9331 .35633 L
s
1 .565 0 r
.94113 .34515 m
.93298 .35632 L
s
.731 1 0 r
.94113 .34515 m
.93278 .31523 L
s
.736 1 0 r
.94113 .34515 m
.93316 .31527 L
s
.734 1 0 r
.94113 .34515 m
.93296 .31527 L
s
.739 1 0 r
.94113 .34515 m
.93286 .31543 L
s
.733 1 0 r
.94113 .34515 m
.9326 .31533 L
s
.94113 .34515 m
.93246 .31539 L
s
1 .009 0 r
.94096 .34549 m
.94083 .34532 L
s
1 .022 0 r
.94096 .34549 m
.94046 .34529 L
s
1 .535 0 r
.94096 .34549 m
.93372 .3564 L
s
1 .539 0 r
.94096 .34549 m
.93302 .35601 L
s
1 .534 0 r
.94096 .34549 m
.93356 .35628 L
s
1 .545 0 r
.94096 .34549 m
.93289 .35613 L
s
1 .547 0 r
.94096 .34549 m
.9331 .35633 L
s
1 .55 0 r
.94096 .34549 m
.93298 .35632 L
s
.719 1 0 r
.94096 .34549 m
.93278 .31523 L
s
.725 1 0 r
.94096 .34549 m
.93316 .31527 L
s
.723 1 0 r
.94096 .34549 m
.93296 .31527 L
s
.728 1 0 r
.94096 .34549 m
.93286 .31543 L
s
.721 1 0 r
.94096 .34549 m
.9326 .31533 L
s
.722 1 0 r
.94096 .34549 m
.93246 .31539 L
s
1 .015 0 r
.94083 .34532 m
.94046 .34529 L
s
1 .538 0 r
.94083 .34532 m
.93372 .3564 L
s
1 .541 0 r
.94083 .34532 m
.93302 .35601 L
s
1 .537 0 r
.94083 .34532 m
.93356 .35628 L
s
1 .548 0 r
.94083 .34532 m
.93289 .35613 L
s
1 .55 0 r
.94083 .34532 m
.9331 .35633 L
s
1 .552 0 r
.94083 .34532 m
.93298 .35632 L
s
.727 1 0 r
.94083 .34532 m
.93278 .31523 L
s
.733 1 0 r
.94083 .34532 m
.93316 .31527 L
s
.731 1 0 r
.94083 .34532 m
.93296 .31527 L
s
.736 1 0 r
.94083 .34532 m
.93286 .31543 L
s
.729 1 0 r
.94083 .34532 m
.9326 .31533 L
s
.73 1 0 r
.94083 .34532 m
.93246 .31539 L
s
1 .531 0 r
.94046 .34529 m
.93372 .3564 L
s
1 .533 0 r
.94046 .34529 m
.93302 .35601 L
s
1 .53 0 r
.94046 .34529 m
.93356 .35628 L
s
1 .54 0 r
.94046 .34529 m
.93289 .35613 L
s
1 .542 0 r
.94046 .34529 m
.9331 .35633 L
s
1 .545 0 r
.94046 .34529 m
.93298 .35632 L
s
.733 1 0 r
.94046 .34529 m
.93278 .31523 L
s
.738 1 0 r
.94046 .34529 m
.93316 .31527 L
s
.736 1 0 r
.94046 .34529 m
.93296 .31527 L
s
.741 1 0 r
.94046 .34529 m
.93286 .31543 L
s
.735 1 0 r
.94046 .34529 m
.9326 .31533 L
s
.94046 .34529 m
.93246 .31539 L
s
1 .033 0 r
.93372 .3564 m
.93302 .35601 L
s
1 .008 0 r
.93372 .3564 m
.93356 .35628 L
s
1 .036 0 r
.93372 .3564 m
.93289 .35613 L
s
1 .025 0 r
.93372 .3564 m
.9331 .35633 L
s
1 .03 0 r
.93372 .3564 m
.93298 .35632 L
s
.873 1 0 r
.93372 .3564 m
.92511 .3826 L
s
.868 1 0 r
.93372 .3564 m
.92318 .38202 L
s
.876 1 0 r
.93372 .3564 m
.92393 .38212 L
s
.874 1 0 r
.93372 .3564 m
.92495 .38252 L
s
.865 1 0 r
.93372 .3564 m
.92504 .3828 L
s
.871 1 0 r
.93372 .3564 m
.92364 .38214 L
s
.317 1 0 r
.93372 .3564 m
.93278 .31523 L
s
.319 1 0 r
.93372 .3564 m
.93316 .31527 L
s
.93372 .3564 m
.93296 .31527 L
s
.325 1 0 r
.93372 .3564 m
.93286 .31543 L
s
.321 1 0 r
.93372 .3564 m
.9326 .31533 L
s
.323 1 0 r
.93372 .3564 m
.93246 .31539 L
s
.853 1 0 r
.93372 .3564 m
.92434 .38286 L
s
.864 1 0 r
.93372 .3564 m
.92405 .38247 L
s
.859 1 0 r
.93372 .3564 m
.92382 .38252 L
s
.852 1 0 r
.93372 .3564 m
.9239 .38274 L
s
.857 1 0 r
.93372 .3564 m
.9241 .38268 L
s
.862 1 0 r
.93372 .3564 m
.92443 .38267 L
s
1 .196 0 r
.93372 .3564 m
.93215 .35186 L
s
1 .176 0 r
.93372 .3564 m
.93277 .3522 L
s
1 .183 0 r
.93372 .3564 m
.93261 .35208 L
s
1 .189 0 r
.93372 .3564 m
.93232 .35199 L
s
1 .181 0 r
.93372 .3564 m
.93229 .3522 L
s
1 .195 0 r
.93372 .3564 m
.93195 .35197 L
s
1 .024 0 r
.93302 .35601 m
.93356 .35628 L
s
1 .007 0 r
.93302 .35601 m
.93289 .35613 L
s
1 .013 0 r
.93302 .35601 m
.9331 .35633 L
s
.93302 .35601 m
.93298 .35632 L
s
.867 1 0 r
.93302 .35601 m
.92511 .3826 L
s
.864 1 0 r
.93302 .35601 m
.92318 .38202 L
s
.87 1 0 r
.93302 .35601 m
.92393 .38212 L
s
.868 1 0 r
.93302 .35601 m
.92495 .38252 L
s
.858 1 0 r
.93302 .35601 m
.92504 .3828 L
s
.866 1 0 r
.93302 .35601 m
.92364 .38214 L
s
.334 1 0 r
.93302 .35601 m
.93278 .31523 L
s
.335 1 0 r
.93302 .35601 m
.93316 .31527 L
s
.93302 .35601 m
.93296 .31527 L
s
.342 1 0 r
.93302 .35601 m
.93286 .31543 L
s
.338 1 0 r
.93302 .35601 m
.9326 .31533 L
s
.34 1 0 r
.93302 .35601 m
.93246 .31539 L
s
.847 1 0 r
.93302 .35601 m
.92434 .38286 L
s
.859 1 0 r
.93302 .35601 m
.92405 .38247 L
s
.854 1 0 r
.93302 .35601 m
.92382 .38252 L
s
.846 1 0 r
.93302 .35601 m
.9239 .38274 L
s
.851 1 0 r
.93302 .35601 m
.9241 .38268 L
s
.856 1 0 r
.93302 .35601 m
.92443 .38267 L
s
1 .173 0 r
.93302 .35601 m
.93215 .35186 L
s
1 .156 0 r
.93302 .35601 m
.93277 .3522 L
s
1 .162 0 r
.93302 .35601 m
.93261 .35208 L
s
1 .167 0 r
.93302 .35601 m
.93232 .35199 L
s
1 .159 0 r
.93302 .35601 m
.93229 .3522 L
s
1 .171 0 r
.93302 .35601 m
.93195 .35197 L
s
1 .028 0 r
.93356 .35628 m
.93289 .35613 L
s
1 .019 0 r
.93356 .35628 m
.9331 .35633 L
s
1 .024 0 r
.93356 .35628 m
.93298 .35632 L
s
.87 1 0 r
.93356 .35628 m
.92511 .3826 L
s
.866 1 0 r
.93356 .35628 m
.92318 .38202 L
s
.873 1 0 r
.93356 .35628 m
.92393 .38212 L
s
.871 1 0 r
.93356 .35628 m
.92495 .38252 L
s
.862 1 0 r
.93356 .35628 m
.92504 .3828 L
s
.868 1 0 r
.93356 .35628 m
.92364 .38214 L
s
.323 1 0 r
.93356 .35628 m
.93278 .31523 L
s
.324 1 0 r
.93356 .35628 m
.93316 .31527 L
s
.93356 .35628 m
.93296 .31527 L
s
.331 1 0 r
.93356 .35628 m
.93286 .31543 L
s
.327 1 0 r
.93356 .35628 m
.9326 .31533 L
s
.329 1 0 r
.93356 .35628 m
.93246 .31539 L
s
.85 1 0 r
.93356 .35628 m
.92434 .38286 L
s
.862 1 0 r
.93356 .35628 m
.92405 .38247 L
s
.856 1 0 r
.93356 .35628 m
.92382 .38252 L
s
.849 1 0 r
.93356 .35628 m
.9239 .38274 L
s
.854 1 0 r
.93356 .35628 m
.9241 .38268 L
s
.859 1 0 r
.93356 .35628 m
.92443 .38267 L
s
1 .189 0 r
.93356 .35628 m
.93215 .35186 L
s
1 .17 0 r
.93356 .35628 m
.93277 .3522 L
s
1 .176 0 r
.93356 .35628 m
.93261 .35208 L
s
1 .182 0 r
.93356 .35628 m
.93232 .35199 L
s
1 .174 0 r
.93356 .35628 m
.93229 .3522 L
s
1 .188 0 r
.93356 .35628 m
.93195 .35197 L
s
1 .012 0 r
.93289 .35613 m
.9331 .35633 L
s
1 .009 0 r
.93289 .35613 m
.93298 .35632 L
s
.872 1 0 r
.93289 .35613 m
.92511 .3826 L
s
.87 1 0 r
.93289 .35613 m
.92318 .38202 L
s
.876 1 0 r
.93289 .35613 m
.92393 .38212 L
s
.874 1 0 r
.93289 .35613 m
.92495 .38252 L
s
.864 1 0 r
.93289 .35613 m
.92504 .3828 L
s
.872 1 0 r
.93289 .35613 m
.92364 .38214 L
s
.329 1 0 r
.93289 .35613 m
.93278 .31523 L
s
.33 1 0 r
.93289 .35613 m
.93316 .31527 L
s
.331 1 0 r
.93289 .35613 m
.93296 .31527 L
s
.337 1 0 r
.93289 .35613 m
.93286 .31543 L
s
.333 1 0 r
.93289 .35613 m
.9326 .31533 L
s
.335 1 0 r
.93289 .35613 m
.93246 .31539 L
s
.853 1 0 r
.93289 .35613 m
.92434 .38286 L
s
.865 1 0 r
.93289 .35613 m
.92405 .38247 L
s
.86 1 0 r
.93289 .35613 m
.92382 .38252 L
s
.852 1 0 r
.93289 .35613 m
.9239 .38274 L
s
.857 1 0 r
.93289 .35613 m
.9241 .38268 L
s
.862 1 0 r
.93289 .35613 m
.92443 .38267 L
s
1 .177 0 r
.93289 .35613 m
.93215 .35186 L
s
1 .16 0 r
.93289 .35613 m
.93277 .3522 L
s
1 .166 0 r
.93289 .35613 m
.93261 .35208 L
s
1 .171 0 r
.93289 .35613 m
.93232 .35199 L
s
1 .162 0 r
.93289 .35613 m
.93229 .3522 L
s
1 .174 0 r
.93289 .35613 m
.93195 .35197 L
s
1 .005 0 r
.9331 .35633 m
.93298 .35632 L
s
.878 1 0 r
.9331 .35633 m
.92511 .3826 L
s
.875 1 0 r
.9331 .35633 m
.92318 .38202 L
s
.881 1 0 r
.9331 .35633 m
.92393 .38212 L
s
.879 1 0 r
.9331 .35633 m
.92495 .38252 L
s
.869 1 0 r
.9331 .35633 m
.92504 .3828 L
s
.877 1 0 r
.9331 .35633 m
.92364 .38214 L
s
.321 1 0 r
.9331 .35633 m
.93278 .31523 L
s
.322 1 0 r
.9331 .35633 m
.93316 .31527 L
s
.323 1 0 r
.9331 .35633 m
.93296 .31527 L
s
.329 1 0 r
.9331 .35633 m
.93286 .31543 L
s
.325 1 0 r
.9331 .35633 m
.9326 .31533 L
s
.327 1 0 r
.9331 .35633 m
.93246 .31539 L
s
.858 1 0 r
.9331 .35633 m
.92434 .38286 L
s
.87 1 0 r
.9331 .35633 m
.92405 .38247 L
s
.864 1 0 r
.9331 .35633 m
.92382 .38252 L
s
.857 1 0 r
.9331 .35633 m
.9239 .38274 L
s
.862 1 0 r
.9331 .35633 m
.9241 .38268 L
s
.867 1 0 r
.9331 .35633 m
.92443 .38267 L
s
1 .187 0 r
.9331 .35633 m
.93215 .35186 L
s
1 .169 0 r
.9331 .35633 m
.93277 .3522 L
s
1 .175 0 r
.9331 .35633 m
.93261 .35208 L
s
1 .18 0 r
.9331 .35633 m
.93232 .35199 L
s
1 .172 0 r
.9331 .35633 m
.93229 .3522 L
s
1 .184 0 r
.9331 .35633 m
.93195 .35197 L
s
.879 1 0 r
.93298 .35632 m
.92511 .3826 L
s
.876 1 0 r
.93298 .35632 m
.92318 .38202 L
s
.883 1 0 r
.93298 .35632 m
.92393 .38212 L
s
.88 1 0 r
.93298 .35632 m
.92495 .38252 L
s
.871 1 0 r
.93298 .35632 m
.92504 .3828 L
s
.878 1 0 r
.93298 .35632 m
.92364 .38214 L
s
.321 1 0 r
.93298 .35632 m
.93278 .31523 L
s
.323 1 0 r
.93298 .35632 m
.93316 .31527 L
s
.93298 .35632 m
.93296 .31527 L
s
.329 1 0 r
.93298 .35632 m
.93286 .31543 L
s
.325 1 0 r
.93298 .35632 m
.9326 .31533 L
s
.327 1 0 r
.93298 .35632 m
.93246 .31539 L
s
.86 1 0 r
.93298 .35632 m
.92434 .38286 L
s
.871 1 0 r
.93298 .35632 m
.92405 .38247 L
s
.866 1 0 r
.93298 .35632 m
.92382 .38252 L
s
.859 1 0 r
.93298 .35632 m
.9239 .38274 L
s
.863 1 0 r
.93298 .35632 m
.9241 .38268 L
s
.868 1 0 r
.93298 .35632 m
.92443 .38267 L
s
1 .185 0 r
.93298 .35632 m
.93215 .35186 L
s
1 .169 0 r
.93298 .35632 m
.93277 .3522 L
s
1 .174 0 r
.93298 .35632 m
.93261 .35208 L
s
1 .179 0 r
.93298 .35632 m
.93232 .35199 L
s
1 .171 0 r
.93298 .35632 m
.93229 .3522 L
s
1 .183 0 r
.93298 .35632 m
.93195 .35197 L
s
1 .019 0 r
.93523 .38458 m
.93562 .38435 L
s
1 .016 0 r
.93523 .38458 m
.9352 .38418 L
s
1 .013 0 r
.93523 .38458 m
.93503 .38484 L
s
1 .073 0 r
.93523 .38458 m
.93357 .38394 L
s
1 .015 0 r
.93523 .38458 m
.93491 .38442 L
s
1 .421 0 r
.93523 .38458 m
.92511 .3826 L
s
1 .503 0 r
.93523 .38458 m
.92318 .38202 L
s
1 .473 0 r
.93523 .38458 m
.92393 .38212 L
s
1 .428 0 r
.93523 .38458 m
.92495 .38252 L
s
1 .423 0 r
.93523 .38458 m
.92504 .3828 L
s
1 .484 0 r
.93523 .38458 m
.92364 .38214 L
s
1 .373 0 r
.93523 .38458 m
.93085 .37656 L
s
1 .365 0 r
.93523 .38458 m
.93072 .37688 L
s
1 .39 0 r
.93523 .38458 m
.93043 .37633 L
s
1 .38 0 r
.93523 .38458 m
.9303 .3767 L
s
1 .379 0 r
.93523 .38458 m
.93108 .37628 L
s
1 .394 0 r
.93523 .38458 m
.93069 .37606 L
s
1 .018 0 r
.93562 .38435 m
.9352 .38418 L
s
1 .031 0 r
.93562 .38435 m
.93503 .38484 L
s
1 .085 0 r
.93562 .38435 m
.93357 .38394 L
s
1 .029 0 r
.93562 .38435 m
.93491 .38442 L
s
1 .435 0 r
.93562 .38435 m
.92511 .3826 L
s
1 .517 0 r
.93562 .38435 m
.92318 .38202 L
s
1 .486 0 r
.93562 .38435 m
.92393 .38212 L
s
1 .442 0 r
.93562 .38435 m
.92495 .38252 L
s
1 .437 0 r
.93562 .38435 m
.92504 .3828 L
s
1 .497 0 r
.93562 .38435 m
.92364 .38214 L
s
1 .373 0 r
.93562 .38435 m
.93085 .37656 L
s
1 .365 0 r
.93562 .38435 m
.93072 .37688 L
s
1 .39 0 r
.93562 .38435 m
.93043 .37633 L
s
1 .381 0 r
.93562 .38435 m
.9303 .3767 L
s
1 .378 0 r
.93562 .38435 m
.93108 .37628 L
s
1 .394 0 r
.93562 .38435 m
.93069 .37606 L
s
1 .028 0 r
.9352 .38418 m
.93503 .38484 L
s
1 .068 0 r
.9352 .38418 m
.93357 .38394 L
s
1 .015 0 r
.9352 .38418 m
.93491 .38442 L
s
1 .417 0 r
.9352 .38418 m
.92511 .3826 L
s
1 .499 0 r
.9352 .38418 m
.92318 .38202 L
s
1 .468 0 r
.9352 .38418 m
.92393 .38212 L
s
1 .424 0 r
.9352 .38418 m
.92495 .38252 L
s
1 .419 0 r
.9352 .38418 m
.92504 .3828 L
s
1 .48 0 r
.9352 .38418 m
.92364 .38214 L
s
1 .359 0 r
.9352 .38418 m
.93085 .37656 L
s
1 .35 0 r
.9352 .38418 m
.93072 .37688 L
s
1 .376 0 r
.9352 .38418 m
.93043 .37633 L
s
1 .366 0 r
.9352 .38418 m
.9303 .3767 L
s
1 .364 0 r
.9352 .38418 m
.93108 .37628 L
s
1 .38 0 r
.9352 .38418 m
.93069 .37606 L
s
1 .07 0 r
.93503 .38484 m
.93357 .38394 L
s
1 .018 0 r
.93503 .38484 m
.93491 .38442 L
s
1 .415 0 r
.93503 .38484 m
.92511 .3826 L
s
1 .498 0 r
.93503 .38484 m
.92318 .38202 L
s
1 .467 0 r
.93503 .38484 m
.92393 .38212 L
s
1 .422 0 r
.93503 .38484 m
.92495 .38252 L
s
1 .416 0 r
.93503 .38484 m
.92504 .3828 L
s
1 .478 0 r
.93503 .38484 m
.92364 .38214 L
s
1 .379 0 r
.93503 .38484 m
.93085 .37656 L
s
1 .37 0 r
.93503 .38484 m
.93072 .37688 L
s
1 .395 0 r
.93503 .38484 m
.93043 .37633 L
s
1 .385 0 r
.93503 .38484 m
.9303 .3767 L
s
.93503 .38484 m
.93108 .37628 L
s
1 .4 0 r
.93503 .38484 m
.93069 .37606 L
s
1 .058 0 r
.93357 .38394 m
.93491 .38442 L
s
1 .35 0 r
.93357 .38394 m
.92511 .3826 L
s
1 .432 0 r
.93357 .38394 m
.92318 .38202 L
s
1 .401 0 r
.93357 .38394 m
.92393 .38212 L
s
1 .357 0 r
.93357 .38394 m
.92495 .38252 L
s
1 .351 0 r
.93357 .38394 m
.92504 .3828 L
s
1 .412 0 r
.93357 .38394 m
.92364 .38214 L
s
1 .321 0 r
.93357 .38394 m
.93085 .37656 L
s
1 .311 0 r
.93357 .38394 m
.93072 .37688 L
s
1 .336 0 r
.93357 .38394 m
.93043 .37633 L
s
1 .325 0 r
.93357 .38394 m
.9303 .3767 L
s
1 .329 0 r
.93357 .38394 m
.93108 .37628 L
s
1 .343 0 r
.93357 .38394 m
.93069 .37606 L
s
1 .407 0 r
.93491 .38442 m
.92511 .3826 L
s
1 .489 0 r
.93491 .38442 m
.92318 .38202 L
s
1 .459 0 r
.93491 .38442 m
.92393 .38212 L
s
1 .414 0 r
.93491 .38442 m
.92495 .38252 L
s
1 .409 0 r
.93491 .38442 m
.92504 .3828 L
s
1 .47 0 r
.93491 .38442 m
.92364 .38214 L
s
1 .361 0 r
.93491 .38442 m
.93085 .37656 L
s
1 .352 0 r
.93491 .38442 m
.93072 .37688 L
s
1 .378 0 r
.93491 .38442 m
.93043 .37633 L
s
1 .367 0 r
.93491 .38442 m
.9303 .3767 L
s
.93491 .38442 m
.93108 .37628 L
s
1 .382 0 r
.93491 .38442 m
.93069 .37606 L
s
1 .082 0 r
.92511 .3826 m
.92318 .38202 L
s
1 .052 0 r
.92511 .3826 m
.92393 .38212 L
s
1 .007 0 r
.92511 .3826 m
.92495 .38252 L
s
1 .008 0 r
.92511 .3826 m
.92504 .3828 L
s
1 .063 0 r
.92511 .3826 m
.92364 .38214 L
s
.758 1 0 r
.92511 .3826 m
.9045 .40495 L
s
.744 1 0 r
.92511 .3826 m
.90377 .40472 L
s
.75 1 0 r
.92511 .3826 m
.90446 .40517 L
s
.754 1 0 r
.92511 .3826 m
.90472 .40527 L
s
.747 1 0 r
.92511 .3826 m
.90432 .40515 L
s
.751 1 0 r
.92511 .3826 m
.90424 .40493 L
s
1 .033 0 r
.92511 .3826 m
.92434 .38286 L
s
1 .044 0 r
.92511 .3826 m
.92405 .38247 L
s
1 .053 0 r
.92511 .3826 m
.92382 .38252 L
s
1 .05 0 r
.92511 .3826 m
.9239 .38274 L
s
1 .042 0 r
.92511 .3826 m
.9241 .38268 L
s
1 .028 0 r
.92511 .3826 m
.92443 .38267 L
s
1 .031 0 r
.92318 .38202 m
.92393 .38212 L
s
1 .075 0 r
.92318 .38202 m
.92495 .38252 L
s
1 .082 0 r
.92318 .38202 m
.92504 .3828 L
s
1 .019 0 r
.92318 .38202 m
.92364 .38214 L
s
.791 1 0 r
.92318 .38202 m
.9045 .40495 L
s
.78 1 0 r
.92318 .38202 m
.90377 .40472 L
s
.783 1 0 r
.92318 .38202 m
.90446 .40517 L
s
.787 1 0 r
.92318 .38202 m
.90472 .40527 L
s
.781 1 0 r
.92318 .38202 m
.90432 .40515 L
s
.785 1 0 r
.92318 .38202 m
.90424 .40493 L
s
1 .058 0 r
.92318 .38202 m
.92434 .38286 L
s
1 .04 0 r
.92318 .38202 m
.92405 .38247 L
s
1 .033 0 r
.92318 .38202 m
.92382 .38252 L
s
1 .042 0 r
.92318 .38202 m
.9239 .38274 L
s
1 .046 0 r
.92318 .38202 m
.9241 .38268 L
s
1 .058 0 r
.92318 .38202 m
.92443 .38267 L
s
1 .045 0 r
.92393 .38212 m
.92495 .38252 L
s
1 .053 0 r
.92393 .38212 m
.92504 .3828 L
s
1 .012 0 r
.92393 .38212 m
.92364 .38214 L
s
.775 1 0 r
.92393 .38212 m
.9045 .40495 L
s
.763 1 0 r
.92393 .38212 m
.90377 .40472 L
s
.767 1 0 r
.92393 .38212 m
.90446 .40517 L
s
.771 1 0 r
.92393 .38212 m
.90472 .40527 L
s
.764 1 0 r
.92393 .38212 m
.90432 .40515 L
s
.769 1 0 r
.92393 .38212 m
.90424 .40493 L
s
1 .035 0 r
.92393 .38212 m
.92434 .38286 L
s
1 .015 0 r
.92393 .38212 m
.92405 .38247 L
s
1 .017 0 r
.92393 .38212 m
.92382 .38252 L
s
1 .025 0 r
.92393 .38212 m
.9239 .38274 L
s
1 .024 0 r
.92393 .38212 m
.9241 .38268 L
s
1 .03 0 r
.92393 .38212 m
.92443 .38267 L
s
1 .012 0 r
.92495 .38252 m
.92504 .3828 L
s
1 .056 0 r
.92495 .38252 m
.92364 .38214 L
s
.76 1 0 r
.92495 .38252 m
.9045 .40495 L
s
.746 1 0 r
.92495 .38252 m
.90377 .40472 L
s
.752 1 0 r
.92495 .38252 m
.90446 .40517 L
s
.756 1 0 r
.92495 .38252 m
.90472 .40527 L
s
.749 1 0 r
.92495 .38252 m
.90432 .40515 L
s
.753 1 0 r
.92495 .38252 m
.90424 .40493 L
s
1 .029 0 r
.92495 .38252 m
.92434 .38286 L
s
1 .037 0 r
.92495 .38252 m
.92405 .38247 L
s
1 .046 0 r
.92495 .38252 m
.92382 .38252 L
s
1 .044 0 r
.92495 .38252 m
.9239 .38274 L
s
1 .036 0 r
.92495 .38252 m
.9241 .38268 L
s
1 .022 0 r
.92495 .38252 m
.92443 .38267 L
s
1 .063 0 r
.92504 .3828 m
.92364 .38214 L
s
.765 1 0 r
.92504 .3828 m
.9045 .40495 L
s
.752 1 0 r
.92504 .3828 m
.90377 .40472 L
s
.758 1 0 r
.92504 .3828 m
.90446 .40517 L
s
.762 1 0 r
.92504 .3828 m
.90472 .40527 L
s
.755 1 0 r
.92504 .3828 m
.90432 .40515 L
s
.759 1 0 r
.92504 .3828 m
.90424 .40493 L
s
1 .029 0 r
.92504 .3828 m
.92434 .38286 L
s
1 .043 0 r
.92504 .3828 m
.92405 .38247 L
s
1 .051 0 r
.92504 .3828 m
.92382 .38252 L
s
1 .047 0 r
.92504 .3828 m
.9239 .38274 L
s
1 .039 0 r
.92504 .3828 m
.9241 .38268 L
s
1 .025 0 r
.92504 .3828 m
.92443 .38267 L
s
.783 1 0 r
.92364 .38214 m
.9045 .40495 L
s
.771 1 0 r
.92364 .38214 m
.90377 .40472 L
s
.775 1 0 r
.92364 .38214 m
.90446 .40517 L
s
.779 1 0 r
.92364 .38214 m
.90472 .40527 L
s
.773 1 0 r
.92364 .38214 m
.90432 .40515 L
s
.777 1 0 r
.92364 .38214 m
.90424 .40493 L
s
1 .041 0 r
.92364 .38214 m
.92434 .38286 L
s
1 .021 0 r
.92364 .38214 m
.92405 .38247 L
s
1 .017 0 r
.92364 .38214 m
.92382 .38252 L
s
1 .027 0 r
.92364 .38214 m
.9239 .38274 L
s
1 .029 0 r
.92364 .38214 m
.9241 .38268 L
s
1 .039 0 r
.92364 .38214 m
.92443 .38267 L
s
1 .016 0 r
.93278 .31523 m
.93316 .31527 L
s
1 .007 0 r
.93278 .31523 m
.93296 .31527 L
s
1 .008 0 r
.93278 .31523 m
.93286 .31543 L
s
.93278 .31523 m
.9326 .31533 L
s
1 .015 0 r
.93278 .31523 m
.93246 .31539 L
s
.503 1 0 r
.93278 .31523 m
.93215 .35186 L
s
.49 1 0 r
.93278 .31523 m
.93277 .3522 L
s
.495 1 0 r
.93278 .31523 m
.93261 .35208 L
s
.498 1 0 r
.93278 .31523 m
.93232 .35199 L
s
.49 1 0 r
.93278 .31523 m
.93229 .3522 L
s
.499 1 0 r
.93278 .31523 m
.93195 .35197 L
s
1 .551 0 r
.93278 .31523 m
.92103 .30861 L
s
1 .549 0 r
.93278 .31523 m
.92123 .30835 L
s
1 .55 0 r
.93278 .31523 m
.92115 .30846 L
s
1 .558 0 r
.93278 .31523 m
.92098 .30835 L
s
1 .555 0 r
.93278 .31523 m
.92097 .30852 L
s
1 .56 0 r
.93278 .31523 m
.92088 .30847 L
s
1 .008 0 r
.93316 .31527 m
.93296 .31527 L
s
1 .014 0 r
.93316 .31527 m
.93286 .31543 L
s
1 .023 0 r
.93316 .31527 m
.9326 .31533 L
s
1 .029 0 r
.93316 .31527 m
.93246 .31539 L
s
.504 1 0 r
.93316 .31527 m
.93215 .35186 L
s
.491 1 0 r
.93316 .31527 m
.93277 .3522 L
s
.496 1 0 r
.93316 .31527 m
.93261 .35208 L
s
.499 1 0 r
.93316 .31527 m
.93232 .35199 L
s
.491 1 0 r
.93316 .31527 m
.93229 .3522 L
s
.5 1 0 r
.93316 .31527 m
.93195 .35197 L
s
1 .565 0 r
.93316 .31527 m
.92103 .30861 L
s
1 .563 0 r
.93316 .31527 m
.92123 .30835 L
s
1 .564 0 r
.93316 .31527 m
.92115 .30846 L
s
1 .572 0 r
.93316 .31527 m
.92098 .30835 L
s
1 .569 0 r
.93316 .31527 m
.92097 .30852 L
s
1 .574 0 r
.93316 .31527 m
.92088 .30847 L
s
1 .007 0 r
.93296 .31527 m
.93286 .31543 L
s
1 .015 0 r
.93296 .31527 m
.9326 .31533 L
s
1 .021 0 r
.93296 .31527 m
.93246 .31539 L
s
.505 1 0 r
.93296 .31527 m
.93215 .35186 L
s
.491 1 0 r
.93296 .31527 m
.93277 .3522 L
s
.496 1 0 r
.93296 .31527 m
.93261 .35208 L
s
.499 1 0 r
.93296 .31527 m
.93232 .35199 L
s
.491 1 0 r
.93296 .31527 m
.93229 .3522 L
s
.5 1 0 r
.93296 .31527 m
.93195 .35197 L
s
1 .558 0 r
.93296 .31527 m
.92103 .30861 L
s
1 .556 0 r
.93296 .31527 m
.92123 .30835 L
s
1 .557 0 r
.93296 .31527 m
.92115 .30846 L
s
1 .565 0 r
.93296 .31527 m
.92098 .30835 L
s
1 .562 0 r
.93296 .31527 m
.92097 .30852 L
s
1 .567 0 r
.93296 .31527 m
.92088 .30847 L
s
1 .011 0 r
.93286 .31543 m
.9326 .31533 L
s
1 .016 0 r
.93286 .31543 m
.93246 .31539 L
s
.511 1 0 r
.93286 .31543 m
.93215 .35186 L
s
.497 1 0 r
.93286 .31543 m
.93277 .3522 L
s
.502 1 0 r
.93286 .31543 m
.93261 .35208 L
s
.506 1 0 r
.93286 .31543 m
.93232 .35199 L
s
.497 1 0 r
.93286 .31543 m
.93229 .3522 L
s
.506 1 0 r
.93286 .31543 m
.93195 .35197 L
s
1 .558 0 r
.93286 .31543 m
.92103 .30861 L
s
1 .556 0 r
.93286 .31543 m
.92123 .30835 L
s
.93286 .31543 m
.92115 .30846 L
s
1 .565 0 r
.93286 .31543 m
.92098 .30835 L
s
1 .562 0 r
.93286 .31543 m
.92097 .30852 L
s
1 .566 0 r
.93286 .31543 m
.92088 .30847 L
s
1 .006 0 r
.9326 .31533 m
.93246 .31539 L
s
.507 1 0 r
.9326 .31533 m
.93215 .35186 L
s
.494 1 0 r
.9326 .31533 m
.93277 .3522 L
s
.499 1 0 r
.9326 .31533 m
.93261 .35208 L
s
.502 1 0 r
.9326 .31533 m
.93232 .35199 L
s
.494 1 0 r
.9326 .31533 m
.93229 .3522 L
s
.503 1 0 r
.9326 .31533 m
.93195 .35197 L
s
1 .547 0 r
.9326 .31533 m
.92103 .30861 L
s
1 .545 0 r
.9326 .31533 m
.92123 .30835 L
s
.9326 .31533 m
.92115 .30846 L
s
1 .554 0 r
.9326 .31533 m
.92098 .30835 L
s
1 .551 0 r
.9326 .31533 m
.92097 .30852 L
s
1 .555 0 r
.9326 .31533 m
.92088 .30847 L
s
.51 1 0 r
.93246 .31539 m
.93215 .35186 L
s
.496 1 0 r
.93246 .31539 m
.93277 .3522 L
s
.501 1 0 r
.93246 .31539 m
.93261 .35208 L
s
.504 1 0 r
.93246 .31539 m
.93232 .35199 L
s
.496 1 0 r
.93246 .31539 m
.93229 .3522 L
s
.505 1 0 r
.93246 .31539 m
.93195 .35197 L
s
1 .543 0 r
.93246 .31539 m
.92103 .30861 L
s
1 .541 0 r
.93246 .31539 m
.92123 .30835 L
s
1 .542 0 r
.93246 .31539 m
.92115 .30846 L
s
1 .55 0 r
.93246 .31539 m
.92098 .30835 L
s
1 .547 0 r
.93246 .31539 m
.92097 .30852 L
s
1 .551 0 r
.93246 .31539 m
.92088 .30847 L
s
1 .068 0 r
.90009 .40395 m
.89857 .40326 L
s
1 .007 0 r
.90009 .40395 m
.90002 .4038 L
s
1 .09 0 r
.90009 .40395 m
.89808 .40303 L
s
1 .008 0 r
.90009 .40395 m
.90014 .40413 L
s
1 .007 0 r
.90009 .40395 m
.89992 .40399 L
s
1 .185 0 r
.90009 .40395 m
.9045 .40495 L
s
1 .154 0 r
.90009 .40395 m
.90377 .40472 L
s
1 .185 0 r
.90009 .40395 m
.90446 .40517 L
s
1 .197 0 r
.90009 .40395 m
.90472 .40527 L
s
1 .18 0 r
.90009 .40395 m
.90432 .40515 L
s
1 .174 0 r
.90009 .40395 m
.90424 .40493 L
s
.687 1 0 r
.90009 .40395 m
.92434 .38286 L
s
.685 1 0 r
.90009 .40395 m
.92405 .38247 L
s
.694 1 0 r
.90009 .40395 m
.92382 .38252 L
s
.697 1 0 r
.90009 .40395 m
.9239 .38274 L
s
.69 1 0 r
.90009 .40395 m
.9241 .38268 L
s
.679 1 0 r
.90009 .40395 m
.92443 .38267 L
s
.404 1 0 r
.90009 .40395 m
.91337 .36721 L
s
.41 1 0 r
.90009 .40395 m
.91325 .36733 L
s
.90009 .40395 m
.91292 .36721 L
s
.403 1 0 r
.90009 .40395 m
.913 .36706 L
s
.409 1 0 r
.90009 .40395 m
.91248 .36702 L
s
.404 1 0 r
.90009 .40395 m
.9132 .36716 L
s
.513 1 0 r
.90009 .40395 m
.87043 .42502 L
s
.519 1 0 r
.90009 .40395 m
.87042 .42478 L
s
.514 1 0 r
.90009 .40395 m
.87017 .42459 L
s
.508 1 0 r
.90009 .40395 m
.87022 .42497 L
s
.496 1 0 r
.90009 .40395 m
.86935 .4242 L
s
.51 1 0 r
.90009 .40395 m
.87016 .42478 L
s
1 .063 0 r
.89857 .40326 m
.90002 .4038 L
s
1 .022 0 r
.89857 .40326 m
.89808 .40303 L
s
1 .073 0 r
.89857 .40326 m
.90014 .40413 L
s
1 .063 0 r
.89857 .40326 m
.89992 .40399 L
s
1 .252 0 r
.89857 .40326 m
.9045 .40495 L
s
1 .221 0 r
.89857 .40326 m
.90377 .40472 L
s
1 .253 0 r
.89857 .40326 m
.90446 .40517 L
s
1 .264 0 r
.89857 .40326 m
.90472 .40527 L
s
1 .247 0 r
.89857 .40326 m
.90432 .40515 L
s
1 .241 0 r
.89857 .40326 m
.90424 .40493 L
s
.657 1 0 r
.89857 .40326 m
.92434 .38286 L
s
.656 1 0 r
.89857 .40326 m
.92405 .38247 L
s
.665 1 0 r
.89857 .40326 m
.92382 .38252 L
s
.668 1 0 r
.89857 .40326 m
.9239 .38274 L
s
.66 1 0 r
.89857 .40326 m
.9241 .38268 L
s
.649 1 0 r
.89857 .40326 m
.92443 .38267 L
s
.407 1 0 r
.89857 .40326 m
.91337 .36721 L
s
.414 1 0 r
.89857 .40326 m
.91325 .36733 L
s
.89857 .40326 m
.91292 .36721 L
s
.408 1 0 r
.89857 .40326 m
.913 .36706 L
s
.414 1 0 r
.89857 .40326 m
.91248 .36702 L
s
.408 1 0 r
.89857 .40326 m
.9132 .36716 L
s
.547 1 0 r
.89857 .40326 m
.87043 .42502 L
s
.552 1 0 r
.89857 .40326 m
.87042 .42478 L
s
.549 1 0 r
.89857 .40326 m
.87017 .42459 L
s
.541 1 0 r
.89857 .40326 m
.87022 .42497 L
s
.531 1 0 r
.89857 .40326 m
.86935 .4242 L
s
.543 1 0 r
.89857 .40326 m
.87016 .42478 L
s
1 .085 0 r
.90002 .4038 m
.89808 .40303 L
s
1 .014 0 r
.90002 .4038 m
.90014 .40413 L
s
1 .009 0 r
.90002 .4038 m
.89992 .40399 L
s
1 .189 0 r
.90002 .4038 m
.9045 .40495 L
s
1 .158 0 r
.90002 .4038 m
.90377 .40472 L
s
1 .19 0 r
.90002 .4038 m
.90446 .40517 L
s
1 .201 0 r
.90002 .4038 m
.90472 .40527 L
s
1 .184 0 r
.90002 .4038 m
.90432 .40515 L
s
1 .178 0 r
.90002 .4038 m
.90424 .40493 L
s
.689 1 0 r
.90002 .4038 m
.92434 .38286 L
s
.687 1 0 r
.90002 .4038 m
.92405 .38247 L
s
.696 1 0 r
.90002 .4038 m
.92382 .38252 L
s
.699 1 0 r
.90002 .4038 m
.9239 .38274 L
s
.691 1 0 r
.90002 .4038 m
.9241 .38268 L
s
.681 1 0 r
.90002 .4038 m
.92443 .38267 L
s
.408 1 0 r
.90002 .4038 m
.91337 .36721 L
s
.415 1 0 r
.90002 .4038 m
.91325 .36733 L
s
.90002 .4038 m
.91292 .36721 L
s
.408 1 0 r
.90002 .4038 m
.913 .36706 L
s
.413 1 0 r
.90002 .4038 m
.91248 .36702 L
s
.409 1 0 r
.90002 .4038 m
.9132 .36716 L
s
.513 1 0 r
.90002 .4038 m
.87043 .42502 L
s
.518 1 0 r
.90002 .4038 m
.87042 .42478 L
s
.514 1 0 r
.90002 .4038 m
.87017 .42459 L
s
.507 1 0 r
.90002 .4038 m
.87022 .42497 L
s
.495 1 0 r
.90002 .4038 m
.86935 .4242 L
s
.509 1 0 r
.90002 .4038 m
.87016 .42478 L
s
1 .095 0 r
.89808 .40303 m
.90014 .40413 L
s
1 .085 0 r
.89808 .40303 m
.89992 .40399 L
s
1 .274 0 r
.89808 .40303 m
.9045 .40495 L
s
1 .243 0 r
.89808 .40303 m
.90377 .40472 L
s
1 .275 0 r
.89808 .40303 m
.90446 .40517 L
s
1 .286 0 r
.89808 .40303 m
.90472 .40527 L
s
1 .269 0 r
.89808 .40303 m
.90432 .40515 L
s
1 .263 0 r
.89808 .40303 m
.90424 .40493 L
s
.647 1 0 r
.89808 .40303 m
.92434 .38286 L
s
.89808 .40303 m
.92405 .38247 L
s
.655 1 0 r
.89808 .40303 m
.92382 .38252 L
s
.658 1 0 r
.89808 .40303 m
.9239 .38274 L
s
.651 1 0 r
.89808 .40303 m
.9241 .38268 L
s
.639 1 0 r
.89808 .40303 m
.92443 .38267 L
s
.409 1 0 r
.89808 .40303 m
.91337 .36721 L
s
.415 1 0 r
.89808 .40303 m
.91325 .36733 L
s
.416 1 0 r
.89808 .40303 m
.91292 .36721 L
s
.409 1 0 r
.89808 .40303 m
.913 .36706 L
s
.416 1 0 r
.89808 .40303 m
.91248 .36702 L
s
.409 1 0 r
.89808 .40303 m
.9132 .36716 L
s
.557 1 0 r
.89808 .40303 m
.87043 .42502 L
s
.562 1 0 r
.89808 .40303 m
.87042 .42478 L
s
.559 1 0 r
.89808 .40303 m
.87017 .42459 L
s
.551 1 0 r
.89808 .40303 m
.87022 .42497 L
s
.542 1 0 r
.89808 .40303 m
.86935 .4242 L
s
.554 1 0 r
.89808 .40303 m
.87016 .42478 L
s
1 .011 0 r
.90014 .40413 m
.89992 .40399 L
s
1 .181 0 r
.90014 .40413 m
.9045 .40495 L
s
1 .15 0 r
.90014 .40413 m
.90377 .40472 L
s
1 .182 0 r
.90014 .40413 m
.90446 .40517 L
s
1 .193 0 r
.90014 .40413 m
.90472 .40527 L
s
1 .176 0 r
.90014 .40413 m
.90432 .40515 L
s
1 .17 0 r
.90014 .40413 m
.90424 .40493 L
s
.684 1 0 r
.90014 .40413 m
.92434 .38286 L
s
.682 1 0 r
.90014 .40413 m
.92405 .38247 L
s
.69 1 0 r
.90014 .40413 m
.92382 .38252 L
s
.694 1 0 r
.90014 .40413 m
.9239 .38274 L
s
.686 1 0 r
.90014 .40413 m
.9241 .38268 L
s
.676 1 0 r
.90014 .40413 m
.92443 .38267 L
s
.397 1 0 r
.90014 .40413 m
.91337 .36721 L
s
.404 1 0 r
.90014 .40413 m
.91325 .36733 L
s
.90014 .40413 m
.91292 .36721 L
s
.397 1 0 r
.90014 .40413 m
.913 .36706 L
s
.402 1 0 r
.90014 .40413 m
.91248 .36702 L
s
.398 1 0 r
.90014 .40413 m
.9132 .36716 L
s
.516 1 0 r
.90014 .40413 m
.87043 .42502 L
s
.521 1 0 r
.90014 .40413 m
.87042 .42478 L
s
.517 1 0 r
.90014 .40413 m
.87017 .42459 L
s
.51 1 0 r
.90014 .40413 m
.87022 .42497 L
s
.498 1 0 r
.90014 .40413 m
.86935 .4242 L
s
.512 1 0 r
.90014 .40413 m
.87016 .42478 L
s
1 .191 0 r
.89992 .40399 m
.9045 .40495 L
s
1 .16 0 r
.89992 .40399 m
.90377 .40472 L
s
1 .192 0 r
.89992 .40399 m
.90446 .40517 L
s
1 .203 0 r
.89992 .40399 m
.90472 .40527 L
s
1 .186 0 r
.89992 .40399 m
.90432 .40515 L
s
1 .18 0 r
.89992 .40399 m
.90424 .40493 L
s
.68 1 0 r
.89992 .40399 m
.92434 .38286 L
s
.679 1 0 r
.89992 .40399 m
.92405 .38247 L
s
.687 1 0 r
.89992 .40399 m
.92382 .38252 L
s
.691 1 0 r
.89992 .40399 m
.9239 .38274 L
s
.683 1 0 r
.89992 .40399 m
.9241 .38268 L
s
.673 1 0 r
.89992 .40399 m
.92443 .38267 L
s
.4 1 0 r
.89992 .40399 m
.91337 .36721 L
s
.406 1 0 r
.89992 .40399 m
.91325 .36733 L
s
.89992 .40399 m
.91292 .36721 L
s
.399 1 0 r
.89992 .40399 m
.913 .36706 L
s
.405 1 0 r
.89992 .40399 m
.91248 .36702 L
s
.4 1 0 r
.89992 .40399 m
.9132 .36716 L
s
.52 1 0 r
.89992 .40399 m
.87043 .42502 L
s
.525 1 0 r
.89992 .40399 m
.87042 .42478 L
s
.521 1 0 r
.89992 .40399 m
.87017 .42459 L
s
.514 1 0 r
.89992 .40399 m
.87022 .42497 L
s
.502 1 0 r
.89992 .40399 m
.86935 .4242 L
s
.516 1 0 r
.89992 .40399 m
.87016 .42478 L
s
1 .031 0 r
.9045 .40495 m
.90377 .40472 L
s
1 .009 0 r
.9045 .40495 m
.90446 .40517 L
s
1 .016 0 r
.9045 .40495 m
.90472 .40527 L
s
1 .011 0 r
.9045 .40495 m
.90432 .40515 L
s
.9045 .40495 m
.90424 .40493 L
s
1 .555 0 r
.9045 .40495 m
.90354 .4185 L
s
1 .556 0 r
.9045 .40495 m
.90317 .4185 L
s
1 .565 0 r
.9045 .40495 m
.90383 .41876 L
s
1 .578 0 r
.9045 .40495 m
.90388 .41909 L
s
1 .577 0 r
.9045 .40495 m
.90353 .41905 L
s
1 .568 0 r
.9045 .40495 m
.9034 .4188 L
s
.787 1 0 r
.9045 .40495 m
.92434 .38286 L
s
.782 1 0 r
.9045 .40495 m
.92405 .38247 L
s
.79 1 0 r
.9045 .40495 m
.92382 .38252 L
s
.795 1 0 r
.9045 .40495 m
.9239 .38274 L
s
.788 1 0 r
.9045 .40495 m
.9241 .38268 L
s
.778 1 0 r
.9045 .40495 m
.92443 .38267 L
s
.385 1 0 r
.9045 .40495 m
.87043 .42502 L
s
.389 1 0 r
.9045 .40495 m
.87042 .42478 L
s
.384 1 0 r
.9045 .40495 m
.87017 .42459 L
s
.378 1 0 r
.9045 .40495 m
.87022 .42497 L
s
.363 1 0 r
.9045 .40495 m
.86935 .4242 L
s
.38 1 0 r
.9045 .40495 m
.87016 .42478 L
s
1 .034 0 r
.90377 .40472 m
.90446 .40517 L
s
1 .045 0 r
.90377 .40472 m
.90472 .40527 L
s
1 .029 0 r
.90377 .40472 m
.90432 .40515 L
s
1 .021 0 r
.90377 .40472 m
.90424 .40493 L
s
1 .563 0 r
.90377 .40472 m
.90354 .4185 L
s
1 .564 0 r
.90377 .40472 m
.90317 .4185 L
s
1 .574 0 r
.90377 .40472 m
.90383 .41876 L
s
1 .587 0 r
.90377 .40472 m
.90388 .41909 L
s
1 .586 0 r
.90377 .40472 m
.90353 .41905 L
s
1 .576 0 r
.90377 .40472 m
.9034 .4188 L
s
.774 1 0 r
.90377 .40472 m
.92434 .38286 L
s
.77 1 0 r
.90377 .40472 m
.92405 .38247 L
s
.778 1 0 r
.90377 .40472 m
.92382 .38252 L
s
.782 1 0 r
.90377 .40472 m
.9239 .38274 L
s
.775 1 0 r
.90377 .40472 m
.9241 .38268 L
s
.765 1 0 r
.90377 .40472 m
.92443 .38267 L
s
.405 1 0 r
.90377 .40472 m
.87043 .42502 L
s
.41 1 0 r
.90377 .40472 m
.87042 .42478 L
s
.405 1 0 r
.90377 .40472 m
.87017 .42459 L
s
.399 1 0 r
.90377 .40472 m
.87022 .42497 L
s
.384 1 0 r
.90377 .40472 m
.86935 .4242 L
s
.4 1 0 r
.90377 .40472 m
.87016 .42478 L
s
1 .011 0 r
.90446 .40517 m
.90472 .40527 L
s
1 .006 0 r
.90446 .40517 m
.90432 .40515 L
s
1 .014 0 r
.90446 .40517 m
.90424 .40493 L
s
1 .546 0 r
.90446 .40517 m
.90354 .4185 L
s
1 .547 0 r
.90446 .40517 m
.90317 .4185 L
s
1 .556 0 r
.90446 .40517 m
.90383 .41876 L
s
1 .569 0 r
.90446 .40517 m
.90388 .41909 L
s
1 .568 0 r
.90446 .40517 m
.90353 .41905 L
s
1 .559 0 r
.90446 .40517 m
.9034 .4188 L
s
.779 1 0 r
.90446 .40517 m
.92434 .38286 L
s
.775 1 0 r
.90446 .40517 m
.92405 .38247 L
s
.783 1 0 r
.90446 .40517 m
.92382 .38252 L
s
.787 1 0 r
.90446 .40517 m
.9239 .38274 L
s
.78 1 0 r
.90446 .40517 m
.9241 .38268 L
s
.771 1 0 r
.90446 .40517 m
.92443 .38267 L
s
.39 1 0 r
.90446 .40517 m
.87043 .42502 L
s
.395 1 0 r
.90446 .40517 m
.87042 .42478 L
s
.39 1 0 r
.90446 .40517 m
.87017 .42459 L
s
.384 1 0 r
.90446 .40517 m
.87022 .42497 L
s
.368 1 0 r
.90446 .40517 m
.86935 .4242 L
s
.385 1 0 r
.90446 .40517 m
.87016 .42478 L
s
1 .017 0 r
.90472 .40527 m
.90432 .40515 L
s
1 .024 0 r
.90472 .40527 m
.90424 .40493 L
s
1 .542 0 r
.90472 .40527 m
.90354 .4185 L
s
1 .544 0 r
.90472 .40527 m
.90317 .4185 L
s
1 .552 0 r
.90472 .40527 m
.90383 .41876 L
s
1 .566 0 r
.90472 .40527 m
.90388 .41909 L
s
1 .565 0 r
.90472 .40527 m
.90353 .41905 L
s
1 .555 0 r
.90472 .40527 m
.9034 .4188 L
s
.783 1 0 r
.90472 .40527 m
.92434 .38286 L
s
.778 1 0 r
.90472 .40527 m
.92405 .38247 L
s
.786 1 0 r
.90472 .40527 m
.92382 .38252 L
s
.791 1 0 r
.90472 .40527 m
.9239 .38274 L
s
.784 1 0 r
.90472 .40527 m
.9241 .38268 L
s
.775 1 0 r
.90472 .40527 m
.92443 .38267 L
s
.383 1 0 r
.90472 .40527 m
.87043 .42502 L
s
.388 1 0 r
.90472 .40527 m
.87042 .42478 L
s
.382 1 0 r
.90472 .40527 m
.87017 .42459 L
s
.377 1 0 r
.90472 .40527 m
.87022 .42497 L
s
.361 1 0 r
.90472 .40527 m
.86935 .4242 L
s
.378 1 0 r
.90472 .40527 m
.87016 .42478 L
s
1 .01 0 r
.90432 .40515 m
.90424 .40493 L
s
1 .546 0 r
.90432 .40515 m
.90354 .4185 L
s
1 .548 0 r
.90432 .40515 m
.90317 .4185 L
s
1 .557 0 r
.90432 .40515 m
.90383 .41876 L
s
1 .57 0 r
.90432 .40515 m
.90388 .41909 L
s
1 .569 0 r
.90432 .40515 m
.90353 .41905 L
s
1 .559 0 r
.90432 .40515 m
.9034 .4188 L
s
.776 1 0 r
.90432 .40515 m
.92434 .38286 L
s
.772 1 0 r
.90432 .40515 m
.92405 .38247 L
s
.78 1 0 r
.90432 .40515 m
.92382 .38252 L
s
.784 1 0 r
.90432 .40515 m
.9239 .38274 L
s
.777 1 0 r
.90432 .40515 m
.9241 .38268 L
s
.768 1 0 r
.90432 .40515 m
.92443 .38267 L
s
.395 1 0 r
.90432 .40515 m
.87043 .42502 L
s
.399 1 0 r
.90432 .40515 m
.87042 .42478 L
s
.394 1 0 r
.90432 .40515 m
.87017 .42459 L
s
.388 1 0 r
.90432 .40515 m
.87022 .42497 L
s
.373 1 0 r
.90432 .40515 m
.86935 .4242 L
s
.39 1 0 r
.90432 .40515 m
.87016 .42478 L
s
1 .555 0 r
.90424 .40493 m
.90354 .4185 L
s
1 .556 0 r
.90424 .40493 m
.90317 .4185 L
s
1 .565 0 r
.90424 .40493 m
.90383 .41876 L
s
1 .579 0 r
.90424 .40493 m
.90388 .41909 L
s
1 .578 0 r
.90424 .40493 m
.90353 .41905 L
s
1 .568 0 r
.90424 .40493 m
.9034 .4188 L
s
.78 1 0 r
.90424 .40493 m
.92434 .38286 L
s
.776 1 0 r
.90424 .40493 m
.92405 .38247 L
s
.784 1 0 r
.90424 .40493 m
.92382 .38252 L
s
.789 1 0 r
.90424 .40493 m
.9239 .38274 L
s
.781 1 0 r
.90424 .40493 m
.9241 .38268 L
s
.772 1 0 r
.90424 .40493 m
.92443 .38267 L
s
.393 1 0 r
.90424 .40493 m
.87043 .42502 L
s
.398 1 0 r
.90424 .40493 m
.87042 .42478 L
s
.393 1 0 r
.90424 .40493 m
.87017 .42459 L
s
.387 1 0 r
.90424 .40493 m
.87022 .42497 L
s
.371 1 0 r
.90424 .40493 m
.86935 .4242 L
s
.388 1 0 r
.90424 .40493 m
.87016 .42478 L
s
1 .015 0 r
.90354 .4185 m
.90317 .4185 L
s
1 .016 0 r
.90354 .4185 m
.90383 .41876 L
s
1 .028 0 r
.90354 .4185 m
.90388 .41909 L
s
1 .023 0 r
.90354 .4185 m
.90353 .41905 L
s
1 .014 0 r
.90354 .4185 m
.9034 .4188 L
s
1 .029 0 r
.90317 .4185 m
.90383 .41876 L
s
1 .037 0 r
.90317 .4185 m
.90388 .41909 L
s
1 .027 0 r
.90317 .4185 m
.90353 .41905 L
s
1 .015 0 r
.90317 .4185 m
.9034 .4188 L
s
1 .014 0 r
.90383 .41876 m
.90388 .41909 L
s
1 .017 0 r
.90383 .41876 m
.90353 .41905 L
s
1 .018 0 r
.90383 .41876 m
.9034 .4188 L
s
1 .014 0 r
.90388 .41909 m
.90353 .41905 L
s
1 .023 0 r
.90388 .41909 m
.9034 .4188 L
s
1 .012 0 r
.90353 .41905 m
.9034 .4188 L
s
1 .02 0 r
.92434 .38286 m
.92405 .38247 L
s
1 .025 0 r
.92434 .38286 m
.92382 .38252 L
s
1 .019 0 r
.92434 .38286 m
.9239 .38274 L
s
1 .012 0 r
.92434 .38286 m
.9241 .38268 L
s
1 .009 0 r
.92434 .38286 m
.92443 .38267 L
s
.694 1 0 r
.92434 .38286 m
.93215 .35186 L
s
.701 1 0 r
.92434 .38286 m
.93277 .3522 L
s
.698 1 0 r
.92434 .38286 m
.93261 .35208 L
s
.697 1 0 r
.92434 .38286 m
.93232 .35199 L
s
.706 1 0 r
.92434 .38286 m
.93229 .3522 L
s
.7 1 0 r
.92434 .38286 m
.93195 .35197 L
s
1 .01 0 r
.92405 .38247 m
.92382 .38252 L
s
1 .013 0 r
.92405 .38247 m
.9239 .38274 L
s
1 .009 0 r
.92405 .38247 m
.9241 .38268 L
s
1 .018 0 r
.92405 .38247 m
.92443 .38267 L
s
.706 1 0 r
.92405 .38247 m
.93215 .35186 L
s
.713 1 0 r
.92405 .38247 m
.93277 .3522 L
s
.71 1 0 r
.92405 .38247 m
.93261 .35208 L
s
.92405 .38247 m
.93232 .35199 L
s
.718 1 0 r
.92405 .38247 m
.93229 .3522 L
s
.713 1 0 r
.92405 .38247 m
.93195 .35197 L
s
1 .01 0 r
.92382 .38252 m
.9239 .38274 L
s
1 .013 0 r
.92382 .38252 m
.9241 .38268 L
s
1 .026 0 r
.92382 .38252 m
.92443 .38267 L
s
.702 1 0 r
.92382 .38252 m
.93215 .35186 L
s
.708 1 0 r
.92382 .38252 m
.93277 .3522 L
s
.705 1 0 r
.92382 .38252 m
.93261 .35208 L
s
.92382 .38252 m
.93232 .35199 L
s
.714 1 0 r
.92382 .38252 m
.93229 .3522 L
s
.708 1 0 r
.92382 .38252 m
.93195 .35197 L
s
1 .008 0 r
.9239 .38274 m
.9241 .38268 L
s
1 .022 0 r
.9239 .38274 m
.92443 .38267 L
s
.694 1 0 r
.9239 .38274 m
.93215 .35186 L
s
.701 1 0 r
.9239 .38274 m
.93277 .3522 L
s
.698 1 0 r
.9239 .38274 m
.93261 .35208 L
s
.697 1 0 r
.9239 .38274 m
.93232 .35199 L
s
.706 1 0 r
.9239 .38274 m
.93229 .3522 L
s
.7 1 0 r
.9239 .38274 m
.93195 .35197 L
s
1 .014 0 r
.9241 .38268 m
.92443 .38267 L
s
.698 1 0 r
.9241 .38268 m
.93215 .35186 L
s
.705 1 0 r
.9241 .38268 m
.93277 .3522 L
s
.702 1 0 r
.9241 .38268 m
.93261 .35208 L
s
.9241 .38268 m
.93232 .35199 L
s
.71 1 0 r
.9241 .38268 m
.93229 .3522 L
s
.705 1 0 r
.9241 .38268 m
.93195 .35197 L
s
.702 1 0 r
.92443 .38267 m
.93215 .35186 L
s
.709 1 0 r
.92443 .38267 m
.93277 .3522 L
s
.706 1 0 r
.92443 .38267 m
.93261 .35208 L
s
.92443 .38267 m
.93232 .35199 L
s
.714 1 0 r
.92443 .38267 m
.93229 .3522 L
s
.708 1 0 r
.92443 .38267 m
.93195 .35197 L
s
1 .029 0 r
.93215 .35186 m
.93277 .3522 L
s
1 .021 0 r
.93215 .35186 m
.93261 .35208 L
s
1 .009 0 r
.93215 .35186 m
.93232 .35199 L
s
1 .015 0 r
.93215 .35186 m
.93229 .3522 L
s
1 .009 0 r
.93215 .35186 m
.93195 .35197 L
s
1 .991 0 r
.93215 .35186 m
.91337 .36721 L
s
1 .998 0 r
.93215 .35186 m
.91325 .36733 L
s
.995 1 0 r
.93215 .35186 m
.91292 .36721 L
s
1 .999 0 r
.93215 .35186 m
.913 .36706 L
s
.985 1 0 r
.93215 .35186 m
.91248 .36702 L
s
1 .995 0 r
.93215 .35186 m
.9132 .36716 L
s
1 .008 0 r
.93277 .3522 m
.93261 .35208 L
s
1 .02 0 r
.93277 .3522 m
.93232 .35199 L
s
1 .019 0 r
.93277 .3522 m
.93229 .3522 L
s
1 .035 0 r
.93277 .3522 m
.93195 .35197 L
s
.998 1 0 r
.93277 .3522 m
.91337 .36721 L
s
.991 1 0 r
.93277 .3522 m
.91325 .36733 L
s
.983 1 0 r
.93277 .3522 m
.91292 .36721 L
s
.99 1 0 r
.93277 .3522 m
.913 .36706 L
s
.973 1 0 r
.93277 .3522 m
.91248 .36702 L
s
.994 1 0 r
.93277 .3522 m
.9132 .36716 L
s
1 .012 0 r
.93261 .35208 m
.93232 .35199 L
s
1 .014 0 r
.93261 .35208 m
.93229 .3522 L
s
1 .027 0 r
.93261 .35208 m
.93195 .35197 L
s
1 1 0 r
.93261 .35208 m
.91337 .36721 L
s
.993 1 0 r
.93261 .35208 m
.91325 .36733 L
s
.986 1 0 r
.93261 .35208 m
.91292 .36721 L
s
.992 1 0 r
.93261 .35208 m
.913 .36706 L
s
.976 1 0 r
.93261 .35208 m
.91248 .36702 L
s
.996 1 0 r
.93261 .35208 m
.9132 .36716 L
s
1 .009 0 r
.93232 .35199 m
.93229 .3522 L
s
1 .015 0 r
.93232 .35199 m
.93195 .35197 L
s
1 .993 0 r
.93232 .35199 m
.91337 .36721 L
s
1 1 0 r
.93232 .35199 m
.91325 .36733 L
s
.993 1 0 r
.93232 .35199 m
.91292 .36721 L
s
.999 1 0 r
.93232 .35199 m
.913 .36706 L
s
.983 1 0 r
.93232 .35199 m
.91248 .36702 L
s
1 .997 0 r
.93232 .35199 m
.9132 .36716 L
s
1 .017 0 r
.93229 .3522 m
.93195 .35197 L
s
1 .987 0 r
.93229 .3522 m
.91337 .36721 L
s
1 .994 0 r
.93229 .3522 m
.91325 .36733 L
s
.999 1 0 r
.93229 .3522 m
.91292 .36721 L
s
1 .995 0 r
.93229 .3522 m
.913 .36706 L
s
.989 1 0 r
.93229 .3522 m
.91248 .36702 L
s
1 .991 0 r
.93229 .3522 m
.9132 .36716 L
s
1 .982 0 r
.93195 .35197 m
.91337 .36721 L
s
1 .989 0 r
.93195 .35197 m
.91325 .36733 L
s
1 .996 0 r
.93195 .35197 m
.91292 .36721 L
s
1 .99 0 r
.93195 .35197 m
.913 .36706 L
s
.994 1 0 r
.93195 .35197 m
.91248 .36702 L
s
1 .986 0 r
.93195 .35197 m
.9132 .36716 L
s
1 .011 0 r
.88959 .40388 m
.88936 .40376 L
s
1 .016 0 r
.88959 .40388 m
.88959 .40349 L
s
1 .023 0 r
.88959 .40388 m
.88987 .40341 L
s
1 .026 0 r
.88959 .40388 m
.88928 .40332 L
s
1 .033 0 r
.88959 .40388 m
.88976 .4031 L
s
1 .582 0 r
.88959 .40388 m
.90277 .39849 L
s
1 .584 0 r
.88959 .40388 m
.90267 .39812 L
s
1 .56 0 r
.88959 .40388 m
.90216 .39841 L
s
1 .571 0 r
.88959 .40388 m
.90243 .39836 L
s
1 .575 0 r
.88959 .40388 m
.90236 .39799 L
s
1 .558 0 r
.88959 .40388 m
.90191 .39803 L
s
1 .314 0 r
.88959 .40388 m
.88955 .41156 L
s
1 .335 0 r
.88959 .40388 m
.89041 .41205 L
s
1 .329 0 r
.88959 .40388 m
.88948 .41194 L
s
1 .319 0 r
.88959 .40388 m
.88922 .41169 L
s
1 .339 0 r
.88959 .40388 m
.89006 .41216 L
s
1 .324 0 r
.88959 .40388 m
.89017 .41179 L
s
1 .885 0 r
.88959 .40388 m
.90126 .38563 L
s
1 .892 0 r
.88959 .40388 m
.9013 .38547 L
s
.88959 .40388 m
.90159 .38565 L
s
1 .886 0 r
.88959 .40388 m
.90146 .38574 L
s
1 .883 0 r
.88959 .40388 m
.90095 .38549 L
s
1 .881 0 r
.88959 .40388 m
.90131 .38579 L
s
.982 1 0 r
.88959 .40388 m
.86663 .41356 L
s
.949 1 0 r
.88959 .40388 m
.86555 .413 L
s
.98 1 0 r
.88959 .40388 m
.8665 .41341 L
s
.977 1 0 r
.88959 .40388 m
.86649 .41352 L
s
.974 1 0 r
.88959 .40388 m
.86647 .41371 L
s
.977 1 0 r
.88959 .40388 m
.86653 .41363 L
s
1 .014 0 r
.88936 .40376 m
.88959 .40349 L
s
1 .025 0 r
.88936 .40376 m
.88987 .40341 L
s
1 .018 0 r
.88936 .40376 m
.88928 .40332 L
s
1 .031 0 r
.88936 .40376 m
.88976 .4031 L
s
1 .589 0 r
.88936 .40376 m
.90277 .39849 L
s
1 .591 0 r
.88936 .40376 m
.90267 .39812 L
s
1 .567 0 r
.88936 .40376 m
.90216 .39841 L
s
1 .578 0 r
.88936 .40376 m
.90243 .39836 L
s
1 .581 0 r
.88936 .40376 m
.90236 .39799 L
s
1 .564 0 r
.88936 .40376 m
.90191 .39803 L
s
1 .319 0 r
.88936 .40376 m
.88955 .41156 L
s
1 .341 0 r
.88936 .40376 m
.89041 .41205 L
s
1 .334 0 r
.88936 .40376 m
.88948 .41194 L
s
1 .324 0 r
.88936 .40376 m
.88922 .41169 L
s
1 .345 0 r
.88936 .40376 m
.89006 .41216 L
s
1 .33 0 r
.88936 .40376 m
.89017 .41179 L
s
1 .886 0 r
.88936 .40376 m
.90126 .38563 L
s
1 .892 0 r
.88936 .40376 m
.9013 .38547 L
s
1 .893 0 r
.88936 .40376 m
.90159 .38565 L
s
1 .887 0 r
.88936 .40376 m
.90146 .38574 L
s
1 .884 0 r
.88936 .40376 m
.90095 .38549 L
s
1 .882 0 r
.88936 .40376 m
.90131 .38579 L
s
.989 1 0 r
.88936 .40376 m
.86663 .41356 L
s
.956 1 0 r
.88936 .40376 m
.86555 .413 L
s
.986 1 0 r
.88936 .40376 m
.8665 .41341 L
s
.984 1 0 r
.88936 .40376 m
.86649 .41352 L
s
.98 1 0 r
.88936 .40376 m
.86647 .41371 L
s
.984 1 0 r
.88936 .40376 m
.86653 .41363 L
s
1 .012 0 r
.88959 .40349 m
.88987 .40341 L
s
1 .015 0 r
.88959 .40349 m
.88928 .40332 L
s
1 .017 0 r
.88959 .40349 m
.88976 .4031 L
s
1 .576 0 r
.88959 .40349 m
.90277 .39849 L
s
1 .578 0 r
.88959 .40349 m
.90267 .39812 L
s
1 .554 0 r
.88959 .40349 m
.90216 .39841 L
s
1 .565 0 r
.88959 .40349 m
.90243 .39836 L
s
1 .568 0 r
.88959 .40349 m
.90236 .39799 L
s
1 .551 0 r
.88959 .40349 m
.90191 .39803 L
s
1 .33 0 r
.88959 .40349 m
.88955 .41156 L
s
1 .351 0 r
.88959 .40349 m
.89041 .41205 L
s
1 .345 0 r
.88959 .40349 m
.88948 .41194 L
s
1 .335 0 r
.88959 .40349 m
.88922 .41169 L
s
1 .355 0 r
.88959 .40349 m
.89006 .41216 L
s
1 .34 0 r
.88959 .40349 m
.89017 .41179 L
s
1 .872 0 r
.88959 .40349 m
.90126 .38563 L
s
1 .878 0 r
.88959 .40349 m
.9013 .38547 L
s
1 .879 0 r
.88959 .40349 m
.90159 .38565 L
s
1 .873 0 r
.88959 .40349 m
.90146 .38574 L
s
1 .87 0 r
.88959 .40349 m
.90095 .38549 L
s
1 .867 0 r
.88959 .40349 m
.90131 .38579 L
s
.976 1 0 r
.88959 .40349 m
.86663 .41356 L
s
.944 1 0 r
.88959 .40349 m
.86555 .413 L
s
.973 1 0 r
.88959 .40349 m
.8665 .41341 L
s
.971 1 0 r
.88959 .40349 m
.86649 .41352 L
s
.967 1 0 r
.88959 .40349 m
.86647 .41371 L
s
.971 1 0 r
.88959 .40349 m
.86653 .41363 L
s
1 .024 0 r
.88987 .40341 m
.88928 .40332 L
s
1 .013 0 r
.88987 .40341 m
.88976 .4031 L
s
1 .564 0 r
.88987 .40341 m
.90277 .39849 L
s
1 .566 0 r
.88987 .40341 m
.90267 .39812 L
s
1 .542 0 r
.88987 .40341 m
.90216 .39841 L
s
1 .553 0 r
.88987 .40341 m
.90243 .39836 L
s
1 .556 0 r
.88987 .40341 m
.90236 .39799 L
s
1 .539 0 r
.88987 .40341 m
.90191 .39803 L
s
1 .333 0 r
.88987 .40341 m
.88955 .41156 L
s
1 .354 0 r
.88987 .40341 m
.89041 .41205 L
s
1 .349 0 r
.88987 .40341 m
.88948 .41194 L
s
1 .339 0 r
.88987 .40341 m
.88922 .41169 L
s
1 .358 0 r
.88987 .40341 m
.89006 .41216 L
s
1 .343 0 r
.88987 .40341 m
.89017 .41179 L
s
1 .863 0 r
.88987 .40341 m
.90126 .38563 L
s
1 .869 0 r
.88987 .40341 m
.9013 .38547 L
s
.88987 .40341 m
.90159 .38565 L
s
1 .864 0 r
.88987 .40341 m
.90146 .38574 L
s
1 .861 0 r
.88987 .40341 m
.90095 .38549 L
s
1 .858 0 r
.88987 .40341 m
.90131 .38579 L
s
.964 1 0 r
.88987 .40341 m
.86663 .41356 L
s
.932 1 0 r
.88987 .40341 m
.86555 .413 L
s
.961 1 0 r
.88987 .40341 m
.8665 .41341 L
s
.959 1 0 r
.88987 .40341 m
.86649 .41352 L
s
.956 1 0 r
.88987 .40341 m
.86647 .41371 L
s
.959 1 0 r
.88987 .40341 m
.86653 .41363 L
s
1 .022 0 r
.88928 .40332 m
.88976 .4031 L
s
1 .585 0 r
.88928 .40332 m
.90277 .39849 L
s
1 .587 0 r
.88928 .40332 m
.90267 .39812 L
s
1 .563 0 r
.88928 .40332 m
.90216 .39841 L
s
1 .574 0 r
.88928 .40332 m
.90243 .39836 L
s
1 .577 0 r
.88928 .40332 m
.90236 .39799 L
s
1 .56 0 r
.88928 .40332 m
.90191 .39803 L
s
1 .337 0 r
.88928 .40332 m
.88955 .41156 L
s
1 .36 0 r
.88928 .40332 m
.89041 .41205 L
s
1 .352 0 r
.88928 .40332 m
.88948 .41194 L
s
1 .342 0 r
.88928 .40332 m
.88922 .41169 L
s
1 .363 0 r
.88928 .40332 m
.89006 .41216 L
s
1 .348 0 r
.88928 .40332 m
.89017 .41179 L
s
1 .873 0 r
.88928 .40332 m
.90126 .38563 L
s
1 .879 0 r
.88928 .40332 m
.9013 .38547 L
s
1 .88 0 r
.88928 .40332 m
.90159 .38565 L
s
1 .874 0 r
.88928 .40332 m
.90146 .38574 L
s
1 .87 0 r
.88928 .40332 m
.90095 .38549 L
s
1 .869 0 r
.88928 .40332 m
.90131 .38579 L
s
.984 1 0 r
.88928 .40332 m
.86663 .41356 L
s
.953 1 0 r
.88928 .40332 m
.86555 .413 L
s
.982 1 0 r
.88928 .40332 m
.8665 .41341 L
s
.98 1 0 r
.88928 .40332 m
.86649 .41352 L
s
.976 1 0 r
.88928 .40332 m
.86647 .41371 L
s
.979 1 0 r
.88928 .40332 m
.86653 .41363 L
s
1 .564 0 r
.88976 .4031 m
.90277 .39849 L
s
1 .565 0 r
.88976 .4031 m
.90267 .39812 L
s
1 .542 0 r
.88976 .4031 m
.90216 .39841 L
s
1 .553 0 r
.88976 .4031 m
.90243 .39836 L
s
1 .556 0 r
.88976 .4031 m
.90236 .39799 L
s
1 .538 0 r
.88976 .4031 m
.90191 .39803 L
s
1 .346 0 r
.88976 .4031 m
.88955 .41156 L
s
1 .366 0 r
.88976 .4031 m
.89041 .41205 L
s
1 .361 0 r
.88976 .4031 m
.88948 .41194 L
s
1 .352 0 r
.88976 .4031 m
.88922 .41169 L
s
1 .37 0 r
.88976 .4031 m
.89006 .41216 L
s
1 .355 0 r
.88976 .4031 m
.89017 .41179 L
s
1 .855 0 r
.88976 .4031 m
.90126 .38563 L
s
1 .861 0 r
.88976 .4031 m
.9013 .38547 L
s
1 .862 0 r
.88976 .4031 m
.90159 .38565 L
s
1 .856 0 r
.88976 .4031 m
.90146 .38574 L
s
1 .852 0 r
.88976 .4031 m
.90095 .38549 L
s
1 .85 0 r
.88976 .4031 m
.90131 .38579 L
s
.963 1 0 r
.88976 .4031 m
.86663 .41356 L
s
.931 1 0 r
.88976 .4031 m
.86555 .413 L
s
.961 1 0 r
.88976 .4031 m
.8665 .41341 L
s
.958 1 0 r
.88976 .4031 m
.86649 .41352 L
s
.955 1 0 r
.88976 .4031 m
.86647 .41371 L
s
.958 1 0 r
.88976 .4031 m
.86653 .41363 L
s
1 .027 0 r
.93595 .4549 m
.93627 .45432 L
s
1 .053 0 r
.93595 .4549 m
.93688 .45398 L
s
1 .328 0 r
.93595 .4549 m
.92878 .45128 L
s
1 .304 0 r
.93595 .4549 m
.93023 .45013 L
s
1 .308 0 r
.93595 .4549 m
.92945 .45108 L
s
1 .324 0 r
.93595 .4549 m
.92993 .44975 L
s
.93595 .4549 m
.92923 .4507 L
s
1 .316 0 r
.93595 .4549 m
.92969 .45034 L
s
1 .554 0 r
.93595 .4549 m
.92524 .44658 L
s
1 .563 0 r
.93595 .4549 m
.92541 .44601 L
s
1 .557 0 r
.93595 .4549 m
.92476 .44713 L
s
1 .585 0 r
.93595 .4549 m
.92413 .44682 L
s
1 .571 0 r
.93595 .4549 m
.9247 .4466 L
s
1 .581 0 r
.93595 .4549 m
.92482 .44607 L
s
1 .028 0 r
.93627 .45432 m
.93688 .45398 L
s
1 .33 0 r
.93627 .45432 m
.92878 .45128 L
s
1 .3 0 r
.93627 .45432 m
.93023 .45013 L
s
1 .308 0 r
.93627 .45432 m
.92945 .45108 L
s
1 .319 0 r
.93627 .45432 m
.92993 .44975 L
s
1 .323 0 r
.93627 .45432 m
.92923 .4507 L
s
1 .314 0 r
.93627 .45432 m
.92969 .45034 L
s
1 .55 0 r
.93627 .45432 m
.92524 .44658 L
s
1 .559 0 r
.93627 .45432 m
.92541 .44601 L
s
1 .554 0 r
.93627 .45432 m
.92476 .44713 L
s
1 .583 0 r
.93627 .45432 m
.92413 .44682 L
s
1 .568 0 r
.93627 .45432 m
.9247 .4466 L
s
1 .576 0 r
.93627 .45432 m
.92482 .44607 L
s
1 .349 0 r
.93688 .45398 m
.92878 .45128 L
s
1 .314 0 r
.93688 .45398 m
.93023 .45013 L
s
1 .326 0 r
.93688 .45398 m
.92945 .45108 L
s
1 .332 0 r
.93688 .45398 m
.92993 .44975 L
s
1 .34 0 r
.93688 .45398 m
.92923 .4507 L
s
1 .329 0 r
.93688 .45398 m
.92969 .45034 L
s
1 .563 0 r
.93688 .45398 m
.92524 .44658 L
s
1 .571 0 r
.93688 .45398 m
.92541 .44601 L
s
1 .569 0 r
.93688 .45398 m
.92476 .44713 L
s
1 .597 0 r
.93688 .45398 m
.92413 .44682 L
s
1 .582 0 r
.93688 .45398 m
.9247 .4466 L
s
1 .589 0 r
.93688 .45398 m
.92482 .44607 L
s
1 .017 0 r
.89966 .42973 m
.89952 .43011 L
s
1 .108 0 r
.89966 .42973 m
.89704 .43013 L
s
1 .102 0 r
.89966 .42973 m
.89716 .42979 L
s
1 .074 0 r
.89966 .42973 m
.89784 .42971 L
s
1 .029 0 r
.89966 .42973 m
.89901 .42998 L
s
1 .468 0 r
.89966 .42973 m
.90916 .43613 L
s
1 .452 0 r
.89966 .42973 m
.90919 .43535 L
s
1 .476 0 r
.89966 .42973 m
.90983 .43542 L
s
1 .469 0 r
.89966 .42973 m
.90945 .43569 L
s
1 .455 0 r
.89966 .42973 m
.90898 .43581 L
s
1 .406 0 r
.89966 .42973 m
.90767 .4356 L
s
1 .884 0 r
.89966 .42973 m
.91769 .4417 L
s
1 .844 0 r
.89966 .42973 m
.91628 .442 L
s
1 .889 0 r
.89966 .42973 m
.91755 .44211 L
s
1 .861 0 r
.89966 .42973 m
.91647 .44245 L
s
1 .863 0 r
.89966 .42973 m
.91694 .44184 L
s
1 .889 0 r
.89966 .42973 m
.91728 .44247 L
s
1 .54 0 r
.89966 .42973 m
.89073 .41998 L
s
1 .531 0 r
.89966 .42973 m
.89073 .42028 L
s
1 .54 0 r
.89966 .42973 m
.89017 .42054 L
s
1 .566 0 r
.89966 .42973 m
.88953 .42029 L
s
1 .593 0 r
.89966 .42973 m
.88882 .42008 L
s
1 .533 0 r
.89966 .42973 m
.89041 .42055 L
s
.938 1 0 r
.89966 .42973 m
.87805 .41529 L
s
.946 1 0 r
.89966 .42973 m
.8781 .41555 L
s
.922 1 0 r
.89966 .42973 m
.87768 .41514 L
s
.927 1 0 r
.89966 .42973 m
.87764 .41541 L
s
.94 1 0 r
.89966 .42973 m
.87788 .41564 L
s
.9 1 0 r
.89966 .42973 m
.8771 .41504 L
s
1 .101 0 r
.89952 .43011 m
.89704 .43013 L
s
1 .097 0 r
.89952 .43011 m
.89716 .42979 L
s
1 .071 0 r
.89952 .43011 m
.89784 .42971 L
s
1 .022 0 r
.89952 .43011 m
.89901 .42998 L
s
1 .464 0 r
.89952 .43011 m
.90916 .43613 L
s
1 .449 0 r
.89952 .43011 m
.90919 .43535 L
s
1 .474 0 r
.89952 .43011 m
.90983 .43542 L
s
1 .465 0 r
.89952 .43011 m
.90945 .43569 L
s
1 .451 0 r
.89952 .43011 m
.90898 .43581 L
s
1 .401 0 r
.89952 .43011 m
.90767 .4356 L
s
1 .88 0 r
.89952 .43011 m
.91769 .4417 L
s
1 .839 0 r
.89952 .43011 m
.91628 .442 L
s
1 .885 0 r
.89952 .43011 m
.91755 .44211 L
s
1 .857 0 r
.89952 .43011 m
.91647 .44245 L
s
1 .858 0 r
.89952 .43011 m
.91694 .44184 L
s
1 .884 0 r
.89952 .43011 m
.91728 .44247 L
s
1 .548 0 r
.89952 .43011 m
.89073 .41998 L
s
1 .539 0 r
.89952 .43011 m
.89073 .42028 L
s
1 .547 0 r
.89952 .43011 m
.89017 .42054 L
s
1 .572 0 r
.89952 .43011 m
.88953 .42029 L
s
1 .599 0 r
.89952 .43011 m
.88882 .42008 L
s
1 .54 0 r
.89952 .43011 m
.89041 .42055 L
s
.934 1 0 r
.89952 .43011 m
.87805 .41529 L
s
.942 1 0 r
.89952 .43011 m
.8781 .41555 L
s
.918 1 0 r
.89952 .43011 m
.87768 .41514 L
s
.923 1 0 r
.89952 .43011 m
.87764 .41541 L
s
.936 1 0 r
.89952 .43011 m
.87788 .41564 L
s
.896 1 0 r
.89952 .43011 m
.8771 .41504 L
s
1 .014 0 r
.89704 .43013 m
.89716 .42979 L
s
1 .037 0 r
.89704 .43013 m
.89784 .42971 L
s
1 .08 0 r
.89704 .43013 m
.89901 .42998 L
s
1 .552 0 r
.89704 .43013 m
.90916 .43613 L
s
1 .54 0 r
.89704 .43013 m
.90919 .43535 L
s
1 .565 0 r
.89704 .43013 m
.90983 .43542 L
s
1 .555 0 r
.89704 .43013 m
.90945 .43569 L
s
1 .54 0 r
.89704 .43013 m
.90898 .43581 L
s
1 .488 0 r
.89704 .43013 m
.90767 .4356 L
s
1 .967 0 r
.89704 .43013 m
.91769 .4417 L
s
1 .923 0 r
.89704 .43013 m
.91628 .442 L
s
1 .97 0 r
.89704 .43013 m
.91755 .44211 L
s
1 .94 0 r
.89704 .43013 m
.91647 .44245 L
s
1 .944 0 r
.89704 .43013 m
.91694 .44184 L
s
1 .968 0 r
.89704 .43013 m
.91728 .44247 L
s
1 .488 0 r
.89704 .43013 m
.89073 .41998 L
s
1 .478 0 r
.89704 .43013 m
.89073 .42028 L
s
1 .482 0 r
.89704 .43013 m
.89017 .42054 L
s
1 .506 0 r
.89704 .43013 m
.88953 .42029 L
s
1 .53 0 r
.89704 .43013 m
.88882 .42008 L
s
1 .476 0 r
.89704 .43013 m
.89041 .42055 L
s
1 .985 0 r
.89704 .43013 m
.87805 .41529 L
s
1 .977 0 r
.89704 .43013 m
.8781 .41555 L
s
.999 1 0 r
.89704 .43013 m
.87768 .41514 L
s
1 .995 0 r
.89704 .43013 m
.87764 .41541 L
s
1 .982 0 r
.89704 .43013 m
.87788 .41564 L
s
.978 1 0 r
.89704 .43013 m
.8771 .41504 L
s
1 .028 0 r
.89716 .42979 m
.89784 .42971 L
s
1 .076 0 r
.89716 .42979 m
.89901 .42998 L
s
1 .554 0 r
.89716 .42979 m
.90916 .43613 L
s
1 .541 0 r
.89716 .42979 m
.90919 .43535 L
s
1 .567 0 r
.89716 .42979 m
.90983 .43542 L
s
1 .557 0 r
.89716 .42979 m
.90945 .43569 L
s
1 .542 0 r
.89716 .42979 m
.90898 .43581 L
s
1 .49 0 r
.89716 .42979 m
.90767 .4356 L
s
1 .97 0 r
.89716 .42979 m
.91769 .4417 L
s
1 .927 0 r
.89716 .42979 m
.91628 .442 L
s
1 .973 0 r
.89716 .42979 m
.91755 .44211 L
s
1 .943 0 r
.89716 .42979 m
.91647 .44245 L
s
1 .947 0 r
.89716 .42979 m
.91694 .44184 L
s
1 .972 0 r
.89716 .42979 m
.91728 .44247 L
s
1 .479 0 r
.89716 .42979 m
.89073 .41998 L
s
1 .469 0 r
.89716 .42979 m
.89073 .42028 L
s
1 .474 0 r
.89716 .42979 m
.89017 .42054 L
s
1 .498 0 r
.89716 .42979 m
.88953 .42029 L
s
1 .523 0 r
.89716 .42979 m
.88882 .42008 L
s
1 .468 0 r
.89716 .42979 m
.89041 .42055 L
s
1 .98 0 r
.89716 .42979 m
.87805 .41529 L
s
1 .972 0 r
.89716 .42979 m
.8781 .41555 L
s
1 .996 0 r
.89716 .42979 m
.87768 .41514 L
s
1 .991 0 r
.89716 .42979 m
.87764 .41541 L
s
1 .977 0 r
.89716 .42979 m
.87788 .41564 L
s
.983 1 0 r
.89716 .42979 m
.8771 .41504 L
s
1 .049 0 r
.89784 .42971 m
.89901 .42998 L
s
1 .532 0 r
.89784 .42971 m
.90916 .43613 L
s
1 .518 0 r
.89784 .42971 m
.90919 .43535 L
s
1 .543 0 r
.89784 .42971 m
.90983 .43542 L
s
1 .534 0 r
.89784 .42971 m
.90945 .43569 L
s
1 .519 0 r
.89784 .42971 m
.90898 .43581 L
s
1 .468 0 r
.89784 .42971 m
.90767 .4356 L
s
1 .948 0 r
.89784 .42971 m
.91769 .4417 L
s
1 .906 0 r
.89784 .42971 m
.91628 .442 L
s
1 .952 0 r
.89784 .42971 m
.91755 .44211 L
s
1 .922 0 r
.89784 .42971 m
.91647 .44245 L
s
1 .925 0 r
.89784 .42971 m
.91694 .44184 L
s
1 .95 0 r
.89784 .42971 m
.91728 .44247 L
s
1 .492 0 r
.89784 .42971 m
.89073 .41998 L
s
1 .482 0 r
.89784 .42971 m
.89073 .42028 L
s
1 .488 0 r
.89784 .42971 m
.89017 .42054 L
s
1 .513 0 r
.89784 .42971 m
.88953 .42029 L
s
1 .539 0 r
.89784 .42971 m
.88882 .42008 L
s
1 .482 0 r
.89784 .42971 m
.89041 .42055 L
s
.999 1 0 r
.89784 .42971 m
.87805 .41529 L
s
1 .993 0 r
.89784 .42971 m
.8781 .41555 L
s
.984 1 0 r
.89784 .42971 m
.87768 .41514 L
s
.989 1 0 r
.89784 .42971 m
.87764 .41541 L
s
1 .998 0 r
.89784 .42971 m
.87788 .41564 L
s
.962 1 0 r
.89784 .42971 m
.8771 .41504 L
s
1 .485 0 r
.89901 .42998 m
.90916 .43613 L
s
1 .47 0 r
.89901 .42998 m
.90919 .43535 L
s
1 .495 0 r
.89901 .42998 m
.90983 .43542 L
s
1 .486 0 r
.89901 .42998 m
.90945 .43569 L
s
1 .472 0 r
.89901 .42998 m
.90898 .43581 L
s
1 .422 0 r
.89901 .42998 m
.90767 .4356 L
s
1 .901 0 r
.89901 .42998 m
.91769 .4417 L
s
1 .86 0 r
.89901 .42998 m
.91628 .442 L
s
1 .905 0 r
.89901 .42998 m
.91755 .44211 L
s
1 .877 0 r
.89901 .42998 m
.91647 .44245 L
s
1 .879 0 r
.89901 .42998 m
.91694 .44184 L
s
1 .904 0 r
.89901 .42998 m
.91728 .44247 L
s
1 .53 0 r
.89901 .42998 m
.89073 .41998 L
s
1 .521 0 r
.89901 .42998 m
.89073 .42028 L
s
1 .529 0 r
.89901 .42998 m
.89017 .42054 L
s
1 .554 0 r
.89901 .42998 m
.88953 .42029 L
s
1 .58 0 r
.89901 .42998 m
.88882 .42008 L
s
1 .522 0 r
.89901 .42998 m
.89041 .42055 L
s
.954 1 0 r
.89901 .42998 m
.87805 .41529 L
s
.962 1 0 r
.89901 .42998 m
.8781 .41555 L
s
.938 1 0 r
.89901 .42998 m
.87768 .41514 L
s
.943 1 0 r
.89901 .42998 m
.87764 .41541 L
s
.957 1 0 r
.89901 .42998 m
.87788 .41564 L
s
.917 1 0 r
.89901 .42998 m
.8771 .41504 L
s
1 .02 0 r
.93173 .33493 m
.93149 .33449 L
s
1 .018 0 r
.93173 .33493 m
.93137 .33516 L
s
1 .019 0 r
.93173 .33493 m
.93127 .33492 L
s
1 .021 0 r
.93173 .33493 m
.9313 .33465 L
s
1 .017 0 r
.93173 .33493 m
.93185 .33454 L
s
1 .797 0 r
.93173 .33493 m
.93796 .35343 L
s
1 .77 0 r
.93173 .33493 m
.93737 .35292 L
s
1 .802 0 r
.93173 .33493 m
.93759 .35365 L
s
1 .782 0 r
.93173 .33493 m
.93774 .35309 L
s
1 .777 0 r
.93173 .33493 m
.93705 .35318 L
s
1 .793 0 r
.93173 .33493 m
.93724 .35354 L
s
1 .577 0 r
.93173 .33493 m
.93653 .3482 L
s
1 .583 0 r
.93173 .33493 m
.93588 .34857 L
s
1 .594 0 r
.93173 .33493 m
.93711 .34844 L
s
1 .576 0 r
.93173 .33493 m
.93533 .34857 L
s
1 .608 0 r
.93173 .33493 m
.93674 .34893 L
s
1 .593 0 r
.93173 .33493 m
.9366 .34861 L
s
1 .663 0 r
.93173 .33493 m
.92207 .34799 L
s
1 .664 0 r
.93173 .33493 m
.92222 .34811 L
s
1 .653 0 r
.93173 .33493 m
.92251 .348 L
s
1 .659 0 r
.93173 .33493 m
.92256 .34818 L
s
1 .666 0 r
.93173 .33493 m
.92232 .34824 L
s
1 .655 0 r
.93173 .33493 m
.92237 .34793 L
s
.839 1 0 r
.93173 .33493 m
.92103 .30861 L
s
.832 1 0 r
.93173 .33493 m
.92123 .30835 L
s
.835 1 0 r
.93173 .33493 m
.92115 .30846 L
s
.829 1 0 r
.93173 .33493 m
.92098 .30835 L
s
.835 1 0 r
.93173 .33493 m
.92097 .30852 L
s
.831 1 0 r
.93173 .33493 m
.92088 .30847 L
s
1 .028 0 r
.93149 .33449 m
.93137 .33516 L
s
1 .02 0 r
.93149 .33449 m
.93127 .33492 L
s
1 .01 0 r
.93149 .33449 m
.9313 .33465 L
s
1 .015 0 r
.93149 .33449 m
.93185 .33454 L
s
1 .818 0 r
.93149 .33449 m
.93796 .35343 L
s
1 .79 0 r
.93149 .33449 m
.93737 .35292 L
s
1 .821 0 r
.93149 .33449 m
.93759 .35365 L
s
1 .802 0 r
.93149 .33449 m
.93774 .35309 L
s
1 .796 0 r
.93149 .33449 m
.93705 .35318 L
s
1 .813 0 r
.93149 .33449 m
.93724 .35354 L
s
1 .597 0 r
.93149 .33449 m
.93653 .3482 L
s
1 .603 0 r
.93149 .33449 m
.93588 .34857 L
s
1 .614 0 r
.93149 .33449 m
.93711 .34844 L
s
1 .596 0 r
.93149 .33449 m
.93533 .34857 L
s
1 .628 0 r
.93149 .33449 m
.93674 .34893 L
s
1 .613 0 r
.93149 .33449 m
.9366 .34861 L
s
1 .672 0 r
.93149 .33449 m
.92207 .34799 L
s
1 .673 0 r
.93149 .33449 m
.92222 .34811 L
s
1 .663 0 r
.93149 .33449 m
.92251 .348 L
s
1 .668 0 r
.93149 .33449 m
.92256 .34818 L
s
1 .675 0 r
.93149 .33449 m
.92232 .34824 L
s
1 .664 0 r
.93149 .33449 m
.92237 .34793 L
s
.859 1 0 r
.93149 .33449 m
.92103 .30861 L
s
.853 1 0 r
.93149 .33449 m
.92123 .30835 L
s
.856 1 0 r
.93149 .33449 m
.92115 .30846 L
s
.849 1 0 r
.93149 .33449 m
.92098 .30835 L
s
.855 1 0 r
.93149 .33449 m
.92097 .30852 L
s
.851 1 0 r
.93149 .33449 m
.92088 .30847 L
s
1 .01 0 r
.93137 .33516 m
.93127 .33492 L
s
1 .021 0 r
.93137 .33516 m
.9313 .33465 L
s
1 .032 0 r
.93137 .33516 m
.93185 .33454 L
s
1 .794 0 r
.93137 .33516 m
.93796 .35343 L
s
1 .766 0 r
.93137 .33516 m
.93737 .35292 L
s
1 .797 0 r
.93137 .33516 m
.93759 .35365 L
s
1 .778 0 r
.93137 .33516 m
.93774 .35309 L
s
1 .772 0 r
.93137 .33516 m
.93705 .35318 L
s
1 .788 0 r
.93137 .33516 m
.93724 .35354 L
s
1 .573 0 r
.93137 .33516 m
.93653 .3482 L
s
1 .578 0 r
.93137 .33516 m
.93588 .34857 L
s
1 .591 0 r
.93137 .33516 m
.93711 .34844 L
s
1 .571 0 r
.93137 .33516 m
.93533 .34857 L
s
1 .604 0 r
.93137 .33516 m
.93674 .34893 L
s
1 .59 0 r
.93137 .33516 m
.9366 .34861 L
s
1 .647 0 r
.93137 .33516 m
.92207 .34799 L
s
1 .648 0 r
.93137 .33516 m
.92222 .34811 L
s
1 .637 0 r
.93137 .33516 m
.92251 .348 L
s
1 .642 0 r
.93137 .33516 m
.92256 .34818 L
s
1 .65 0 r
.93137 .33516 m
.92232 .34824 L
s
1 .638 0 r
.93137 .33516 m
.92237 .34793 L
s
.836 1 0 r
.93137 .33516 m
.92103 .30861 L
s
.829 1 0 r
.93137 .33516 m
.92123 .30835 L
s
.832 1 0 r
.93137 .33516 m
.92115 .30846 L
s
.825 1 0 r
.93137 .33516 m
.92098 .30835 L
s
.832 1 0 r
.93137 .33516 m
.92097 .30852 L
s
.828 1 0 r
.93137 .33516 m
.92088 .30847 L
s
1 .011 0 r
.93127 .33492 m
.9313 .33465 L
s
1 .028 0 r
.93127 .33492 m
.93185 .33454 L
s
1 .804 0 r
.93127 .33492 m
.93796 .35343 L
s
1 .777 0 r
.93127 .33492 m
.93737 .35292 L
s
1 .808 0 r
.93127 .33492 m
.93759 .35365 L
s
1 .788 0 r
.93127 .33492 m
.93774 .35309 L
s
1 .782 0 r
.93127 .33492 m
.93705 .35318 L
s
1 .799 0 r
.93127 .33492 m
.93724 .35354 L
s
1 .584 0 r
.93127 .33492 m
.93653 .3482 L
s
1 .589 0 r
.93127 .33492 m
.93588 .34857 L
s
1 .602 0 r
.93127 .33492 m
.93711 .34844 L
s
1 .582 0 r
.93127 .33492 m
.93533 .34857 L
s
1 .615 0 r
.93127 .33492 m
.93674 .34893 L
s
1 .6 0 r
.93127 .33492 m
.9366 .34861 L
s
1 .653 0 r
.93127 .33492 m
.92207 .34799 L
s
.93127 .33492 m
.92222 .34811 L
s
1 .643 0 r
.93127 .33492 m
.92251 .348 L
s
1 .648 0 r
.93127 .33492 m
.92256 .34818 L
s
1 .656 0 r
.93127 .33492 m
.92232 .34824 L
s
1 .644 0 r
.93127 .33492 m
.92237 .34793 L
s
.846 1 0 r
.93127 .33492 m
.92103 .30861 L
s
.839 1 0 r
.93127 .33492 m
.92123 .30835 L
s
.842 1 0 r
.93127 .33492 m
.92115 .30846 L
s
.836 1 0 r
.93127 .33492 m
.92098 .30835 L
s
.842 1 0 r
.93127 .33492 m
.92097 .30852 L
s
.839 1 0 r
.93127 .33492 m
.92088 .30847 L
s
1 .023 0 r
.9313 .33465 m
.93185 .33454 L
s
1 .814 0 r
.9313 .33465 m
.93796 .35343 L
s
1 .787 0 r
.9313 .33465 m
.93737 .35292 L
s
1 .818 0 r
.9313 .33465 m
.93759 .35365 L
s
1 .798 0 r
.9313 .33465 m
.93774 .35309 L
s
1 .792 0 r
.9313 .33465 m
.93705 .35318 L
s
1 .809 0 r
.9313 .33465 m
.93724 .35354 L
s
1 .593 0 r
.9313 .33465 m
.93653 .3482 L
s
1 .599 0 r
.9313 .33465 m
.93588 .34857 L
s
1 .611 0 r
.9313 .33465 m
.93711 .34844 L
s
1 .592 0 r
.9313 .33465 m
.93533 .34857 L
s
1 .624 0 r
.9313 .33465 m
.93674 .34893 L
s
1 .61 0 r
.9313 .33465 m
.9366 .34861 L
s
1 .663 0 r
.9313 .33465 m
.92207 .34799 L
s
.9313 .33465 m
.92222 .34811 L
s
1 .653 0 r
.9313 .33465 m
.92251 .348 L
s
1 .658 0 r
.9313 .33465 m
.92256 .34818 L
s
1 .666 0 r
.9313 .33465 m
.92232 .34824 L
s
1 .654 0 r
.9313 .33465 m
.92237 .34793 L
s
.856 1 0 r
.9313 .33465 m
.92103 .30861 L
s
.849 1 0 r
.9313 .33465 m
.92123 .30835 L
s
.852 1 0 r
.9313 .33465 m
.92115 .30846 L
s
.845 1 0 r
.9313 .33465 m
.92098 .30835 L
s
.852 1 0 r
.9313 .33465 m
.92097 .30852 L
s
.848 1 0 r
.9313 .33465 m
.92088 .30847 L
s
1 .811 0 r
.93185 .33454 m
.93796 .35343 L
s
1 .784 0 r
.93185 .33454 m
.93737 .35292 L
s
1 .815 0 r
.93185 .33454 m
.93759 .35365 L
s
1 .795 0 r
.93185 .33454 m
.93774 .35309 L
s
1 .79 0 r
.93185 .33454 m
.93705 .35318 L
s
1 .807 0 r
.93185 .33454 m
.93724 .35354 L
s
1 .59 0 r
.93185 .33454 m
.93653 .3482 L
s
1 .596 0 r
.93185 .33454 m
.93588 .34857 L
s
1 .607 0 r
.93185 .33454 m
.93711 .34844 L
s
1 .59 0 r
.93185 .33454 m
.93533 .34857 L
s
1 .621 0 r
.93185 .33454 m
.93674 .34893 L
s
1 .607 0 r
.93185 .33454 m
.9366 .34861 L
s
1 .679 0 r
.93185 .33454 m
.92207 .34799 L
s
.93185 .33454 m
.92222 .34811 L
s
1 .669 0 r
.93185 .33454 m
.92251 .348 L
s
1 .674 0 r
.93185 .33454 m
.92256 .34818 L
s
1 .682 0 r
.93185 .33454 m
.92232 .34824 L
s
1 .67 0 r
.93185 .33454 m
.92237 .34793 L
s
.852 1 0 r
.93185 .33454 m
.92103 .30861 L
s
.845 1 0 r
.93185 .33454 m
.92123 .30835 L
s
.848 1 0 r
.93185 .33454 m
.92115 .30846 L
s
.841 1 0 r
.93185 .33454 m
.92098 .30835 L
s
.848 1 0 r
.93185 .33454 m
.92097 .30852 L
s
.844 1 0 r
.93185 .33454 m
.92088 .30847 L
s
1 .062 0 r
.94568 .29579 m
.94516 .29436 L
s
1 .14 0 r
.94568 .29579 m
.94908 .29628 L
s
1 .134 0 r
.94568 .29579 m
.94896 .29563 L
s
1 .046 0 r
.94568 .29579 m
.94668 .29526 L
s
1 .029 0 r
.94568 .29579 m
.94559 .29508 L
s
1 .174 0 r
.94568 .29579 m
.94146 .29521 L
s
1 .219 0 r
.94568 .29579 m
.94039 .29488 L
s
1 .18 0 r
.94568 .29579 m
.94128 .29581 L
s
1 .224 0 r
.94568 .29579 m
.9402 .29578 L
s
.94568 .29579 m
.94023 .29528 L
s
1 .222 0 r
.94568 .29579 m
.94042 .29442 L
s
1 .461 0 r
.94568 .29579 m
.9354 .30041 L
s
1 .497 0 r
.94568 .29579 m
.93436 .30023 L
s
1 .492 0 r
.94568 .29579 m
.93479 .30092 L
s
1 .481 0 r
.94568 .29579 m
.93526 .30123 L
s
1 .486 0 r
.94568 .29579 m
.93473 .30045 L
s
1 .471 0 r
.94568 .29579 m
.93531 .30082 L
s
1 .179 0 r
.94516 .29436 m
.94908 .29628 L
s
1 .164 0 r
.94516 .29436 m
.94896 .29563 L
s
1 .072 0 r
.94516 .29436 m
.94668 .29526 L
s
1 .034 0 r
.94516 .29436 m
.94559 .29508 L
s
1 .155 0 r
.94516 .29436 m
.94146 .29521 L
s
1 .196 0 r
.94516 .29436 m
.94039 .29488 L
s
1 .169 0 r
.94516 .29436 m
.94128 .29581 L
s
1 .211 0 r
.94516 .29436 m
.9402 .29578 L
s
1 .205 0 r
.94516 .29436 m
.94023 .29528 L
s
1 .194 0 r
.94516 .29436 m
.94042 .29442 L
s
1 .469 0 r
.94516 .29436 m
.9354 .30041 L
s
1 .502 0 r
.94516 .29436 m
.93436 .30023 L
s
1 .501 0 r
.94516 .29436 m
.93479 .30092 L
s
1 .493 0 r
.94516 .29436 m
.93526 .30123 L
s
.94516 .29436 m
.93473 .30045 L
s
1 .481 0 r
.94516 .29436 m
.93531 .30082 L
s
1 .027 0 r
.94908 .29628 m
.94896 .29563 L
s
1 .107 0 r
.94908 .29628 m
.94668 .29526 L
s
1 .151 0 r
.94908 .29628 m
.94559 .29508 L
s
1 .315 0 r
.94908 .29628 m
.94146 .29521 L
s
1 .36 0 r
.94908 .29628 m
.94039 .29488 L
s
1 .319 0 r
.94908 .29628 m
.94128 .29581 L
s
1 .364 0 r
.94908 .29628 m
.9402 .29578 L
s
.94908 .29628 m
.94023 .29528 L
s
1 .362 0 r
.94908 .29628 m
.94042 .29442 L
s
1 .584 0 r
.94908 .29628 m
.9354 .30041 L
s
1 .623 0 r
.94908 .29628 m
.93436 .30023 L
s
1 .614 0 r
.94908 .29628 m
.93479 .30092 L
s
1 .6 0 r
.94908 .29628 m
.93526 .30123 L
s
1 .611 0 r
.94908 .29628 m
.93473 .30045 L
s
1 .593 0 r
.94908 .29628 m
.93531 .30082 L
s
1 .094 0 r
.94896 .29563 m
.94668 .29526 L
s
1 .139 0 r
.94896 .29563 m
.94559 .29508 L
s
1 .307 0 r
.94896 .29563 m
.94146 .29521 L
s
1 .352 0 r
.94896 .29563 m
.94039 .29488 L
s
1 .314 0 r
.94896 .29563 m
.94128 .29581 L
s
1 .358 0 r
.94896 .29563 m
.9402 .29578 L
s
1 .357 0 r
.94896 .29563 m
.94023 .29528 L
s
1 .353 0 r
.94896 .29563 m
.94042 .29442 L
s
1 .588 0 r
.94896 .29563 m
.9354 .30041 L
s
1 .625 0 r
.94896 .29563 m
.93436 .30023 L
s
1 .618 0 r
.94896 .29563 m
.93479 .30092 L
s
1 .605 0 r
.94896 .29563 m
.93526 .30123 L
s
1 .614 0 r
.94896 .29563 m
.93473 .30045 L
s
1 .597 0 r
.94896 .29563 m
.93531 .30082 L
s
1 .045 0 r
.94668 .29526 m
.94559 .29508 L
s
1 .213 0 r
.94668 .29526 m
.94146 .29521 L
s
1 .258 0 r
.94668 .29526 m
.94039 .29488 L
s
1 .222 0 r
.94668 .29526 m
.94128 .29581 L
s
1 .266 0 r
.94668 .29526 m
.9402 .29578 L
s
1 .264 0 r
.94668 .29526 m
.94023 .29528 L
s
1 .258 0 r
.94668 .29526 m
.94042 .29442 L
s
1 .507 0 r
.94668 .29526 m
.9354 .30041 L
s
1 .543 0 r
.94668 .29526 m
.93436 .30023 L
s
1 .538 0 r
.94668 .29526 m
.93479 .30092 L
s
1 .527 0 r
.94668 .29526 m
.93526 .30123 L
s
1 .532 0 r
.94668 .29526 m
.93473 .30045 L
s
1 .517 0 r
.94668 .29526 m
.93531 .30082 L
s
1 .169 0 r
.94559 .29508 m
.94146 .29521 L
s
1 .213 0 r
.94559 .29508 m
.94039 .29488 L
s
1 .178 0 r
.94559 .29508 m
.94128 .29581 L
s
1 .222 0 r
.94559 .29508 m
.9402 .29578 L
s
1 .219 0 r
.94559 .29508 m
.94023 .29528 L
s
1 .213 0 r
.94559 .29508 m
.94042 .29442 L
s
1 .47 0 r
.94559 .29508 m
.9354 .30041 L
s
1 .505 0 r
.94559 .29508 m
.93436 .30023 L
s
1 .502 0 r
.94559 .29508 m
.93479 .30092 L
s
1 .491 0 r
.94559 .29508 m
.93526 .30123 L
s
1 .495 0 r
.94559 .29508 m
.93473 .30045 L
s
1 .481 0 r
.94559 .29508 m
.93531 .30082 L
s
1 .022 0 r
.88049 .33681 m
.88089 .33719 L
s
1 .036 0 r
.88049 .33681 m
.88074 .33767 L
s
1 .051 0 r
.88049 .33681 m
.88067 .33805 L
s
1 .021 0 r
.88049 .33681 m
.88049 .33734 L
s
1 .099 0 r
.88049 .33681 m
.87811 .33637 L
s
1 .536 0 r
.88049 .33681 m
.8902 .32801 L
s
1 .522 0 r
.88049 .33681 m
.8895 .32775 L
s
1 .538 0 r
.88049 .33681 m
.88938 .32709 L
s
1 .503 0 r
.88049 .33681 m
.88929 .32821 L
s
1 .53 0 r
.88049 .33681 m
.88938 .32738 L
s
1 .489 0 r
.88049 .33681 m
.88842 .32786 L
s
1 .621 0 r
.88049 .33681 m
.86576 .3406 L
s
1 .624 0 r
.88049 .33681 m
.86577 .34082 L
s
1 .596 0 r
.88049 .33681 m
.86644 .34077 L
s
1 .601 0 r
.88049 .33681 m
.86639 .341 L
s
1 .603 0 r
.88049 .33681 m
.86623 .34065 L
s
1 .61 0 r
.88049 .33681 m
.86614 .3409 L
s
1 .442 0 r
.88049 .33681 m
.87116 .34229 L
s
1 .479 0 r
.88049 .33681 m
.87027 .34255 L
s
1 .465 0 r
.88049 .33681 m
.87079 .34279 L
s
1 .46 0 r
.88049 .33681 m
.87066 .34232 L
s
1 .443 0 r
.88049 .33681 m
.87098 .34201 L
s
1 .45 0 r
.88049 .33681 m
.87116 .34264 L
s
1 .021 0 r
.88089 .33719 m
.88074 .33767 L
s
1 .036 0 r
.88089 .33719 m
.88067 .33805 L
s
1 .017 0 r
.88089 .33719 m
.88049 .33734 L
s
1 .118 0 r
.88089 .33719 m
.87811 .33637 L
s
1 .534 0 r
.88089 .33719 m
.8902 .32801 L
s
1 .522 0 r
.88089 .33719 m
.8895 .32775 L
s
1 .539 0 r
.88089 .33719 m
.88938 .32709 L
s
1 .503 0 r
.88089 .33719 m
.88929 .32821 L
s
1 .53 0 r
.88089 .33719 m
.88938 .32738 L
s
1 .49 0 r
.88089 .33719 m
.88842 .32786 L
s
1 .634 0 r
.88089 .33719 m
.86576 .3406 L
s
1 .635 0 r
.88089 .33719 m
.86577 .34082 L
s
1 .608 0 r
.88089 .33719 m
.86644 .34077 L
s
1 .613 0 r
.88089 .33719 m
.86639 .341 L
s
1 .615 0 r
.88089 .33719 m
.86623 .34065 L
s
1 .621 0 r
.88089 .33719 m
.86614 .3409 L
s
1 .448 0 r
.88089 .33719 m
.87116 .34229 L
s
1 .486 0 r
.88089 .33719 m
.87027 .34255 L
s
1 .471 0 r
.88089 .33719 m
.87079 .34279 L
s
1 .468 0 r
.88089 .33719 m
.87066 .34232 L
s
1 .45 0 r
.88089 .33719 m
.87098 .34201 L
s
1 .456 0 r
.88089 .33719 m
.87116 .34264 L
s
1 .015 0 r
.88074 .33767 m
.88067 .33805 L
s
1 .017 0 r
.88074 .33767 m
.88049 .33734 L
s
1 .12 0 r
.88074 .33767 m
.87811 .33637 L
s
1 .553 0 r
.88074 .33767 m
.8902 .32801 L
s
1 .541 0 r
.88074 .33767 m
.8895 .32775 L
s
1 .558 0 r
.88074 .33767 m
.88938 .32709 L
s
1 .521 0 r
.88074 .33767 m
.88929 .32821 L
s
1 .549 0 r
.88074 .33767 m
.88938 .32738 L
s
1 .509 0 r
.88074 .33767 m
.88842 .32786 L
s
1 .623 0 r
.88074 .33767 m
.86576 .3406 L
s
1 .625 0 r
.88074 .33767 m
.86577 .34082 L
s
1 .597 0 r
.88074 .33767 m
.86644 .34077 L
s
1 .602 0 r
.88074 .33767 m
.86639 .341 L
s
1 .605 0 r
.88074 .33767 m
.86623 .34065 L
s
1 .611 0 r
.88074 .33767 m
.86614 .3409 L
s
1 .434 0 r
.88074 .33767 m
.87116 .34229 L
s
1 .472 0 r
.88074 .33767 m
.87027 .34255 L
s
1 .457 0 r
.88074 .33767 m
.87079 .34279 L
s
1 .453 0 r
.88074 .33767 m
.87066 .34232 L
s
1 .436 0 r
.88074 .33767 m
.87098 .34201 L
s
1 .441 0 r
.88074 .33767 m
.87116 .34264 L
s
1 .03 0 r
.88067 .33805 m
.88049 .33734 L
s
1 .125 0 r
.88067 .33805 m
.87811 .33637 L
s
1 .565 0 r
.88067 .33805 m
.8902 .32801 L
s
1 .554 0 r
.88067 .33805 m
.8895 .32775 L
s
1 .572 0 r
.88067 .33805 m
.88938 .32709 L
s
1 .534 0 r
.88067 .33805 m
.88929 .32821 L
s
1 .563 0 r
.88067 .33805 m
.88938 .32738 L
s
1 .523 0 r
.88067 .33805 m
.88842 .32786 L
s
1 .618 0 r
.88067 .33805 m
.86576 .3406 L
s
1 .619 0 r
.88067 .33805 m
.86577 .34082 L
s
1 .592 0 r
.88067 .33805 m
.86644 .34077 L
s
1 .596 0 r
.88067 .33805 m
.86639 .341 L
s
1 .6 0 r
.88067 .33805 m
.86623 .34065 L
s
1 .605 0 r
.88067 .33805 m
.86614 .3409 L
s
1 .425 0 r
.88067 .33805 m
.87116 .34229 L
s
1 .463 0 r
.88067 .33805 m
.87027 .34255 L
s
1 .448 0 r
.88067 .33805 m
.87079 .34279 L
s
1 .445 0 r
.88067 .33805 m
.87066 .34232 L
s
1 .428 0 r
.88067 .33805 m
.87098 .34201 L
s
1 .432 0 r
.88067 .33805 m
.87116 .34264 L
s
1 .105 0 r
.88049 .33734 m
.87811 .33637 L
s
1 .55 0 r
.88049 .33734 m
.8902 .32801 L
s
1 .537 0 r
.88049 .33734 m
.8895 .32775 L
s
1 .554 0 r
.88049 .33734 m
.88938 .32709 L
s
1 .518 0 r
.88049 .33734 m
.88929 .32821 L
s
1 .545 0 r
.88049 .33734 m
.88938 .32738 L
s
1 .505 0 r
.88049 .33734 m
.88842 .32786 L
s
1 .616 0 r
.88049 .33734 m
.86576 .3406 L
s
1 .618 0 r
.88049 .33734 m
.86577 .34082 L
s
1 .591 0 r
.88049 .33734 m
.86644 .34077 L
s
1 .595 0 r
.88049 .33734 m
.86639 .341 L
s
1 .598 0 r
.88049 .33734 m
.86623 .34065 L
s
1 .604 0 r
.88049 .33734 m
.86614 .3409 L
s
1 .431 0 r
.88049 .33734 m
.87116 .34229 L
s
1 .469 0 r
.88049 .33734 m
.87027 .34255 L
s
1 .454 0 r
.88049 .33734 m
.87079 .34279 L
s
1 .45 0 r
.88049 .33734 m
.87066 .34232 L
s
1 .433 0 r
.88049 .33734 m
.87098 .34201 L
s
1 .439 0 r
.88049 .33734 m
.87116 .34264 L
s
1 .601 0 r
.87811 .33637 m
.8902 .32801 L
s
1 .584 0 r
.87811 .33637 m
.8895 .32775 L
s
1 .596 0 r
.87811 .33637 m
.88938 .32709 L
s
1 .565 0 r
.87811 .33637 m
.88929 .32821 L
s
1 .589 0 r
.87811 .33637 m
.88938 .32738 L
s
1 .546 0 r
.87811 .33637 m
.88842 .32786 L
s
1 .533 0 r
.87811 .33637 m
.86576 .3406 L
s
1 .536 0 r
.87811 .33637 m
.86577 .34082 L
s
1 .509 0 r
.87811 .33637 m
.86644 .34077 L
s
1 .515 0 r
.87811 .33637 m
.86639 .341 L
s
1 .516 0 r
.87811 .33637 m
.86623 .34065 L
s
1 .523 0 r
.87811 .33637 m
.86614 .3409 L
s
1 .373 0 r
.87811 .33637 m
.87116 .34229 L
s
1 .408 0 r
.87811 .33637 m
.87027 .34255 L
s
1 .398 0 r
.87811 .33637 m
.87079 .34279 L
s
1 .39 0 r
.87811 .33637 m
.87066 .34232 L
s
1 .371 0 r
.87811 .33637 m
.87098 .34201 L
s
1 .383 0 r
.87811 .33637 m
.87116 .34264 L
s
1 .049 0 r
.89351 .31499 m
.8932 .31384 L
s
1 .056 0 r
.89351 .31499 m
.89272 .31386 L
s
1 .034 0 r
.89351 .31499 m
.89294 .31438 L
s
1 .03 0 r
.89351 .31499 m
.89371 .31427 L
s
1 .016 0 r
.89351 .31499 m
.89338 .31461 L
s
1 .522 0 r
.89351 .31499 m
.89665 .3026 L
s
1 .529 0 r
.89351 .31499 m
.89582 .30224 L
s
1 .505 0 r
.89351 .31499 m
.89612 .3029 L
s
1 .531 0 r
.89351 .31499 m
.8974 .30258 L
s
1 .511 0 r
.89351 .31499 m
.89577 .30268 L
s
1 .544 0 r
.89351 .31499 m
.89715 .30219 L
s
1 .612 0 r
.89351 .31499 m
.88136 .32377 L
s
1 .63 0 r
.89351 .31499 m
.88102 .32402 L
s
1 .618 0 r
.89351 .31499 m
.88112 .32366 L
s
1 .609 0 r
.89351 .31499 m
.88156 .32391 L
s
1 .618 0 r
.89351 .31499 m
.88144 .3241 L
s
1 .622 0 r
.89351 .31499 m
.88114 .32387 L
s
1 .335 0 r
.89351 .31499 m
.88683 .31975 L
s
1 .336 0 r
.89351 .31499 m
.88666 .31955 L
s
1 .308 0 r
.89351 .31499 m
.88726 .31919 L
s
1 .313 0 r
.89351 .31499 m
.88685 .31876 L
s
1 .333 0 r
.89351 .31499 m
.88657 .31927 L
s
1 .323 0 r
.89351 .31499 m
.88673 .31903 L
s
1 .02 0 r
.8932 .31384 m
.89272 .31386 L
s
1 .024 0 r
.8932 .31384 m
.89294 .31438 L
s
1 .027 0 r
.8932 .31384 m
.89371 .31427 L
s
1 .032 0 r
.8932 .31384 m
.89338 .31461 L
s
1 .48 0 r
.8932 .31384 m
.89665 .3026 L
s
1 .486 0 r
.8932 .31384 m
.89582 .30224 L
s
1 .463 0 r
.8932 .31384 m
.89612 .3029 L
s
1 .491 0 r
.8932 .31384 m
.8974 .30258 L
s
1 .468 0 r
.8932 .31384 m
.89577 .30268 L
s
1 .503 0 r
.8932 .31384 m
.89715 .30219 L
s
1 .631 0 r
.8932 .31384 m
.88136 .32377 L
s
1 .648 0 r
.8932 .31384 m
.88102 .32402 L
s
1 .636 0 r
.8932 .31384 m
.88112 .32366 L
s
1 .629 0 r
.8932 .31384 m
.88156 .32391 L
s
1 .638 0 r
.8932 .31384 m
.88144 .3241 L
s
1 .641 0 r
.8932 .31384 m
.88114 .32387 L
s
1 .355 0 r
.8932 .31384 m
.88683 .31975 L
s
1 .354 0 r
.8932 .31384 m
.88666 .31955 L
s
1 .327 0 r
.8932 .31384 m
.88726 .31919 L
s
1 .328 0 r
.8932 .31384 m
.88685 .31876 L
s
1 .35 0 r
.8932 .31384 m
.88657 .31927 L
s
1 .339 0 r
.8932 .31384 m
.88673 .31903 L
s
1 .023 0 r
.89272 .31386 m
.89294 .31438 L
s
1 .044 0 r
.89272 .31386 m
.89371 .31427 L
s
1 .041 0 r
.89272 .31386 m
.89338 .31461 L
s
1 .487 0 r
.89272 .31386 m
.89665 .3026 L
s
1 .491 0 r
.89272 .31386 m
.89582 .30224 L
s
1 .469 0 r
.89272 .31386 m
.89612 .3029 L
s
1 .499 0 r
.89272 .31386 m
.8974 .30258 L
s
1 .473 0 r
.89272 .31386 m
.89577 .30268 L
s
1 .51 0 r
.89272 .31386 m
.89715 .30219 L
s
1 .616 0 r
.89272 .31386 m
.88136 .32377 L
s
1 .633 0 r
.89272 .31386 m
.88102 .32402 L
s
1 .62 0 r
.89272 .31386 m
.88112 .32366 L
s
1 .614 0 r
.89272 .31386 m
.88156 .32391 L
s
1 .622 0 r
.89272 .31386 m
.88144 .3241 L
s
1 .626 0 r
.89272 .31386 m
.88114 .32387 L
s
1 .34 0 r
.89272 .31386 m
.88683 .31975 L
s
1 .339 0 r
.89272 .31386 m
.88666 .31955 L
s
1 .312 0 r
.89272 .31386 m
.88726 .31919 L
s
.89272 .31386 m
.88685 .31876 L
s
1 .335 0 r
.89272 .31386 m
.88657 .31927 L
s
1 .323 0 r
.89272 .31386 m
.88673 .31903 L
s
1 .032 0 r
.89294 .31438 m
.89371 .31427 L
s
1 .02 0 r
.89294 .31438 m
.89338 .31461 L
s
1 .505 0 r
.89294 .31438 m
.89665 .3026 L
s
1 .51 0 r
.89294 .31438 m
.89582 .30224 L
s
1 .487 0 r
.89294 .31438 m
.89612 .3029 L
s
1 .515 0 r
.89294 .31438 m
.8974 .30258 L
s
1 .492 0 r
.89294 .31438 m
.89577 .30268 L
s
1 .527 0 r
.89294 .31438 m
.89715 .30219 L
s
1 .609 0 r
.89294 .31438 m
.88136 .32377 L
s
1 .626 0 r
.89294 .31438 m
.88102 .32402 L
s
1 .614 0 r
.89294 .31438 m
.88112 .32366 L
s
1 .606 0 r
.89294 .31438 m
.88156 .32391 L
s
1 .615 0 r
.89294 .31438 m
.88144 .3241 L
s
1 .619 0 r
.89294 .31438 m
.88114 .32387 L
s
1 .332 0 r
.89294 .31438 m
.88683 .31975 L
s
.89294 .31438 m
.88666 .31955 L
s
1 .304 0 r
.89294 .31438 m
.88726 .31919 L
s
1 .306 0 r
.89294 .31438 m
.88685 .31876 L
s
1 .328 0 r
.89294 .31438 m
.88657 .31927 L
s
1 .317 0 r
.89294 .31438 m
.88673 .31903 L
s
1 .019 0 r
.89371 .31427 m
.89338 .31461 L
s
1 .492 0 r
.89371 .31427 m
.89665 .3026 L
s
1 .499 0 r
.89371 .31427 m
.89582 .30224 L
s
1 .475 0 r
.89371 .31427 m
.89612 .3029 L
s
1 .501 0 r
.89371 .31427 m
.8974 .30258 L
s
1 .481 0 r
.89371 .31427 m
.89577 .30268 L
s
1 .513 0 r
.89371 .31427 m
.89715 .30219 L
s
1 .636 0 r
.89371 .31427 m
.88136 .32377 L
s
1 .654 0 r
.89371 .31427 m
.88102 .32402 L
s
1 .642 0 r
.89371 .31427 m
.88112 .32366 L
s
1 .634 0 r
.89371 .31427 m
.88156 .32391 L
s
1 .642 0 r
.89371 .31427 m
.88144 .3241 L
s
1 .646 0 r
.89371 .31427 m
.88114 .32387 L
s
1 .359 0 r
.89371 .31427 m
.88683 .31975 L
s
1 .36 0 r
.89371 .31427 m
.88666 .31955 L
s
1 .331 0 r
.89371 .31427 m
.88726 .31919 L
s
1 .335 0 r
.89371 .31427 m
.88685 .31876 L
s
1 .356 0 r
.89371 .31427 m
.88657 .31927 L
s
1 .345 0 r
.89371 .31427 m
.88673 .31903 L
s
1 .509 0 r
.89338 .31461 m
.89665 .3026 L
s
1 .515 0 r
.89338 .31461 m
.89582 .30224 L
s
1 .491 0 r
.89338 .31461 m
.89612 .3029 L
s
1 .518 0 r
.89338 .31461 m
.8974 .30258 L
s
1 .497 0 r
.89338 .31461 m
.89577 .30268 L
s
1 .53 0 r
.89338 .31461 m
.89715 .30219 L
s
1 .617 0 r
.89338 .31461 m
.88136 .32377 L
s
1 .635 0 r
.89338 .31461 m
.88102 .32402 L
s
1 .623 0 r
.89338 .31461 m
.88112 .32366 L
s
1 .615 0 r
.89338 .31461 m
.88156 .32391 L
s
1 .623 0 r
.89338 .31461 m
.88144 .3241 L
s
1 .627 0 r
.89338 .31461 m
.88114 .32387 L
s
1 .34 0 r
.89338 .31461 m
.88683 .31975 L
s
1 .341 0 r
.89338 .31461 m
.88666 .31955 L
s
1 .312 0 r
.89338 .31461 m
.88726 .31919 L
s
1 .316 0 r
.89338 .31461 m
.88685 .31876 L
s
1 .337 0 r
.89338 .31461 m
.88657 .31927 L
s
1 .326 0 r
.89338 .31461 m
.88673 .31903 L
s
1 .036 0 r
.91558 .39085 m
.91624 .39143 L
s
1 .024 0 r
.91558 .39085 m
.91538 .39139 L
s
1 .016 0 r
.91558 .39085 m
.91572 .39049 L
s
.91558 .39085 m
.91525 .39062 L
s
1 .014 0 r
.91558 .39085 m
.91565 .3912 L
s
1 .648 0 r
.91558 .39085 m
.92965 .38352 L
s
1 .596 0 r
.91558 .39085 m
.92797 .38314 L
s
1 .607 0 r
.91558 .39085 m
.92854 .38357 L
s
1 .632 0 r
.91558 .39085 m
.92924 .3836 L
s
1 .629 0 r
.91558 .39085 m
.92892 .38315 L
s
1 .504 0 r
.91558 .39085 m
.92522 .38315 L
s
1 .254 0 r
.91558 .39085 m
.91962 .38611 L
s
1 .259 0 r
.91558 .39085 m
.92075 .38719 L
s
1 .271 0 r
.91558 .39085 m
.91985 .38579 L
s
1 .254 0 r
.91558 .39085 m
.92003 .38651 L
s
1 .281 0 r
.91558 .39085 m
.92085 .38643 L
s
1 .271 0 r
.91558 .39085 m
.92084 .38683 L
s
1 .61 0 r
.91558 .39085 m
.90277 .39849 L
s
1 .605 0 r
.91558 .39085 m
.90267 .39812 L
s
1 .629 0 r
.91558 .39085 m
.90216 .39841 L
s
1 .619 0 r
.91558 .39085 m
.90243 .39836 L
s
1 .614 0 r
.91558 .39085 m
.90236 .39799 L
s
1 .631 0 r
.91558 .39085 m
.90191 .39803 L
s
1 .623 0 r
.91558 .39085 m
.90126 .38563 L
s
.91558 .39085 m
.9013 .38547 L
s
1 .61 0 r
.91558 .39085 m
.90159 .38565 L
s
1 .614 0 r
.91558 .39085 m
.90146 .38574 L
s
1 .637 0 r
.91558 .39085 m
.90095 .38549 L
s
1 .618 0 r
.91558 .39085 m
.90131 .38579 L
s
1 .035 0 r
.91624 .39143 m
.91538 .39139 L
s
1 .044 0 r
.91624 .39143 m
.91572 .39049 L
s
1 .052 0 r
.91624 .39143 m
.91525 .39062 L
s
1 .026 0 r
.91624 .39143 m
.91565 .3912 L
s
1 .636 0 r
.91624 .39143 m
.92965 .38352 L
s
1 .587 0 r
.91624 .39143 m
.92797 .38314 L
s
1 .596 0 r
.91624 .39143 m
.92854 .38357 L
s
1 .62 0 r
.91624 .39143 m
.92924 .3836 L
s
1 .618 0 r
.91624 .39143 m
.92892 .38315 L
s
1 .499 0 r
.91624 .39143 m
.92522 .38315 L
s
1 .257 0 r
.91624 .39143 m
.91962 .38611 L
s
1 .253 0 r
.91624 .39143 m
.92075 .38719 L
s
1 .273 0 r
.91624 .39143 m
.91985 .38579 L
s
1 .254 0 r
.91624 .39143 m
.92003 .38651 L
s
1 .278 0 r
.91624 .39143 m
.92085 .38643 L
s
1 .266 0 r
.91624 .39143 m
.92084 .38683 L
s
1 .622 0 r
.91624 .39143 m
.90277 .39849 L
s
1 .618 0 r
.91624 .39143 m
.90267 .39812 L
s
1 .642 0 r
.91624 .39143 m
.90216 .39841 L
s
1 .632 0 r
.91624 .39143 m
.90243 .39836 L
s
1 .627 0 r
.91624 .39143 m
.90236 .39799 L
s
1 .645 0 r
.91624 .39143 m
.90191 .39803 L
s
1 .656 0 r
.91624 .39143 m
.90126 .38563 L
s
1 .657 0 r
.91624 .39143 m
.9013 .38547 L
s
1 .644 0 r
.91624 .39143 m
.90159 .38565 L
s
1 .647 0 r
.91624 .39143 m
.90146 .38574 L
s
1 .67 0 r
.91624 .39143 m
.90095 .38549 L
s
1 .652 0 r
.91624 .39143 m
.90131 .38579 L
s
1 .04 0 r
.91538 .39139 m
.91572 .39049 L
s
1 .032 0 r
.91538 .39139 m
.91525 .39062 L
s
1 .014 0 r
.91538 .39139 m
.91565 .3912 L
s
1 .666 0 r
.91538 .39139 m
.92965 .38352 L
s
1 .615 0 r
.91538 .39139 m
.92797 .38314 L
s
1 .626 0 r
.91538 .39139 m
.92854 .38357 L
s
1 .65 0 r
.91538 .39139 m
.92924 .3836 L
s
1 .648 0 r
.91538 .39139 m
.92892 .38315 L
s
1 .524 0 r
.91538 .39139 m
.92522 .38315 L
s
1 .277 0 r
.91538 .39139 m
.91962 .38611 L
s
1 .279 0 r
.91538 .39139 m
.92075 .38719 L
s
1 .293 0 r
.91538 .39139 m
.91985 .38579 L
s
1 .276 0 r
.91538 .39139 m
.92003 .38651 L
s
1 .302 0 r
.91538 .39139 m
.92085 .38643 L
s
1 .291 0 r
.91538 .39139 m
.92084 .38683 L
s
1 .591 0 r
.91538 .39139 m
.90277 .39849 L
s
1 .587 0 r
.91538 .39139 m
.90267 .39812 L
s
1 .611 0 r
.91538 .39139 m
.90216 .39841 L
s
1 .601 0 r
.91538 .39139 m
.90243 .39836 L
s
1 .596 0 r
.91538 .39139 m
.90236 .39799 L
s
1 .613 0 r
.91538 .39139 m
.90191 .39803 L
s
1 .623 0 r
.91538 .39139 m
.90126 .38563 L
s
1 .624 0 r
.91538 .39139 m
.9013 .38547 L
s
1 .611 0 r
.91538 .39139 m
.90159 .38565 L
s
1 .614 0 r
.91538 .39139 m
.90146 .38574 L
s
1 .637 0 r
.91538 .39139 m
.90095 .38549 L
s
1 .619 0 r
.91538 .39139 m
.90131 .38579 L
s
1 .02 0 r
.91572 .39049 m
.91525 .39062 L
s
1 .029 0 r
.91572 .39049 m
.91565 .3912 L
s
1 .636 0 r
.91572 .39049 m
.92965 .38352 L
s
1 .584 0 r
.91572 .39049 m
.92797 .38314 L
s
1 .595 0 r
.91572 .39049 m
.92854 .38357 L
s
1 .62 0 r
.91572 .39049 m
.92924 .3836 L
s
1 .617 0 r
.91572 .39049 m
.92892 .38315 L
s
1 .49 0 r
.91572 .39049 m
.92522 .38315 L
s
1 .239 0 r
.91572 .39049 m
.91962 .38611 L
s
1 .245 0 r
.91572 .39049 m
.92075 .38719 L
s
1 .255 0 r
.91572 .39049 m
.91985 .38579 L
s
1 .24 0 r
.91572 .39049 m
.92003 .38651 L
s
1 .267 0 r
.91572 .39049 m
.92085 .38643 L
s
1 .257 0 r
.91572 .39049 m
.92084 .38683 L
s
1 .622 0 r
.91572 .39049 m
.90277 .39849 L
s
1 .618 0 r
.91572 .39049 m
.90267 .39812 L
s
1 .642 0 r
.91572 .39049 m
.90216 .39841 L
s
1 .631 0 r
.91572 .39049 m
.90243 .39836 L
s
1 .626 0 r
.91572 .39049 m
.90236 .39799 L
s
1 .643 0 r
.91572 .39049 m
.90191 .39803 L
s
1 .624 0 r
.91572 .39049 m
.90126 .38563 L
s
.91572 .39049 m
.9013 .38547 L
s
1 .611 0 r
.91572 .39049 m
.90159 .38565 L
s
1 .614 0 r
.91572 .39049 m
.90146 .38574 L
s
1 .637 0 r
.91572 .39049 m
.90095 .38549 L
s
1 .619 0 r
.91572 .39049 m
.90131 .38579 L
s
1 .029 0 r
.91525 .39062 m
.91565 .3912 L
s
1 .656 0 r
.91525 .39062 m
.92965 .38352 L
s
1 .603 0 r
.91525 .39062 m
.92797 .38314 L
s
1 .615 0 r
.91525 .39062 m
.92854 .38357 L
s
1 .64 0 r
.91525 .39062 m
.92924 .3836 L
s
1 .636 0 r
.91525 .39062 m
.92892 .38315 L
s
1 .509 0 r
.91525 .39062 m
.92522 .38315 L
s
1 .257 0 r
.91525 .39062 m
.91962 .38611 L
s
1 .265 0 r
.91525 .39062 m
.92075 .38719 L
s
1 .273 0 r
.91525 .39062 m
.91985 .38579 L
s
1 .258 0 r
.91525 .39062 m
.92003 .38651 L
s
1 .286 0 r
.91525 .39062 m
.92085 .38643 L
s
1 .276 0 r
.91525 .39062 m
.92084 .38683 L
s
1 .603 0 r
.91525 .39062 m
.90277 .39849 L
s
1 .598 0 r
.91525 .39062 m
.90267 .39812 L
s
1 .622 0 r
.91525 .39062 m
.90216 .39841 L
s
1 .612 0 r
.91525 .39062 m
.90243 .39836 L
s
1 .607 0 r
.91525 .39062 m
.90236 .39799 L
s
1 .623 0 r
.91525 .39062 m
.90191 .39803 L
s
1 .607 0 r
.91525 .39062 m
.90126 .38563 L
s
1 .608 0 r
.91525 .39062 m
.9013 .38547 L
s
1 .594 0 r
.91525 .39062 m
.90159 .38565 L
s
1 .598 0 r
.91525 .39062 m
.90146 .38574 L
s
1 .621 0 r
.91525 .39062 m
.90095 .38549 L
s
1 .603 0 r
.91525 .39062 m
.90131 .38579 L
s
1 .652 0 r
.91565 .3912 m
.92965 .38352 L
s
1 .601 0 r
.91565 .3912 m
.92797 .38314 L
s
1 .612 0 r
.91565 .3912 m
.92854 .38357 L
s
1 .636 0 r
.91565 .3912 m
.92924 .3836 L
s
1 .634 0 r
.91565 .3912 m
.92892 .38315 L
s
1 .511 0 r
.91565 .3912 m
.92522 .38315 L
s
1 .264 0 r
.91565 .3912 m
.91962 .38611 L
s
1 .265 0 r
.91565 .3912 m
.92075 .38719 L
s
1 .28 0 r
.91565 .3912 m
.91985 .38579 L
s
1 .262 0 r
.91565 .3912 m
.92003 .38651 L
s
1 .288 0 r
.91565 .3912 m
.92085 .38643 L
s
1 .277 0 r
.91565 .3912 m
.92084 .38683 L
s
1 .605 0 r
.91565 .3912 m
.90277 .39849 L
s
1 .601 0 r
.91565 .3912 m
.90267 .39812 L
s
1 .625 0 r
.91565 .3912 m
.90216 .39841 L
s
1 .615 0 r
.91565 .3912 m
.90243 .39836 L
s
1 .61 0 r
.91565 .3912 m
.90236 .39799 L
s
1 .627 0 r
.91565 .3912 m
.90191 .39803 L
s
1 .631 0 r
.91565 .3912 m
.90126 .38563 L
s
.91565 .3912 m
.9013 .38547 L
s
1 .618 0 r
.91565 .3912 m
.90159 .38565 L
s
1 .621 0 r
.91565 .3912 m
.90146 .38574 L
s
1 .644 0 r
.91565 .3912 m
.90095 .38549 L
s
1 .626 0 r
.91565 .3912 m
.90131 .38579 L
s
1 .064 0 r
.93138 .36129 m
.93291 .36162 L
s
1 .018 0 r
.93138 .36129 m
.93169 .36098 L
s
1 .03 0 r
.93138 .36129 m
.93194 .36178 L
s
1 .034 0 r
.93138 .36129 m
.93221 .36126 L
s
1 .019 0 r
.93138 .36129 m
.93182 .36143 L
s
1 .419 0 r
.93138 .36129 m
.93796 .35343 L
s
1 .421 0 r
.93138 .36129 m
.93737 .35292 L
s
1 .402 0 r
.93138 .36129 m
.93759 .35365 L
s
1 .424 0 r
.93138 .36129 m
.93774 .35309 L
s
1 .405 0 r
.93138 .36129 m
.93705 .35318 L
s
1 .397 0 r
.93138 .36129 m
.93724 .35354 L
s
1 .575 0 r
.93138 .36129 m
.93653 .3482 L
s
1 .551 0 r
.93138 .36129 m
.93588 .34857 L
s
1 .575 0 r
.93138 .36129 m
.93711 .34844 L
s
1 .544 0 r
.93138 .36129 m
.93533 .34857 L
s
1 .55 0 r
.93138 .36129 m
.93674 .34893 L
s
1 .56 0 r
.93138 .36129 m
.9366 .34861 L
s
1 .316 0 r
.93138 .36129 m
.92897 .36864 L
s
1 .319 0 r
.93138 .36129 m
.92859 .36858 L
s
1 .322 0 r
.93138 .36129 m
.92943 .36893 L
s
1 .338 0 r
.93138 .36129 m
.92873 .36913 L
s
1 .332 0 r
.93138 .36129 m
.92798 .36868 L
s
1 .328 0 r
.93138 .36129 m
.92873 .36887 L
s
1 .774 0 r
.93138 .36129 m
.91337 .36721 L
s
1 .781 0 r
.93138 .36129 m
.91325 .36733 L
s
1 .792 0 r
.93138 .36129 m
.91292 .36721 L
s
1 .787 0 r
.93138 .36129 m
.913 .36706 L
s
1 .807 0 r
.93138 .36129 m
.91248 .36702 L
s
1 .78 0 r
.93138 .36129 m
.9132 .36716 L
s
1 .056 0 r
.93291 .36162 m
.93169 .36098 L
s
1 .04 0 r
.93291 .36162 m
.93194 .36178 L
s
1 .032 0 r
.93291 .36162 m
.93221 .36126 L
s
1 .045 0 r
.93291 .36162 m
.93182 .36143 L
s
1 .393 0 r
.93291 .36162 m
.93796 .35343 L
s
1 .399 0 r
.93291 .36162 m
.93737 .35292 L
s
1 .378 0 r
.93291 .36162 m
.93759 .35365 L
s
1 .4 0 r
.93291 .36162 m
.93774 .35309 L
s
1 .384 0 r
.93291 .36162 m
.93705 .35318 L
s
1 .375 0 r
.93291 .36162 m
.93724 .35354 L
s
1 .568 0 r
.93291 .36162 m
.93653 .3482 L
s
1 .547 0 r
.93291 .36162 m
.93588 .34857 L
s
1 .565 0 r
.93291 .36162 m
.93711 .34844 L
s
1 .542 0 r
.93291 .36162 m
.93533 .34857 L
s
1 .541 0 r
.93291 .36162 m
.93674 .34893 L
s
1 .553 0 r
.93291 .36162 m
.9366 .34861 L
s
1 .329 0 r
.93291 .36162 m
.92897 .36864 L
s
1 .335 0 r
.93291 .36162 m
.92859 .36858 L
s
1 .331 0 r
.93291 .36162 m
.92943 .36893 L
s
1 .351 0 r
.93291 .36162 m
.92873 .36913 L
s
1 .352 0 r
.93291 .36162 m
.92798 .36868 L
s
1 .342 0 r
.93291 .36162 m
.92873 .36887 L
s
1 .83 0 r
.93291 .36162 m
.91337 .36721 L
s
1 .836 0 r
.93291 .36162 m
.91325 .36733 L
s
1 .848 0 r
.93291 .36162 m
.91292 .36721 L
s
1 .843 0 r
.93291 .36162 m
.913 .36706 L
s
1 .863 0 r
.93291 .36162 m
.91248 .36702 L
s
1 .836 0 r
.93291 .36162 m
.9132 .36716 L
s
1 .034 0 r
.93169 .36098 m
.93194 .36178 L
s
1 .024 0 r
.93169 .36098 m
.93221 .36126 L
s
1 .019 0 r
.93169 .36098 m
.93182 .36143 L
s
1 .401 0 r
.93169 .36098 m
.93796 .35343 L
s
1 .403 0 r
.93169 .36098 m
.93737 .35292 L
s
1 .384 0 r
.93169 .36098 m
.93759 .35365 L
s
1 .406 0 r
.93169 .36098 m
.93774 .35309 L
s
1 .387 0 r
.93169 .36098 m
.93705 .35318 L
s
1 .379 0 r
.93169 .36098 m
.93724 .35354 L
s
1 .558 0 r
.93169 .36098 m
.93653 .3482 L
s
1 .535 0 r
.93169 .36098 m
.93588 .34857 L
s
1 .558 0 r
.93169 .36098 m
.93711 .34844 L
s
1 .529 0 r
.93169 .36098 m
.93533 .34857 L
s
1 .534 0 r
.93169 .36098 m
.93674 .34893 L
s
1 .544 0 r
.93169 .36098 m
.9366 .34861 L
s
1 .332 0 r
.93169 .36098 m
.92897 .36864 L
s
1 .335 0 r
.93169 .36098 m
.92859 .36858 L
s
1 .337 0 r
.93169 .36098 m
.92943 .36893 L
s
1 .354 0 r
.93169 .36098 m
.92873 .36913 L
s
1 .349 0 r
.93169 .36098 m
.92798 .36868 L
s
1 .344 0 r
.93169 .36098 m
.92873 .36887 L
s
1 .791 0 r
.93169 .36098 m
.91337 .36721 L
s
1 .797 0 r
.93169 .36098 m
.91325 .36733 L
s
1 .808 0 r
.93169 .36098 m
.91292 .36721 L
s
1 .803 0 r
.93169 .36098 m
.913 .36706 L
s
1 .823 0 r
.93169 .36098 m
.91248 .36702 L
s
1 .796 0 r
.93169 .36098 m
.9132 .36716 L
s
1 .024 0 r
.93194 .36178 m
.93221 .36126 L
s
1 .015 0 r
.93194 .36178 m
.93182 .36143 L
s
1 .421 0 r
.93194 .36178 m
.93796 .35343 L
s
1 .424 0 r
.93194 .36178 m
.93737 .35292 L
s
1 .404 0 r
.93194 .36178 m
.93759 .35365 L
s
1 .427 0 r
.93194 .36178 m
.93774 .35309 L
s
1 .409 0 r
.93194 .36178 m
.93705 .35318 L
s
1 .4 0 r
.93194 .36178 m
.93724 .35354 L
s
1 .585 0 r
.93194 .36178 m
.93653 .3482 L
s
1 .563 0 r
.93194 .36178 m
.93588 .34857 L
s
1 .585 0 r
.93194 .36178 m
.93711 .34844 L
s
1 .557 0 r
.93194 .36178 m
.93533 .34857 L
s
1 .56 0 r
.93194 .36178 m
.93674 .34893 L
s
1 .571 0 r
.93194 .36178 m
.9366 .34861 L
s
1 .305 0 r
.93194 .36178 m
.92897 .36864 L
s
1 .31 0 r
.93194 .36178 m
.92859 .36858 L
s
1 .309 0 r
.93194 .36178 m
.92943 .36893 L
s
1 .328 0 r
.93194 .36178 m
.92873 .36913 L
s
1 .325 0 r
.93194 .36178 m
.92798 .36868 L
s
1 .318 0 r
.93194 .36178 m
.92873 .36887 L
s
1 .79 0 r
.93194 .36178 m
.91337 .36721 L
s
1 .797 0 r
.93194 .36178 m
.91325 .36733 L
s
1 .808 0 r
.93194 .36178 m
.91292 .36721 L
s
1 .803 0 r
.93194 .36178 m
.913 .36706 L
s
1 .824 0 r
.93194 .36178 m
.91248 .36702 L
s
1 .796 0 r
.93194 .36178 m
.9132 .36716 L
s
1 .017 0 r
.93221 .36126 m
.93182 .36143 L
s
1 .397 0 r
.93221 .36126 m
.93796 .35343 L
s
1 .401 0 r
.93221 .36126 m
.93737 .35292 L
s
1 .381 0 r
.93221 .36126 m
.93759 .35365 L
s
1 .403 0 r
.93221 .36126 m
.93774 .35309 L
s
1 .385 0 r
.93221 .36126 m
.93705 .35318 L
s
1 .377 0 r
.93221 .36126 m
.93724 .35354 L
s
1 .562 0 r
.93221 .36126 m
.93653 .3482 L
s
1 .54 0 r
.93221 .36126 m
.93588 .34857 L
s
1 .561 0 r
.93221 .36126 m
.93711 .34844 L
s
1 .534 0 r
.93221 .36126 m
.93533 .34857 L
s
1 .537 0 r
.93221 .36126 m
.93674 .34893 L
s
1 .547 0 r
.93221 .36126 m
.9366 .34861 L
s
1 .329 0 r
.93221 .36126 m
.92897 .36864 L
s
1 .334 0 r
.93221 .36126 m
.92859 .36858 L
s
1 .333 0 r
.93221 .36126 m
.92943 .36893 L
s
1 .352 0 r
.93221 .36126 m
.92873 .36913 L
s
1 .349 0 r
.93221 .36126 m
.92798 .36868 L
s
1 .342 0 r
.93221 .36126 m
.92873 .36887 L
s
1 .807 0 r
.93221 .36126 m
.91337 .36721 L
s
1 .813 0 r
.93221 .36126 m
.91325 .36733 L
s
1 .825 0 r
.93221 .36126 m
.91292 .36721 L
s
1 .82 0 r
.93221 .36126 m
.913 .36706 L
s
1 .84 0 r
.93221 .36126 m
.91248 .36702 L
s
1 .813 0 r
.93221 .36126 m
.9132 .36716 L
s
1 .412 0 r
.93182 .36143 m
.93796 .35343 L
s
1 .415 0 r
.93182 .36143 m
.93737 .35292 L
s
1 .396 0 r
.93182 .36143 m
.93759 .35365 L
s
1 .418 0 r
.93182 .36143 m
.93774 .35309 L
s
1 .399 0 r
.93182 .36143 m
.93705 .35318 L
s
1 .391 0 r
.93182 .36143 m
.93724 .35354 L
s
1 .574 0 r
.93182 .36143 m
.93653 .3482 L
s
1 .551 0 r
.93182 .36143 m
.93588 .34857 L
s
1 .573 0 r
.93182 .36143 m
.93711 .34844 L
s
1 .545 0 r
.93182 .36143 m
.93533 .34857 L
s
1 .549 0 r
.93182 .36143 m
.93674 .34893 L
s
1 .559 0 r
.93182 .36143 m
.9366 .34861 L
s
1 .316 0 r
.93182 .36143 m
.92897 .36864 L
s
1 .32 0 r
.93182 .36143 m
.92859 .36858 L
s
1 .321 0 r
.93182 .36143 m
.92943 .36893 L
s
1 .339 0 r
.93182 .36143 m
.92873 .36913 L
s
1 .335 0 r
.93182 .36143 m
.92798 .36868 L
s
1 .329 0 r
.93182 .36143 m
.92873 .36887 L
s
1 .79 0 r
.93182 .36143 m
.91337 .36721 L
s
1 .796 0 r
.93182 .36143 m
.91325 .36733 L
s
1 .807 0 r
.93182 .36143 m
.91292 .36721 L
s
1 .803 0 r
.93182 .36143 m
.913 .36706 L
s
1 .823 0 r
.93182 .36143 m
.91248 .36702 L
s
1 .796 0 r
.93182 .36143 m
.9132 .36716 L
s
1 .063 0 r
.92773 .3771 m
.92621 .37683 L
s
1 .059 0 r
.92773 .3771 m
.9263 .37735 L
s
1 .086 0 r
.92773 .3771 m
.92563 .37712 L
s
1 .041 0 r
.92773 .3771 m
.92681 .3767 L
s
1 .029 0 r
.92773 .3771 m
.92703 .37723 L
s
1 .274 0 r
.92773 .3771 m
.92965 .38352 L
s
1 .247 0 r
.92773 .3771 m
.92797 .38314 L
s
1 .266 0 r
.92773 .3771 m
.92854 .38357 L
s
1 .273 0 r
.92773 .3771 m
.92924 .3836 L
s
1 .252 0 r
.92773 .3771 m
.92892 .38315 L
s
1 .268 0 r
.92773 .3771 m
.92522 .38315 L
s
1 .495 0 r
.92773 .3771 m
.91962 .38611 L
s
1 .501 0 r
.92773 .3771 m
.92075 .38719 L
s
1 .479 0 r
.92773 .3771 m
.91985 .38579 L
s
1 .497 0 r
.92773 .3771 m
.92003 .38651 L
s
1 .473 0 r
.92773 .3771 m
.92085 .38643 L
s
1 .487 0 r
.92773 .3771 m
.92084 .38683 L
s
1 .349 0 r
.92773 .3771 m
.92897 .36864 L
s
1 .35 0 r
.92773 .3771 m
.92859 .36858 L
s
1 .341 0 r
.92773 .3771 m
.92943 .36893 L
s
1 .328 0 r
.92773 .3771 m
.92873 .36913 L
s
1 .344 0 r
.92773 .3771 m
.92798 .36868 L
s
1 .339 0 r
.92773 .3771 m
.92873 .36887 L
s
1 .712 0 r
.92773 .3771 m
.91337 .36721 L
s
1 .714 0 r
.92773 .3771 m
.91325 .36733 L
s
1 .728 0 r
.92773 .3771 m
.91292 .36721 L
s
1 .729 0 r
.92773 .3771 m
.913 .36706 L
s
1 .747 0 r
.92773 .3771 m
.91248 .36702 L
s
1 .719 0 r
.92773 .3771 m
.9132 .36716 L
s
1 .022 0 r
.92621 .37683 m
.9263 .37735 L
s
1 .026 0 r
.92621 .37683 m
.92563 .37712 L
s
1 .025 0 r
.92621 .37683 m
.92681 .3767 L
s
1 .037 0 r
.92621 .37683 m
.92703 .37723 L
s
1 .307 0 r
.92621 .37683 m
.92965 .38352 L
s
1 .268 0 r
.92621 .37683 m
.92797 .38314 L
s
1 .291 0 r
.92621 .37683 m
.92854 .38357 L
s
1 .303 0 r
.92621 .37683 m
.92924 .3836 L
s
1 .281 0 r
.92621 .37683 m
.92892 .38315 L
s
1 .261 0 r
.92621 .37683 m
.92522 .38315 L
s
1 .465 0 r
.92621 .37683 m
.91962 .38611 L
s
1 .478 0 r
.92621 .37683 m
.92075 .38719 L
s
1 .449 0 r
.92621 .37683 m
.91985 .38579 L
s
1 .469 0 r
.92621 .37683 m
.92003 .38651 L
s
1 .449 0 r
.92621 .37683 m
.92085 .38643 L
s
1 .464 0 r
.92621 .37683 m
.92084 .38683 L
s
1 .353 0 r
.92621 .37683 m
.92897 .36864 L
s
1 .351 0 r
.92621 .37683 m
.92859 .36858 L
s
1 .349 0 r
.92621 .37683 m
.92943 .36893 L
s
1 .331 0 r
.92621 .37683 m
.92873 .36913 L
s
1 .341 0 r
.92621 .37683 m
.92798 .36868 L
s
.92621 .37683 m
.92873 .36887 L
s
1 .655 0 r
.92621 .37683 m
.91337 .36721 L
s
1 .657 0 r
.92621 .37683 m
.91325 .36733 L
s
1 .67 0 r
.92621 .37683 m
.91292 .36721 L
s
1 .671 0 r
.92621 .37683 m
.913 .36706 L
s
1 .689 0 r
.92621 .37683 m
.91248 .36702 L
s
1 .662 0 r
.92621 .37683 m
.9132 .36716 L
s
1 .029 0 r
.9263 .37735 m
.92563 .37712 L
s
1 .034 0 r
.9263 .37735 m
.92681 .3767 L
s
1 .03 0 r
.9263 .37735 m
.92703 .37723 L
s
1 .287 0 r
.9263 .37735 m
.92965 .38352 L
s
1 .246 0 r
.9263 .37735 m
.92797 .38314 L
s
1 .27 0 r
.9263 .37735 m
.92854 .38357 L
s
1 .282 0 r
.9263 .37735 m
.92924 .3836 L
s
1 .26 0 r
.9263 .37735 m
.92892 .38315 L
s
1 .241 0 r
.9263 .37735 m
.92522 .38315 L
s
1 .45 0 r
.9263 .37735 m
.91962 .38611 L
s
1 .462 0 r
.9263 .37735 m
.92075 .38719 L
s
1 .434 0 r
.9263 .37735 m
.91985 .38579 L
s
1 .453 0 r
.9263 .37735 m
.92003 .38651 L
s
1 .433 0 r
.9263 .37735 m
.92085 .38643 L
s
1 .447 0 r
.9263 .37735 m
.92084 .38683 L
s
1 .372 0 r
.9263 .37735 m
.92897 .36864 L
s
1 .37 0 r
.9263 .37735 m
.92859 .36858 L
s
1 .367 0 r
.9263 .37735 m
.92943 .36893 L
s
1 .35 0 r
.9263 .37735 m
.92873 .36913 L
s
1 .361 0 r
.9263 .37735 m
.92798 .36868 L
s
.9263 .37735 m
.92873 .36887 L
s
1 .672 0 r
.9263 .37735 m
.91337 .36721 L
s
.9263 .37735 m
.91325 .36733 L
s
1 .686 0 r
.9263 .37735 m
.91292 .36721 L
s
1 .687 0 r
.9263 .37735 m
.913 .36706 L
s
1 .705 0 r
.9263 .37735 m
.91248 .36702 L
s
1 .678 0 r
.9263 .37735 m
.9132 .36716 L
s
1 .051 0 r
.92563 .37712 m
.92681 .3767 L
s
1 .057 0 r
.92563 .37712 m
.92703 .37723 L
s
1 .309 0 r
.92563 .37712 m
.92965 .38352 L
s
1 .264 0 r
.92563 .37712 m
.92797 .38314 L
s
1 .289 0 r
.92563 .37712 m
.92854 .38357 L
s
1 .303 0 r
.92563 .37712 m
.92924 .3836 L
s
1 .28 0 r
.92563 .37712 m
.92892 .38315 L
s
1 .247 0 r
.92563 .37712 m
.92522 .38315 L
s
1 .442 0 r
.92563 .37712 m
.91962 .38611 L
s
1 .457 0 r
.92563 .37712 m
.92075 .38719 L
s
1 .426 0 r
.92563 .37712 m
.91985 .38579 L
s
1 .447 0 r
.92563 .37712 m
.92003 .38651 L
s
1 .427 0 r
.92563 .37712 m
.92085 .38643 L
s
1 .442 0 r
.92563 .37712 m
.92084 .38683 L
s
1 .373 0 r
.92563 .37712 m
.92897 .36864 L
s
1 .369 0 r
.92563 .37712 m
.92859 .36858 L
s
.92563 .37712 m
.92943 .36893 L
s
1 .35 0 r
.92563 .37712 m
.92873 .36913 L
s
1 .358 0 r
.92563 .37712 m
.92798 .36868 L
s
1 .36 0 r
.92563 .37712 m
.92873 .36887 L
s
1 .644 0 r
.92563 .37712 m
.91337 .36721 L
s
1 .645 0 r
.92563 .37712 m
.91325 .36733 L
s
1 .659 0 r
.92563 .37712 m
.91292 .36721 L
s
1 .66 0 r
.92563 .37712 m
.913 .36706 L
s
1 .678 0 r
.92563 .37712 m
.91248 .36702 L
s
1 .651 0 r
.92563 .37712 m
.9132 .36716 L
s
1 .023 0 r
.92681 .3767 m
.92703 .37723 L
s
1 .302 0 r
.92681 .3767 m
.92965 .38352 L
s
1 .268 0 r
.92681 .3767 m
.92797 .38314 L
s
1 .29 0 r
.92681 .3767 m
.92854 .38357 L
s
1 .299 0 r
.92681 .3767 m
.92924 .3836 L
s
1 .277 0 r
.92681 .3767 m
.92892 .38315 L
s
1 .272 0 r
.92681 .3767 m
.92522 .38315 L
s
1 .484 0 r
.92681 .3767 m
.91962 .38611 L
s
1 .495 0 r
.92681 .3767 m
.92075 .38719 L
s
1 .468 0 r
.92681 .3767 m
.91985 .38579 L
s
1 .487 0 r
.92681 .3767 m
.92003 .38651 L
s
1 .466 0 r
.92681 .3767 m
.92085 .38643 L
s
1 .48 0 r
.92681 .3767 m
.92084 .38683 L
s
1 .341 0 r
.92681 .3767 m
.92897 .36864 L
s
1 .339 0 r
.92681 .3767 m
.92859 .36858 L
s
1 .335 0 r
.92681 .3767 m
.92943 .36893 L
s
1 .319 0 r
.92681 .3767 m
.92873 .36913 L
s
1 .331 0 r
.92681 .3767 m
.92798 .36868 L
s
1 .33 0 r
.92681 .3767 m
.92873 .36887 L
s
1 .672 0 r
.92681 .3767 m
.91337 .36721 L
s
1 .674 0 r
.92681 .3767 m
.91325 .36733 L
s
1 .688 0 r
.92681 .3767 m
.91292 .36721 L
s
.92681 .3767 m
.913 .36706 L
s
1 .707 0 r
.92681 .3767 m
.91248 .36702 L
s
1 .679 0 r
.92681 .3767 m
.9132 .36716 L
s
1 .278 0 r
.92703 .37723 m
.92965 .38352 L
s
1 .245 0 r
.92703 .37723 m
.92797 .38314 L
s
1 .266 0 r
.92703 .37723 m
.92854 .38357 L
s
1 .276 0 r
.92703 .37723 m
.92924 .3836 L
s
1 .254 0 r
.92703 .37723 m
.92892 .38315 L
s
1 .253 0 r
.92703 .37723 m
.92522 .38315 L
s
1 .472 0 r
.92703 .37723 m
.91962 .38611 L
s
1 .481 0 r
.92703 .37723 m
.92075 .38719 L
s
1 .456 0 r
.92703 .37723 m
.91985 .38579 L
s
1 .475 0 r
.92703 .37723 m
.92003 .38651 L
s
1 .452 0 r
.92703 .37723 m
.92085 .38643 L
s
1 .466 0 r
.92703 .37723 m
.92084 .38683 L
s
1 .36 0 r
.92703 .37723 m
.92897 .36864 L
s
1 .359 0 r
.92703 .37723 m
.92859 .36858 L
s
1 .353 0 r
.92703 .37723 m
.92943 .36893 L
s
1 .338 0 r
.92703 .37723 m
.92873 .36913 L
s
1 .352 0 r
.92703 .37723 m
.92798 .36868 L
s
1 .349 0 r
.92703 .37723 m
.92873 .36887 L
s
1 .692 0 r
.92703 .37723 m
.91337 .36721 L
s
1 .693 0 r
.92703 .37723 m
.91325 .36733 L
s
1 .707 0 r
.92703 .37723 m
.91292 .36721 L
s
1 .708 0 r
.92703 .37723 m
.913 .36706 L
s
1 .726 0 r
.92703 .37723 m
.91248 .36702 L
s
1 .699 0 r
.92703 .37723 m
.9132 .36716 L
s
1 .024 0 r
.9147 .38624 m
.91411 .38629 L
s
1 .042 0 r
.9147 .38624 m
.91393 .38555 L
s
1 .027 0 r
.9147 .38624 m
.91415 .38588 L
s
1 .118 0 r
.9147 .38624 m
.91213 .38493 L
s
1 .024 0 r
.9147 .38624 m
.9143 .38667 L
s
1 .619 0 r
.9147 .38624 m
.92522 .37533 L
s
1 .615 0 r
.9147 .38624 m
.92465 .37495 L
s
1 .597 0 r
.9147 .38624 m
.92445 .37534 L
s
1 .589 0 r
.9147 .38624 m
.92484 .376 L
s
1 .633 0 r
.9147 .38624 m
.92589 .37551 L
s
1 .595 0 r
.9147 .38624 m
.92471 .37565 L
s
1 .512 0 r
.9147 .38624 m
.90358 .39198 L
s
1 .526 0 r
.9147 .38624 m
.9031 .39182 L
s
1 .523 0 r
.9147 .38624 m
.90303 .39151 L
s
1 .539 0 r
.9147 .38624 m
.90268 .39168 L
s
1 .536 0 r
.9147 .38624 m
.90301 .39218 L
s
1 .543 0 r
.9147 .38624 m
.90275 .39204 L
s
1 .628 0 r
.9147 .38624 m
.89937 .38536 L
s
1 .914 0 r
.9147 .38624 m
.89259 .38288 L
s
1 .631 0 r
.9147 .38624 m
.89927 .38571 L
s
1 .62 0 r
.9147 .38624 m
.89954 .38572 L
s
1 .645 0 r
.9147 .38624 m
.89895 .38537 L
s
1 .627 0 r
.9147 .38624 m
.89938 .38555 L
s
1 .031 0 r
.91411 .38629 m
.91393 .38555 L
s
1 .017 0 r
.91411 .38629 m
.91415 .38588 L
s
1 .098 0 r
.91411 .38629 m
.91213 .38493 L
s
1 .017 0 r
.91411 .38629 m
.9143 .38667 L
s
1 .638 0 r
.91411 .38629 m
.92522 .37533 L
s
1 .633 0 r
.91411 .38629 m
.92465 .37495 L
s
1 .615 0 r
.91411 .38629 m
.92445 .37534 L
s
1 .607 0 r
.91411 .38629 m
.92484 .376 L
s
1 .652 0 r
.91411 .38629 m
.92589 .37551 L
s
1 .613 0 r
.91411 .38629 m
.92471 .37565 L
s
1 .489 0 r
.91411 .38629 m
.90358 .39198 L
s
1 .503 0 r
.91411 .38629 m
.9031 .39182 L
s
1 .5 0 r
.91411 .38629 m
.90303 .39151 L
s
1 .516 0 r
.91411 .38629 m
.90268 .39168 L
s
1 .514 0 r
.91411 .38629 m
.90301 .39218 L
s
1 .52 0 r
.91411 .38629 m
.90275 .39204 L
s
1 .603 0 r
.91411 .38629 m
.89937 .38536 L
s
1 .89 0 r
.91411 .38629 m
.89259 .38288 L
s
1 .607 0 r
.91411 .38629 m
.89927 .38571 L
s
1 .596 0 r
.91411 .38629 m
.89954 .38572 L
s
1 .62 0 r
.91411 .38629 m
.89895 .38537 L
s
1 .603 0 r
.91411 .38629 m
.89938 .38555 L
s
1 .016 0 r
.91393 .38555 m
.91415 .38588 L
s
1 .078 0 r
.91393 .38555 m
.91213 .38493 L
s
1 .048 0 r
.91393 .38555 m
.9143 .38667 L
s
1 .622 0 r
.91393 .38555 m
.92522 .37533 L
s
1 .616 0 r
.91393 .38555 m
.92465 .37495 L
s
1 .599 0 r
.91393 .38555 m
.92445 .37534 L
s
1 .593 0 r
.91393 .38555 m
.92484 .376 L
s
1 .638 0 r
.91393 .38555 m
.92589 .37551 L
s
1 .598 0 r
.91393 .38555 m
.92471 .37565 L
s
1 .498 0 r
.91393 .38555 m
.90358 .39198 L
s
1 .511 0 r
.91393 .38555 m
.9031 .39182 L
s
1 .507 0 r
.91393 .38555 m
.90303 .39151 L
s
1 .523 0 r
.91393 .38555 m
.90268 .39168 L
s
1 .522 0 r
.91393 .38555 m
.90301 .39218 L
s
1 .528 0 r
.91393 .38555 m
.90275 .39204 L
s
1 .595 0 r
.91393 .38555 m
.89937 .38536 L
s
1 .878 0 r
.91393 .38555 m
.89259 .38288 L
s
1 .599 0 r
.91393 .38555 m
.89927 .38571 L
s
1 .588 0 r
.91393 .38555 m
.89954 .38572 L
s
1 .612 0 r
.91393 .38555 m
.89895 .38537 L
s
1 .594 0 r
.91393 .38555 m
.89938 .38555 L
s
1 .091 0 r
.91415 .38588 m
.91213 .38493 L
s
1 .033 0 r
.91415 .38588 m
.9143 .38667 L
s
1 .625 0 r
.91415 .38588 m
.92522 .37533 L
s
1 .619 0 r
.91415 .38588 m
.92465 .37495 L
s
1 .602 0 r
.91415 .38588 m
.92445 .37534 L
s
1 .595 0 r
.91415 .38588 m
.92484 .376 L
s
1 .64 0 r
.91415 .38588 m
.92589 .37551 L
s
1 .6 0 r
.91415 .38588 m
.92471 .37565 L
s
1 .499 0 r
.91415 .38588 m
.90358 .39198 L
s
1 .513 0 r
.91415 .38588 m
.9031 .39182 L
s
1 .509 0 r
.91415 .38588 m
.90303 .39151 L
s
1 .525 0 r
.91415 .38588 m
.90268 .39168 L
s
1 .523 0 r
.91415 .38588 m
.90301 .39218 L
s
1 .529 0 r
.91415 .38588 m
.90275 .39204 L
s
1 .604 0 r
.91415 .38588 m
.89937 .38536 L
s
1 .889 0 r
.91415 .38588 m
.89259 .38288 L
s
1 .608 0 r
.91415 .38588 m
.89927 .38571 L
s
1 .597 0 r
.91415 .38588 m
.89954 .38572 L
s
1 .621 0 r
.91415 .38588 m
.89895 .38537 L
s
1 .604 0 r
.91415 .38588 m
.89938 .38555 L
s
1 .114 0 r
.91213 .38493 m
.9143 .38667 L
s
1 .663 0 r
.91213 .38493 m
.92522 .37533 L
s
1 .654 0 r
.91213 .38493 m
.92465 .37495 L
s
1 .638 0 r
.91213 .38493 m
.92445 .37534 L
s
1 .635 0 r
.91213 .38493 m
.92484 .376 L
s
1 .682 0 r
.91213 .38493 m
.92589 .37551 L
s
1 .639 0 r
.91213 .38493 m
.92471 .37565 L
s
1 .453 0 r
.91213 .38493 m
.90358 .39198 L
s
1 .464 0 r
.91213 .38493 m
.9031 .39182 L
s
1 .459 0 r
.91213 .38493 m
.90303 .39151 L
s
1 .475 0 r
.91213 .38493 m
.90268 .39168 L
s
1 .476 0 r
.91213 .38493 m
.90301 .39218 L
s
1 .481 0 r
.91213 .38493 m
.90275 .39204 L
s
1 .522 0 r
.91213 .38493 m
.89937 .38536 L
s
1 .803 0 r
.91213 .38493 m
.89259 .38288 L
s
1 .526 0 r
.91213 .38493 m
.89927 .38571 L
s
1 .516 0 r
.91213 .38493 m
.89954 .38572 L
s
1 .539 0 r
.91213 .38493 m
.89895 .38537 L
s
1 .522 0 r
.91213 .38493 m
.89938 .38555 L
s
1 .643 0 r
.9143 .38667 m
.92522 .37533 L
s
1 .639 0 r
.9143 .38667 m
.92465 .37495 L
s
1 .621 0 r
.9143 .38667 m
.92445 .37534 L
s
1 .613 0 r
.9143 .38667 m
.92484 .376 L
s
1 .657 0 r
.9143 .38667 m
.92589 .37551 L
s
1 .619 0 r
.9143 .38667 m
.92471 .37565 L
s
1 .489 0 r
.9143 .38667 m
.90358 .39198 L
s
1 .504 0 r
.9143 .38667 m
.9031 .39182 L
s
1 .501 0 r
.9143 .38667 m
.90303 .39151 L
s
1 .517 0 r
.9143 .38667 m
.90268 .39168 L
s
1 .514 0 r
.9143 .38667 m
.90301 .39218 L
s
1 .52 0 r
.9143 .38667 m
.90275 .39204 L
s
1 .612 0 r
.9143 .38667 m
.89937 .38536 L
s
1 .9 0 r
.9143 .38667 m
.89259 .38288 L
s
1 .616 0 r
.9143 .38667 m
.89927 .38571 L
s
1 .605 0 r
.9143 .38667 m
.89954 .38572 L
s
1 .629 0 r
.9143 .38667 m
.89895 .38537 L
s
1 .611 0 r
.9143 .38667 m
.89938 .38555 L
s
1 .048 0 r
.91528 .37857 m
.91482 .3775 L
s
1 .031 0 r
.91528 .37857 m
.91515 .37783 L
s
1 .021 0 r
.91528 .37857 m
.91476 .37857 L
s
1 .068 0 r
.91528 .37857 m
.91398 .37753 L
s
1 .023 0 r
.91528 .37857 m
.9149 .37815 L
s
1 .555 0 r
.91528 .37857 m
.92357 .3678 L
s
1 .519 0 r
.91528 .37857 m
.92342 .3688 L
s
1 .537 0 r
.91528 .37857 m
.92355 .36835 L
s
1 .512 0 r
.91528 .37857 m
.92291 .36863 L
s
1 .539 0 r
.91528 .37857 m
.92321 .36802 L
s
1 .519 0 r
.91528 .37857 m
.92257 .36816 L
s
.91528 .37857 m
.90316 .38238 L
s
1 .534 0 r
.91528 .37857 m
.90278 .38239 L
s
1 .558 0 r
.91528 .37857 m
.90212 .38225 L
s
1 .553 0 r
.91528 .37857 m
.90235 .38256 L
s
1 .542 0 r
.91528 .37857 m
.90248 .38206 L
s
1 .582 0 r
.91528 .37857 m
.90151 .38219 L
s
1 .566 0 r
.91528 .37857 m
.90161 .37633 L
s
1 .557 0 r
.91528 .37857 m
.90176 .37686 L
s
1 .56 0 r
.91528 .37857 m
.9017 .37667 L
s
1 .566 0 r
.91528 .37857 m
.90158 .3765 L
s
1 .57 0 r
.91528 .37857 m
.90143 .3768 L
s
1 .572 0 r
.91528 .37857 m
.90143 .37658 L
s
1 .019 0 r
.91482 .3775 m
.91515 .37783 L
s
1 .044 0 r
.91482 .3775 m
.91476 .37857 L
s
1 .034 0 r
.91482 .3775 m
.91398 .37753 L
s
1 .027 0 r
.91482 .3775 m
.9149 .37815 L
s
1 .534 0 r
.91482 .3775 m
.92357 .3678 L
s
1 .5 0 r
.91482 .3775 m
.92342 .3688 L
s
1 .517 0 r
.91482 .3775 m
.92355 .36835 L
s
1 .491 0 r
.91482 .3775 m
.92291 .36863 L
s
1 .517 0 r
.91482 .3775 m
.92321 .36802 L
s
1 .496 0 r
.91482 .3775 m
.92257 .36816 L
s
1 .516 0 r
.91482 .3775 m
.90316 .38238 L
s
1 .531 0 r
.91482 .3775 m
.90278 .38239 L
s
1 .554 0 r
.91482 .3775 m
.90212 .38225 L
s
1 .55 0 r
.91482 .3775 m
.90235 .38256 L
s
1 .537 0 r
.91482 .3775 m
.90248 .38206 L
s
1 .576 0 r
.91482 .3775 m
.90151 .38219 L
s
1 .542 0 r
.91482 .3775 m
.90161 .37633 L
s
1 .534 0 r
.91482 .3775 m
.90176 .37686 L
s
1 .537 0 r
.91482 .3775 m
.9017 .37667 L
s
1 .543 0 r
.91482 .3775 m
.90158 .3765 L
s
1 .548 0 r
.91482 .3775 m
.90143 .3768 L
s
.91482 .3775 m
.90143 .37658 L
s
1 .034 0 r
.91515 .37783 m
.91476 .37857 L
s
1 .049 0 r
.91515 .37783 m
.91398 .37753 L
s
1 .016 0 r
.91515 .37783 m
.9149 .37815 L
s
1 .535 0 r
.91515 .37783 m
.92357 .3678 L
s
1 .5 0 r
.91515 .37783 m
.92342 .3688 L
s
1 .517 0 r
.91515 .37783 m
.92355 .36835 L
s
1 .492 0 r
.91515 .37783 m
.92291 .36863 L
s
1 .519 0 r
.91515 .37783 m
.92321 .36802 L
s
1 .498 0 r
.91515 .37783 m
.92257 .36816 L
s
1 .524 0 r
.91515 .37783 m
.90316 .38238 L
s
1 .538 0 r
.91515 .37783 m
.90278 .38239 L
s
1 .562 0 r
.91515 .37783 m
.90212 .38225 L
s
1 .558 0 r
.91515 .37783 m
.90235 .38256 L
s
1 .546 0 r
.91515 .37783 m
.90248 .38206 L
s
1 .585 0 r
.91515 .37783 m
.90151 .38219 L
s
1 .557 0 r
.91515 .37783 m
.90161 .37633 L
s
1 .549 0 r
.91515 .37783 m
.90176 .37686 L
s
1 .552 0 r
.91515 .37783 m
.9017 .37667 L
s
1 .557 0 r
.91515 .37783 m
.90158 .3765 L
s
1 .562 0 r
.91515 .37783 m
.90143 .3768 L
s
1 .563 0 r
.91515 .37783 m
.90143 .37658 L
s
1 .053 0 r
.91476 .37857 m
.91398 .37753 L
s
1 .018 0 r
.91476 .37857 m
.9149 .37815 L
s
1 .569 0 r
.91476 .37857 m
.92357 .3678 L
s
1 .533 0 r
.91476 .37857 m
.92342 .3688 L
s
1 .551 0 r
.91476 .37857 m
.92355 .36835 L
s
1 .525 0 r
.91476 .37857 m
.92291 .36863 L
s
1 .552 0 r
.91476 .37857 m
.92321 .36802 L
s
1 .532 0 r
.91476 .37857 m
.92257 .36816 L
s
1 .499 0 r
.91476 .37857 m
.90316 .38238 L
s
1 .513 0 r
.91476 .37857 m
.90278 .38239 L
s
1 .538 0 r
.91476 .37857 m
.90212 .38225 L
s
1 .533 0 r
.91476 .37857 m
.90235 .38256 L
s
1 .522 0 r
.91476 .37857 m
.90248 .38206 L
s
1 .561 0 r
.91476 .37857 m
.90151 .38219 L
s
1 .545 0 r
.91476 .37857 m
.90161 .37633 L
s
1 .536 0 r
.91476 .37857 m
.90176 .37686 L
s
1 .539 0 r
.91476 .37857 m
.9017 .37667 L
s
1 .545 0 r
.91476 .37857 m
.90158 .3765 L
s
1 .549 0 r
.91476 .37857 m
.90143 .3768 L
s
1 .551 0 r
.91476 .37857 m
.90143 .37658 L
s
1 .045 0 r
.91398 .37753 m
.9149 .37815 L
s
1 .558 0 r
.91398 .37753 m
.92357 .3678 L
s
1 .525 0 r
.91398 .37753 m
.92342 .3688 L
s
1 .542 0 r
.91398 .37753 m
.92355 .36835 L
s
1 .515 0 r
.91398 .37753 m
.92291 .36863 L
s
1 .542 0 r
.91398 .37753 m
.92321 .36802 L
s
1 .519 0 r
.91398 .37753 m
.92257 .36816 L
s
1 .484 0 r
.91398 .37753 m
.90316 .38238 L
s
1 .499 0 r
.91398 .37753 m
.90278 .38239 L
s
1 .522 0 r
.91398 .37753 m
.90212 .38225 L
s
1 .518 0 r
.91398 .37753 m
.90235 .38256 L
s
1 .505 0 r
.91398 .37753 m
.90248 .38206 L
s
1 .544 0 r
.91398 .37753 m
.90151 .38219 L
s
1 .508 0 r
.91398 .37753 m
.90161 .37633 L
s
1 .5 0 r
.91398 .37753 m
.90176 .37686 L
s
1 .503 0 r
.91398 .37753 m
.9017 .37667 L
s
1 .509 0 r
.91398 .37753 m
.90158 .3765 L
s
1 .514 0 r
.91398 .37753 m
.90143 .3768 L
s
.91398 .37753 m
.90143 .37658 L
s
1 .552 0 r
.9149 .37815 m
.92357 .3678 L
s
1 .516 0 r
.9149 .37815 m
.92342 .3688 L
s
1 .534 0 r
.9149 .37815 m
.92355 .36835 L
s
1 .508 0 r
.9149 .37815 m
.92291 .36863 L
s
1 .535 0 r
.9149 .37815 m
.92321 .36802 L
s
1 .514 0 r
.9149 .37815 m
.92257 .36816 L
s
1 .51 0 r
.9149 .37815 m
.90316 .38238 L
s
1 .525 0 r
.9149 .37815 m
.90278 .38239 L
s
1 .549 0 r
.9149 .37815 m
.90212 .38225 L
s
1 .544 0 r
.9149 .37815 m
.90235 .38256 L
s
1 .532 0 r
.9149 .37815 m
.90248 .38206 L
s
1 .572 0 r
.9149 .37815 m
.90151 .38219 L
s
1 .548 0 r
.9149 .37815 m
.90161 .37633 L
s
1 .54 0 r
.9149 .37815 m
.90176 .37686 L
s
1 .543 0 r
.9149 .37815 m
.9017 .37667 L
s
1 .549 0 r
.9149 .37815 m
.90158 .3765 L
s
1 .553 0 r
.9149 .37815 m
.90143 .3768 L
s
1 .554 0 r
.9149 .37815 m
.90143 .37658 L
s
1 .026 0 r
.9059 .36861 m
.9064 .369 L
s
1 .051 0 r
.9059 .36861 m
.90651 .3697 L
s
1 .035 0 r
.9059 .36861 m
.9061 .36945 L
s
1 .02 0 r
.9059 .36861 m
.90587 .3691 L
s
1 .055 0 r
.9059 .36861 m
.90611 .36994 L
s
1 .556 0 r
.9059 .36861 m
.91614 .35966 L
s
1 .529 0 r
.9059 .36861 m
.91472 .35913 L
s
1 .525 0 r
.9059 .36861 m
.91537 .35994 L
s
1 .549 0 r
.9059 .36861 m
.91554 .35926 L
s
1 .528 0 r
.9059 .36861 m
.91512 .35956 L
s
1 .567 0 r
.9059 .36861 m
.91591 .35899 L
s
1 .62 0 r
.9059 .36861 m
.89081 .37016 L
s
1 .61 0 r
.9059 .36861 m
.89103 .36998 L
s
1 .618 0 r
.9059 .36861 m
.89083 .36996 L
s
1 .633 0 r
.9059 .36861 m
.89045 .36974 L
s
1 .639 0 r
.9059 .36861 m
.89032 .36988 L
s
1 .616 0 r
.9059 .36861 m
.89086 .36976 L
s
1 .446 0 r
.9059 .36861 m
.89588 .37299 L
s
1 .457 0 r
.9059 .36861 m
.89571 .37325 L
s
1 .459 0 r
.9059 .36861 m
.89581 .37357 L
s
1 .474 0 r
.9059 .36861 m
.89548 .37372 L
s
1 .486 0 r
.9059 .36861 m
.89502 .37345 L
s
1 .469 0 r
.9059 .36861 m
.89537 .37317 L
s
1 .029 0 r
.9064 .369 m
.90651 .3697 L
s
1 .022 0 r
.9064 .369 m
.9061 .36945 L
s
.9064 .369 m
.90587 .3691 L
s
1 .04 0 r
.9064 .369 m
.90611 .36994 L
s
1 .552 0 r
.9064 .369 m
.91614 .35966 L
s
1 .527 0 r
.9064 .369 m
.91472 .35913 L
s
1 .521 0 r
.9064 .369 m
.91537 .35994 L
s
1 .546 0 r
.9064 .369 m
.91554 .35926 L
s
1 .525 0 r
.9064 .369 m
.91512 .35956 L
s
1 .564 0 r
.9064 .369 m
.91591 .35899 L
s
1 .639 0 r
.9064 .369 m
.89081 .37016 L
s
1 .629 0 r
.9064 .369 m
.89103 .36998 L
s
1 .637 0 r
.9064 .369 m
.89083 .36996 L
s
1 .652 0 r
.9064 .369 m
.89045 .36974 L
s
1 .658 0 r
.9064 .369 m
.89032 .36988 L
s
1 .636 0 r
.9064 .369 m
.89086 .36976 L
s
1 .46 0 r
.9064 .369 m
.89588 .37299 L
s
1 .47 0 r
.9064 .369 m
.89571 .37325 L
s
1 .471 0 r
.9064 .369 m
.89581 .37357 L
s
1 .486 0 r
.9064 .369 m
.89548 .37372 L
s
1 .499 0 r
.9064 .369 m
.89502 .37345 L
s
1 .482 0 r
.9064 .369 m
.89537 .37317 L
s
1 .019 0 r
.90651 .3697 m
.9061 .36945 L
s
1 .036 0 r
.90651 .3697 m
.90587 .3691 L
s
1 .019 0 r
.90651 .3697 m
.90611 .36994 L
s
1 .569 0 r
.90651 .3697 m
.91614 .35966 L
s
1 .547 0 r
.90651 .3697 m
.91472 .35913 L
s
1 .539 0 r
.90651 .3697 m
.91537 .35994 L
s
1 .564 0 r
.90651 .3697 m
.91554 .35926 L
s
1 .544 0 r
.90651 .3697 m
.91512 .35956 L
s
1 .583 0 r
.90651 .3697 m
.91591 .35899 L
s
1 .642 0 r
.90651 .3697 m
.89081 .37016 L
s
1 .632 0 r
.90651 .3697 m
.89103 .36998 L
s
1 .641 0 r
.90651 .3697 m
.89083 .36996 L
s
1 .656 0 r
.90651 .3697 m
.89045 .36974 L
s
1 .661 0 r
.90651 .3697 m
.89032 .36988 L
s
1 .639 0 r
.90651 .3697 m
.89086 .36976 L
s
1 .454 0 r
.90651 .3697 m
.89588 .37299 L
s
1 .464 0 r
.90651 .3697 m
.89571 .37325 L
s
1 .465 0 r
.90651 .3697 m
.89581 .37357 L
s
1 .479 0 r
.90651 .3697 m
.89548 .37372 L
s
1 .494 0 r
.90651 .3697 m
.89502 .37345 L
s
1 .476 0 r
.90651 .3697 m
.89537 .37317 L
s
1 .017 0 r
.9061 .36945 m
.90587 .3691 L
s
1 .02 0 r
.9061 .36945 m
.90611 .36994 L
s
1 .573 0 r
.9061 .36945 m
.91614 .35966 L
s
1 .55 0 r
.9061 .36945 m
.91472 .35913 L
s
1 .543 0 r
.9061 .36945 m
.91537 .35994 L
s
1 .568 0 r
.9061 .36945 m
.91554 .35926 L
s
1 .547 0 r
.9061 .36945 m
.91512 .35956 L
s
1 .586 0 r
.9061 .36945 m
.91591 .35899 L
s
1 .625 0 r
.9061 .36945 m
.89081 .37016 L
s
1 .616 0 r
.9061 .36945 m
.89103 .36998 L
s
1 .624 0 r
.9061 .36945 m
.89083 .36996 L
s
1 .639 0 r
.9061 .36945 m
.89045 .36974 L
s
1 .645 0 r
.9061 .36945 m
.89032 .36988 L
s
1 .623 0 r
.9061 .36945 m
.89086 .36976 L
s
1 .442 0 r
.9061 .36945 m
.89588 .37299 L
s
1 .452 0 r
.9061 .36945 m
.89571 .37325 L
s
1 .453 0 r
.9061 .36945 m
.89581 .37357 L
s
1 .468 0 r
.9061 .36945 m
.89548 .37372 L
s
1 .481 0 r
.9061 .36945 m
.89502 .37345 L
s
1 .464 0 r
.9061 .36945 m
.89537 .37317 L
s
1 .036 0 r
.90587 .3691 m
.90611 .36994 L
s
1 .57 0 r
.90587 .3691 m
.91614 .35966 L
s
1 .545 0 r
.90587 .3691 m
.91472 .35913 L
s
1 .539 0 r
.90587 .3691 m
.91537 .35994 L
s
1 .564 0 r
.90587 .3691 m
.91554 .35926 L
s
1 .543 0 r
.90587 .3691 m
.91512 .35956 L
s
1 .582 0 r
.90587 .3691 m
.91591 .35899 L
s
1 .617 0 r
.90587 .3691 m
.89081 .37016 L
s
1 .607 0 r
.90587 .3691 m
.89103 .36998 L
s
1 .616 0 r
.90587 .3691 m
.89083 .36996 L
s
1 .631 0 r
.90587 .3691 m
.89045 .36974 L
s
1 .636 0 r
.90587 .3691 m
.89032 .36988 L
s
1 .614 0 r
.90587 .3691 m
.89086 .36976 L
s
1 .438 0 r
.90587 .3691 m
.89588 .37299 L
s
1 .448 0 r
.90587 .3691 m
.89571 .37325 L
s
1 .45 0 r
.90587 .3691 m
.89581 .37357 L
s
1 .465 0 r
.90587 .3691 m
.89548 .37372 L
s
1 .478 0 r
.90587 .3691 m
.89502 .37345 L
s
1 .46 0 r
.90587 .3691 m
.89537 .37317 L
s
1 .587 0 r
.90611 .36994 m
.91614 .35966 L
s
1 .565 0 r
.90611 .36994 m
.91472 .35913 L
s
1 .557 0 r
.90611 .36994 m
.91537 .35994 L
s
1 .582 0 r
.90611 .36994 m
.91554 .35926 L
s
1 .562 0 r
.90611 .36994 m
.91512 .35956 L
s
1 .6 0 r
.90611 .36994 m
.91591 .35899 L
s
1 .625 0 r
.90611 .36994 m
.89081 .37016 L
s
1 .616 0 r
.90611 .36994 m
.89103 .36998 L
s
1 .624 0 r
.90611 .36994 m
.89083 .36996 L
s
1 .64 0 r
.90611 .36994 m
.89045 .36974 L
s
1 .645 0 r
.90611 .36994 m
.89032 .36988 L
s
1 .623 0 r
.90611 .36994 m
.89086 .36976 L
s
1 .436 0 r
.90611 .36994 m
.89588 .37299 L
s
1 .446 0 r
.90611 .36994 m
.89571 .37325 L
s
.90611 .36994 m
.89581 .37357 L
s
1 .461 0 r
.90611 .36994 m
.89548 .37372 L
s
1 .475 0 r
.90611 .36994 m
.89502 .37345 L
s
1 .458 0 r
.90611 .36994 m
.89537 .37317 L
s
1 .044 0 r
.93094 .35942 m
.93198 .35968 L
s
1 .013 0 r
.93094 .35942 m
.93064 .35928 L
s
1 .044 0 r
.93094 .35942 m
.93191 .35894 L
s
1 .032 0 r
.93094 .35942 m
.93172 .35936 L
s
1 .064 0 r
.93094 .35942 m
.93251 .35923 L
s
1 .606 0 r
.93094 .35942 m
.93458 .34505 L
s
1 .632 0 r
.93094 .35942 m
.93469 .34441 L
s
1 .607 0 r
.93094 .35942 m
.93388 .34485 L
s
1 .636 0 r
.93094 .35942 m
.93558 .34457 L
s
1 .622 0 r
.93094 .35942 m
.93502 .34476 L
s
1 .585 0 r
.93094 .35942 m
.93269 .3452 L
s
1 .333 0 r
.93094 .35942 m
.92604 .36592 L
s
1 .305 0 r
.93094 .35942 m
.92631 .36527 L
s
1 .313 0 r
.93094 .35942 m
.9265 .36566 L
s
1 .318 0 r
.93094 .35942 m
.92589 .36534 L
s
1 .333 0 r
.93094 .35942 m
.92572 .36569 L
s
1 .301 0 r
.93094 .35942 m
.92608 .36496 L
s
1 .635 0 r
.93094 .35942 m
.91672 .36566 L
s
1 .647 0 r
.93094 .35942 m
.91654 .36601 L
s
1 .645 0 r
.93094 .35942 m
.91637 .3655 L
s
1 .642 0 r
.93094 .35942 m
.91658 .3658 L
s
1 .651 0 r
.93094 .35942 m
.91636 .36587 L
s
1 .645 0 r
.93094 .35942 m
.91643 .36566 L
s
1 .057 0 r
.93198 .35968 m
.93064 .35928 L
s
1 .03 0 r
.93198 .35968 m
.93191 .35894 L
s
1 .017 0 r
.93198 .35968 m
.93172 .35936 L
s
1 .028 0 r
.93198 .35968 m
.93251 .35923 L
s
1 .607 0 r
.93198 .35968 m
.93458 .34505 L
s
1 .634 0 r
.93198 .35968 m
.93469 .34441 L
s
1 .611 0 r
.93198 .35968 m
.93388 .34485 L
s
1 .635 0 r
.93198 .35968 m
.93558 .34457 L
s
1 .622 0 r
.93198 .35968 m
.93502 .34476 L
s
1 .592 0 r
.93198 .35968 m
.93269 .3452 L
s
1 .352 0 r
.93198 .35968 m
.92604 .36592 L
s
1 .326 0 r
.93198 .35968 m
.92631 .36527 L
s
1 .331 0 r
.93198 .35968 m
.9265 .36566 L
s
1 .34 0 r
.93198 .35968 m
.92589 .36534 L
s
1 .354 0 r
.93198 .35968 m
.92572 .36569 L
s
1 .324 0 r
.93198 .35968 m
.92608 .36496 L
s
1 .67 0 r
.93198 .35968 m
.91672 .36566 L
s
1 .682 0 r
.93198 .35968 m
.91654 .36601 L
s
1 .681 0 r
.93198 .35968 m
.91637 .3655 L
s
1 .677 0 r
.93198 .35968 m
.91658 .3658 L
s
1 .686 0 r
.93198 .35968 m
.91636 .36587 L
s
1 .681 0 r
.93198 .35968 m
.91643 .36566 L
s
1 .053 0 r
.93064 .35928 m
.93191 .35894 L
s
1 .044 0 r
.93064 .35928 m
.93172 .35936 L
s
1 .076 0 r
.93064 .35928 m
.93251 .35923 L
s
1 .603 0 r
.93064 .35928 m
.93458 .34505 L
s
1 .63 0 r
.93064 .35928 m
.93469 .34441 L
s
1 .604 0 r
.93064 .35928 m
.93388 .34485 L
s
1 .634 0 r
.93064 .35928 m
.93558 .34457 L
s
1 .619 0 r
.93064 .35928 m
.93502 .34476 L
s
1 .581 0 r
.93064 .35928 m
.93269 .3452 L
s
1 .33 0 r
.93064 .35928 m
.92604 .36592 L
s
1 .302 0 r
.93064 .35928 m
.92631 .36527 L
s
1 .311 0 r
.93064 .35928 m
.9265 .36566 L
s
1 .315 0 r
.93064 .35928 m
.92589 .36534 L
s
1 .33 0 r
.93064 .35928 m
.92572 .36569 L
s
1 .298 0 r
.93064 .35928 m
.92608 .36496 L
s
1 .626 0 r
.93064 .35928 m
.91672 .36566 L
s
1 .638 0 r
.93064 .35928 m
.91654 .36601 L
s
1 .636 0 r
.93064 .35928 m
.91637 .3655 L
s
1 .634 0 r
.93064 .35928 m
.91658 .3658 L
s
1 .643 0 r
.93064 .35928 m
.91636 .36587 L
s
1 .637 0 r
.93064 .35928 m
.91643 .36566 L
s
1 .019 0 r
.93191 .35894 m
.93172 .35936 L
s
1 .027 0 r
.93191 .35894 m
.93251 .35923 L
s
1 .578 0 r
.93191 .35894 m
.93458 .34505 L
s
1 .604 0 r
.93191 .35894 m
.93469 .34441 L
s
1 .581 0 r
.93191 .35894 m
.93388 .34485 L
s
1 .606 0 r
.93191 .35894 m
.93558 .34457 L
s
1 .593 0 r
.93191 .35894 m
.93502 .34476 L
s
1 .562 0 r
.93191 .35894 m
.93269 .3452 L
s
1 .373 0 r
.93191 .35894 m
.92604 .36592 L
s
1 .346 0 r
.93191 .35894 m
.92631 .36527 L
s
1 .353 0 r
.93191 .35894 m
.9265 .36566 L
s
1 .359 0 r
.93191 .35894 m
.92589 .36534 L
s
1 .374 0 r
.93191 .35894 m
.92572 .36569 L
s
1 .343 0 r
.93191 .35894 m
.92608 .36496 L
s
1 .679 0 r
.93191 .35894 m
.91672 .36566 L
s
1 .691 0 r
.93191 .35894 m
.91654 .36601 L
s
1 .689 0 r
.93191 .35894 m
.91637 .3655 L
s
1 .686 0 r
.93191 .35894 m
.91658 .3658 L
s
1 .695 0 r
.93191 .35894 m
.91636 .36587 L
s
1 .69 0 r
.93191 .35894 m
.91643 .36566 L
s
1 .033 0 r
.93172 .35936 m
.93251 .35923 L
s
1 .596 0 r
.93172 .35936 m
.93458 .34505 L
s
1 .623 0 r
.93172 .35936 m
.93469 .34441 L
s
1 .599 0 r
.93172 .35936 m
.93388 .34485 L
s
1 .624 0 r
.93172 .35936 m
.93558 .34457 L
s
1 .611 0 r
.93172 .35936 m
.93502 .34476 L
s
1 .58 0 r
.93172 .35936 m
.93269 .3452 L
s
1 .355 0 r
.93172 .35936 m
.92604 .36592 L
s
1 .328 0 r
.93172 .35936 m
.92631 .36527 L
s
1 .334 0 r
.93172 .35936 m
.9265 .36566 L
s
1 .341 0 r
.93172 .35936 m
.92589 .36534 L
s
1 .356 0 r
.93172 .35936 m
.92572 .36569 L
s
1 .325 0 r
.93172 .35936 m
.92608 .36496 L
s
1 .665 0 r
.93172 .35936 m
.91672 .36566 L
s
1 .677 0 r
.93172 .35936 m
.91654 .36601 L
s
1 .676 0 r
.93172 .35936 m
.91637 .3655 L
s
1 .672 0 r
.93172 .35936 m
.91658 .3658 L
s
1 .682 0 r
.93172 .35936 m
.91636 .36587 L
s
1 .676 0 r
.93172 .35936 m
.91643 .36566 L
s
1 .586 0 r
.93251 .35923 m
.93458 .34505 L
s
1 .612 0 r
.93251 .35923 m
.93469 .34441 L
s
1 .59 0 r
.93251 .35923 m
.93388 .34485 L
s
1 .612 0 r
.93251 .35923 m
.93558 .34457 L
s
1 .6 0 r
.93251 .35923 m
.93502 .34476 L
s
1 .573 0 r
.93251 .35923 m
.93269 .3452 L
s
1 .38 0 r
.93251 .35923 m
.92604 .36592 L
s
1 .354 0 r
.93251 .35923 m
.92631 .36527 L
s
1 .359 0 r
.93251 .35923 m
.9265 .36566 L
s
1 .368 0 r
.93251 .35923 m
.92589 .36534 L
s
1 .383 0 r
.93251 .35923 m
.92572 .36569 L
s
1 .352 0 r
.93251 .35923 m
.92608 .36496 L
s
1 .697 0 r
.93251 .35923 m
.91672 .36566 L
s
1 .709 0 r
.93251 .35923 m
.91654 .36601 L
s
1 .707 0 r
.93251 .35923 m
.91637 .3655 L
s
1 .704 0 r
.93251 .35923 m
.91658 .3658 L
s
1 .713 0 r
.93251 .35923 m
.91636 .36587 L
s
1 .708 0 r
.93251 .35923 m
.91643 .36566 L
s
1 .026 0 r
.9279 .35503 m
.92854 .35501 L
s
1 .051 0 r
.9279 .35503 m
.92863 .35605 L
s
1 .046 0 r
.9279 .35503 m
.92825 .3561 L
s
1 .02 0 r
.9279 .35503 m
.92827 .35536 L
s
1 .034 0 r
.9279 .35503 m
.92844 .35566 L
s
1 .488 0 r
.9279 .35503 m
.93299 .34423 L
s
1 .471 0 r
.9279 .35503 m
.93292 .34465 L
s
1 .507 0 r
.9279 .35503 m
.93313 .34379 L
s
1 .514 0 r
.9279 .35503 m
.93356 .3438 L
s
1 .463 0 r
.9279 .35503 m
.93205 .34448 L
s
1 .487 0 r
.9279 .35503 m
.93237 .34398 L
s
1 .31 0 r
.9279 .35503 m
.921 .35818 L
s
1 .327 0 r
.9279 .35503 m
.92054 .35815 L
s
1 .307 0 r
.9279 .35503 m
.92126 .35851 L
s
1 .336 0 r
.9279 .35503 m
.9205 .35861 L
s
1 .327 0 r
.9279 .35503 m
.92085 .35881 L
s
1 .352 0 r
.9279 .35503 m
.92006 .35857 L
s
1 .656 0 r
.9279 .35503 m
.91292 .36082 L
s
1 .675 0 r
.9279 .35503 m
.91239 .36073 L
s
1 .649 0 r
.9279 .35503 m
.91305 .36067 L
s
1 .668 0 r
.9279 .35503 m
.91254 .36059 L
s
1 .644 0 r
.9279 .35503 m
.91328 .36091 L
s
1 .655 0 r
.9279 .35503 m
.91303 .361 L
s
1 .043 0 r
.92854 .35501 m
.92863 .35605 L
s
1 .046 0 r
.92854 .35501 m
.92825 .3561 L
s
1 .018 0 r
.92854 .35501 m
.92827 .35536 L
s
1 .027 0 r
.92854 .35501 m
.92844 .35566 L
s
1 .476 0 r
.92854 .35501 m
.93299 .34423 L
s
1 .459 0 r
.92854 .35501 m
.93292 .34465 L
s
1 .495 0 r
.92854 .35501 m
.93313 .34379 L
s
1 .502 0 r
.92854 .35501 m
.93356 .3438 L
s
1 .454 0 r
.92854 .35501 m
.93205 .34448 L
s
1 .477 0 r
.92854 .35501 m
.93237 .34398 L
s
1 .334 0 r
.92854 .35501 m
.921 .35818 L
s
1 .351 0 r
.92854 .35501 m
.92054 .35815 L
s
1 .33 0 r
.92854 .35501 m
.92126 .35851 L
s
1 .36 0 r
.92854 .35501 m
.9205 .35861 L
s
1 .351 0 r
.92854 .35501 m
.92085 .35881 L
s
1 .376 0 r
.92854 .35501 m
.92006 .35857 L
s
1 .681 0 r
.92854 .35501 m
.91292 .36082 L
s
1 .7 0 r
.92854 .35501 m
.91239 .36073 L
s
1 .674 0 r
.92854 .35501 m
.91305 .36067 L
s
1 .692 0 r
.92854 .35501 m
.91254 .36059 L
s
1 .668 0 r
.92854 .35501 m
.91328 .36091 L
s
1 .68 0 r
.92854 .35501 m
.91303 .361 L
s
1 .016 0 r
.92863 .35605 m
.92825 .3561 L
s
1 .032 0 r
.92863 .35605 m
.92827 .35536 L
s
1 .017 0 r
.92863 .35605 m
.92844 .35566 L
s
1 .515 0 r
.92863 .35605 m
.93299 .34423 L
s
1 .498 0 r
.92863 .35605 m
.93292 .34465 L
s
1 .534 0 r
.92863 .35605 m
.93313 .34379 L
s
1 .54 0 r
.92863 .35605 m
.93356 .3438 L
s
1 .493 0 r
.92863 .35605 m
.93205 .34448 L
s
1 .516 0 r
.92863 .35605 m
.93237 .34398 L
s
1 .324 0 r
.92863 .35605 m
.921 .35818 L
s
1 .342 0 r
.92863 .35605 m
.92054 .35815 L
s
1 .318 0 r
.92863 .35605 m
.92126 .35851 L
s
1 .348 0 r
.92863 .35605 m
.9205 .35861 L
s
1 .337 0 r
.92863 .35605 m
.92085 .35881 L
s
1 .365 0 r
.92863 .35605 m
.92006 .35857 L
s
1 .671 0 r
.92863 .35605 m
.91292 .36082 L
s
1 .691 0 r
.92863 .35605 m
.91239 .36073 L
s
1 .664 0 r
.92863 .35605 m
.91305 .36067 L
s
1 .683 0 r
.92863 .35605 m
.91254 .36059 L
s
1 .658 0 r
.92863 .35605 m
.91328 .36091 L
s
1 .669 0 r
.92863 .35605 m
.91303 .361 L
s
1 .03 0 r
.92825 .3561 m
.92827 .35536 L
s
1 .02 0 r
.92825 .3561 m
.92844 .35566 L
s
1 .522 0 r
.92825 .3561 m
.93299 .34423 L
s
1 .505 0 r
.92825 .3561 m
.93292 .34465 L
s
1 .541 0 r
.92825 .3561 m
.93313 .34379 L
s
1 .548 0 r
.92825 .3561 m
.93356 .3438 L
s
1 .5 0 r
.92825 .3561 m
.93205 .34448 L
s
1 .523 0 r
.92825 .3561 m
.93237 .34398 L
s
1 .308 0 r
.92825 .3561 m
.921 .35818 L
s
1 .326 0 r
.92825 .3561 m
.92054 .35815 L
s
1 .302 0 r
.92825 .3561 m
.92126 .35851 L
s
1 .333 0 r
.92825 .3561 m
.9205 .35861 L
s
1 .322 0 r
.92825 .3561 m
.92085 .35881 L
s
1 .349 0 r
.92825 .3561 m
.92006 .35857 L
s
1 .655 0 r
.92825 .3561 m
.91292 .36082 L
s
1 .675 0 r
.92825 .3561 m
.91239 .36073 L
s
1 .649 0 r
.92825 .3561 m
.91305 .36067 L
s
1 .668 0 r
.92825 .3561 m
.91254 .36059 L
s
1 .642 0 r
.92825 .3561 m
.91328 .36091 L
s
1 .653 0 r
.92825 .3561 m
.91303 .361 L
s
1 .014 0 r
.92827 .35536 m
.92844 .35566 L
s
1 .494 0 r
.92827 .35536 m
.93299 .34423 L
s
1 .477 0 r
.92827 .35536 m
.93292 .34465 L
s
1 .513 0 r
.92827 .35536 m
.93313 .34379 L
s
1 .52 0 r
.92827 .35536 m
.93356 .3438 L
s
1 .471 0 r
.92827 .35536 m
.93205 .34448 L
s
1 .494 0 r
.92827 .35536 m
.93237 .34398 L
s
1 .318 0 r
.92827 .35536 m
.921 .35818 L
s
1 .336 0 r
.92827 .35536 m
.92054 .35815 L
s
1 .314 0 r
.92827 .35536 m
.92126 .35851 L
s
1 .344 0 r
.92827 .35536 m
.9205 .35861 L
s
1 .334 0 r
.92827 .35536 m
.92085 .35881 L
s
1 .36 0 r
.92827 .35536 m
.92006 .35857 L
s
1 .666 0 r
.92827 .35536 m
.91292 .36082 L
s
1 .685 0 r
.92827 .35536 m
.91239 .36073 L
s
1 .659 0 r
.92827 .35536 m
.91305 .36067 L
s
1 .677 0 r
.92827 .35536 m
.91254 .36059 L
s
1 .653 0 r
.92827 .35536 m
.91328 .36091 L
s
1 .664 0 r
.92827 .35536 m
.91303 .361 L
s
1 .503 0 r
.92844 .35566 m
.93299 .34423 L
s
1 .486 0 r
.92844 .35566 m
.93292 .34465 L
s
1 .522 0 r
.92844 .35566 m
.93313 .34379 L
s
1 .528 0 r
.92844 .35566 m
.93356 .3438 L
s
1 .48 0 r
.92844 .35566 m
.93205 .34448 L
s
1 .504 0 r
.92844 .35566 m
.93237 .34398 L
s
1 .321 0 r
.92844 .35566 m
.921 .35818 L
s
1 .338 0 r
.92844 .35566 m
.92054 .35815 L
s
1 .316 0 r
.92844 .35566 m
.92126 .35851 L
s
1 .346 0 r
.92844 .35566 m
.9205 .35861 L
s
1 .336 0 r
.92844 .35566 m
.92085 .35881 L
s
1 .363 0 r
.92844 .35566 m
.92006 .35857 L
s
1 .668 0 r
.92844 .35566 m
.91292 .36082 L
s
1 .688 0 r
.92844 .35566 m
.91239 .36073 L
s
1 .661 0 r
.92844 .35566 m
.91305 .36067 L
s
1 .68 0 r
.92844 .35566 m
.91254 .36059 L
s
1 .656 0 r
.92844 .35566 m
.91328 .36091 L
s
1 .667 0 r
.92844 .35566 m
.91303 .361 L
s
1 .011 0 r
.9272 .33071 m
.92712 .33046 L
s
1 .025 0 r
.9272 .33071 m
.92668 .33042 L
s
1 .023 0 r
.9272 .33071 m
.92719 .33016 L
s
1 .03 0 r
.9272 .33071 m
.92777 .33025 L
s
1 .031 0 r
.9272 .33071 m
.92746 .33 L
s
1 .256 0 r
.9272 .33071 m
.92949 .33656 L
s
1 .245 0 r
.9272 .33071 m
.92976 .33615 L
s
1 .237 0 r
.9272 .33071 m
.92924 .33614 L
s
1 .262 0 r
.9272 .33071 m
.93 .3365 L
s
1 .272 0 r
.9272 .33071 m
.9298 .33685 L
s
1 .238 0 r
.9272 .33071 m
.92994 .33585 L
s
1 .054 0 r
.9272 .33071 m
.92844 .33119 L
s
1 .089 0 r
.9272 .33071 m
.92927 .33145 L
s
1 .036 0 r
.9272 .33071 m
.92792 .33125 L
s
1 .055 0 r
.9272 .33071 m
.92829 .33153 L
s
1 .049 0 r
.9272 .33071 m
.92805 .33157 L
s
1 .081 0 r
.9272 .33071 m
.92914 .33117 L
s
1 .528 0 r
.9272 .33071 m
.92266 .3428 L
s
1 .535 0 r
.9272 .33071 m
.92204 .34275 L
s
1 .536 0 r
.9272 .33071 m
.92275 .34306 L
s
1 .538 0 r
.9272 .33071 m
.9225 .34301 L
s
1 .542 0 r
.9272 .33071 m
.92219 .34298 L
s
1 .53 0 r
.9272 .33071 m
.92231 .34274 L
s
1 .337 0 r
.9272 .33071 m
.93485 .3338 L
s
1 .309 0 r
.9272 .33071 m
.93406 .33389 L
s
1 .301 0 r
.9272 .33071 m
.93395 .33367 L
s
1 .329 0 r
.9272 .33071 m
.93454 .33402 L
s
1 .325 0 r
.9272 .33071 m
.93454 .33378 L
s
1 .318 0 r
.9272 .33071 m
.93444 .33359 L
s
1 .736 0 r
.9272 .33071 m
.92207 .34799 L
s
1 .739 0 r
.9272 .33071 m
.92222 .34811 L
s
1 .732 0 r
.9272 .33071 m
.92251 .348 L
s
1 .739 0 r
.9272 .33071 m
.92256 .34818 L
s
1 .743 0 r
.9272 .33071 m
.92232 .34824 L
s
1 .731 0 r
.9272 .33071 m
.92237 .34793 L
s
1 .938 0 r
.9272 .33071 m
.92103 .30861 L
s
1 .946 0 r
.9272 .33071 m
.92123 .30835 L
s
1 .942 0 r
.9272 .33071 m
.92115 .30846 L
s
1 .949 0 r
.9272 .33071 m
.92098 .30835 L
s
1 .942 0 r
.9272 .33071 m
.92097 .30852 L
s
1 .945 0 r
.9272 .33071 m
.92088 .30847 L
s
1 .018 0 r
.92712 .33046 m
.92668 .33042 L
s
1 .013 0 r
.92712 .33046 m
.92719 .33016 L
s
1 .028 0 r
.92712 .33046 m
.92777 .33025 L
s
1 .023 0 r
.92712 .33046 m
.92746 .33 L
s
1 .267 0 r
.92712 .33046 m
.92949 .33656 L
s
1 .256 0 r
.92712 .33046 m
.92976 .33615 L
s
1 .248 0 r
.92712 .33046 m
.92924 .33614 L
s
1 .273 0 r
.92712 .33046 m
.93 .3365 L
s
1 .283 0 r
.92712 .33046 m
.9298 .33685 L
s
1 .248 0 r
.92712 .33046 m
.92994 .33585 L
s
1 .062 0 r
.92712 .33046 m
.92844 .33119 L
s
1 .097 0 r
.92712 .33046 m
.92927 .33145 L
s
1 .046 0 r
.92712 .33046 m
.92792 .33125 L
s
1 .065 0 r
.92712 .33046 m
.92829 .33153 L
s
1 .059 0 r
.92712 .33046 m
.92805 .33157 L
s
1 .087 0 r
.92712 .33046 m
.92914 .33117 L
s
1 .536 0 r
.92712 .33046 m
.92266 .3428 L
s
1 .544 0 r
.92712 .33046 m
.92204 .34275 L
s
1 .545 0 r
.92712 .33046 m
.92275 .34306 L
s
1 .547 0 r
.92712 .33046 m
.9225 .34301 L
s
1 .55 0 r
.92712 .33046 m
.92219 .34298 L
s
1 .539 0 r
.92712 .33046 m
.92231 .34274 L
s
1 .344 0 r
.92712 .33046 m
.93485 .3338 L
s
1 .316 0 r
.92712 .33046 m
.93406 .33389 L
s
1 .308 0 r
.92712 .33046 m
.93395 .33367 L
s
1 .336 0 r
.92712 .33046 m
.93454 .33402 L
s
1 .332 0 r
.92712 .33046 m
.93454 .33378 L
s
1 .325 0 r
.92712 .33046 m
.93444 .33359 L
s
1 .745 0 r
.92712 .33046 m
.92207 .34799 L
s
1 .748 0 r
.92712 .33046 m
.92222 .34811 L
s
1 .741 0 r
.92712 .33046 m
.92251 .348 L
s
1 .748 0 r
.92712 .33046 m
.92256 .34818 L
s
1 .753 0 r
.92712 .33046 m
.92232 .34824 L
s
1 .74 0 r
.92712 .33046 m
.92237 .34793 L
s
1 .927 0 r
.92712 .33046 m
.92103 .30861 L
s
1 .935 0 r
.92712 .33046 m
.92123 .30835 L
s
1 .931 0 r
.92712 .33046 m
.92115 .30846 L
s
1 .937 0 r
.92712 .33046 m
.92098 .30835 L
s
1 .931 0 r
.92712 .33046 m
.92097 .30852 L
s
1 .934 0 r
.92712 .33046 m
.92088 .30847 L
s
1 .023 0 r
.92668 .33042 m
.92719 .33016 L
s
1 .045 0 r
.92668 .33042 m
.92777 .33025 L
s
1 .036 0 r
.92668 .33042 m
.92746 .33 L
s
1 .276 0 r
.92668 .33042 m
.92949 .33656 L
s
1 .266 0 r
.92668 .33042 m
.92976 .33615 L
s
1 .256 0 r
.92668 .33042 m
.92924 .33614 L
s
1 .283 0 r
.92668 .33042 m
.93 .3365 L
s
1 .292 0 r
.92668 .33042 m
.9298 .33685 L
s
1 .259 0 r
.92668 .33042 m
.92994 .33585 L
s
1 .078 0 r
.92668 .33042 m
.92844 .33119 L
s
1 .114 0 r
.92668 .33042 m
.92927 .33145 L
s
1 .061 0 r
.92668 .33042 m
.92792 .33125 L
s
1 .08 0 r
.92668 .33042 m
.92829 .33153 L
s
1 .073 0 r
.92668 .33042 m
.92805 .33157 L
s
1 .105 0 r
.92668 .33042 m
.92914 .33117 L
s
1 .532 0 r
.92668 .33042 m
.92266 .3428 L
s
1 .539 0 r
.92668 .33042 m
.92204 .34275 L
s
1 .541 0 r
.92668 .33042 m
.92275 .34306 L
s
1 .542 0 r
.92668 .33042 m
.9225 .34301 L
s
1 .545 0 r
.92668 .33042 m
.92219 .34298 L
s
1 .534 0 r
.92668 .33042 m
.92231 .34274 L
s
1 .362 0 r
.92668 .33042 m
.93485 .3338 L
s
1 .333 0 r
.92668 .33042 m
.93406 .33389 L
s
1 .325 0 r
.92668 .33042 m
.93395 .33367 L
s
1 .353 0 r
.92668 .33042 m
.93454 .33402 L
s
1 .349 0 r
.92668 .33042 m
.93454 .33378 L
s
1 .342 0 r
.92668 .33042 m
.93444 .33359 L
s
1 .742 0 r
.92668 .33042 m
.92207 .34799 L
s
1 .745 0 r
.92668 .33042 m
.92222 .34811 L
s
1 .738 0 r
.92668 .33042 m
.92251 .348 L
s
1 .745 0 r
.92668 .33042 m
.92256 .34818 L
s
1 .75 0 r
.92668 .33042 m
.92232 .34824 L
s
1 .737 0 r
.92668 .33042 m
.92237 .34793 L
s
1 .92 0 r
.92668 .33042 m
.92103 .30861 L
s
1 .929 0 r
.92668 .33042 m
.92123 .30835 L
s
1 .925 0 r
.92668 .33042 m
.92115 .30846 L
s
1 .931 0 r
.92668 .33042 m
.92098 .30835 L
s
1 .925 0 r
.92668 .33042 m
.92097 .30852 L
s
1 .928 0 r
.92668 .33042 m
.92088 .30847 L
s
1 .024 0 r
.92719 .33016 m
.92777 .33025 L
s
1 .013 0 r
.92719 .33016 m
.92746 .33 L
s
1 .278 0 r
.92719 .33016 m
.92949 .33656 L
s
1 .267 0 r
.92719 .33016 m
.92976 .33615 L
s
1 .259 0 r
.92719 .33016 m
.92924 .33614 L
s
1 .283 0 r
.92719 .33016 m
.93 .3365 L
s
1 .294 0 r
.92719 .33016 m
.9298 .33685 L
s
1 .258 0 r
.92719 .33016 m
.92994 .33585 L
s
1 .066 0 r
.92719 .33016 m
.92844 .33119 L
s
1 .1 0 r
.92719 .33016 m
.92927 .33145 L
s
1 .054 0 r
.92719 .33016 m
.92792 .33125 L
s
1 .072 0 r
.92719 .33016 m
.92829 .33153 L
s
1 .068 0 r
.92719 .33016 m
.92805 .33157 L
s
1 .09 0 r
.92719 .33016 m
.92914 .33117 L
s
1 .549 0 r
.92719 .33016 m
.92266 .3428 L
s
1 .556 0 r
.92719 .33016 m
.92204 .34275 L
s
1 .558 0 r
.92719 .33016 m
.92275 .34306 L
s
1 .559 0 r
.92719 .33016 m
.9225 .34301 L
s
1 .563 0 r
.92719 .33016 m
.92219 .34298 L
s
1 .551 0 r
.92719 .33016 m
.92231 .34274 L
s
1 .347 0 r
.92719 .33016 m
.93485 .3338 L
s
1 .32 0 r
.92719 .33016 m
.93406 .33389 L
s
1 .311 0 r
.92719 .33016 m
.93395 .33367 L
s
1 .339 0 r
.92719 .33016 m
.93454 .33402 L
s
1 .335 0 r
.92719 .33016 m
.93454 .33378 L
s
1 .328 0 r
.92719 .33016 m
.93444 .33359 L
s
1 .758 0 r
.92719 .33016 m
.92207 .34799 L
s
1 .761 0 r
.92719 .33016 m
.92222 .34811 L
s
1 .754 0 r
.92719 .33016 m
.92251 .348 L
s
1 .761 0 r
.92719 .33016 m
.92256 .34818 L
s
1 .765 0 r
.92719 .33016 m
.92232 .34824 L
s
1 .753 0 r
.92719 .33016 m
.92237 .34793 L
s
1 .915 0 r
.92719 .33016 m
.92103 .30861 L
s
1 .924 0 r
.92719 .33016 m
.92123 .30835 L
s
1 .92 0 r
.92719 .33016 m
.92115 .30846 L
s
1 .926 0 r
.92719 .33016 m
.92098 .30835 L
s
1 .92 0 r
.92719 .33016 m
.92097 .30852 L
s
1 .923 0 r
.92719 .33016 m
.92088 .30847 L
s
1 .016 0 r
.92777 .33025 m
.92746 .33 L
s
1 .267 0 r
.92777 .33025 m
.92949 .33656 L
s
1 .254 0 r
.92777 .33025 m
.92976 .33615 L
s
1 .248 0 r
.92777 .33025 m
.92924 .33614 L
s
1 .271 0 r
.92777 .33025 m
.93 .3365 L
s
1 .282 0 r
.92777 .33025 m
.9298 .33685 L
s
1 .245 0 r
.92777 .33025 m
.92994 .33585 L
s
1 .047 0 r
.92777 .33025 m
.92844 .33119 L
s
1 .078 0 r
.92777 .33025 m
.92927 .33145 L
s
1 .041 0 r
.92777 .33025 m
.92792 .33125 L
s
1 .056 0 r
.92777 .33025 m
.92829 .33153 L
s
1 .055 0 r
.92777 .33025 m
.92805 .33157 L
s
1 .067 0 r
.92777 .33025 m
.92914 .33117 L
s
1 .554 0 r
.92777 .33025 m
.92266 .3428 L
s
1 .562 0 r
.92777 .33025 m
.92204 .34275 L
s
.92777 .33025 m
.92275 .34306 L
s
1 .564 0 r
.92777 .33025 m
.9225 .34301 L
s
1 .568 0 r
.92777 .33025 m
.92219 .34298 L
s
1 .557 0 r
.92777 .33025 m
.92231 .34274 L
s
1 .324 0 r
.92777 .33025 m
.93485 .3338 L
s
1 .297 0 r
.92777 .33025 m
.93406 .33389 L
s
1 .289 0 r
.92777 .33025 m
.93395 .33367 L
s
1 .316 0 r
.92777 .33025 m
.93454 .33402 L
s
1 .312 0 r
.92777 .33025 m
.93454 .33378 L
s
1 .305 0 r
.92777 .33025 m
.93444 .33359 L
s
1 .761 0 r
.92777 .33025 m
.92207 .34799 L
s
1 .764 0 r
.92777 .33025 m
.92222 .34811 L
s
1 .756 0 r
.92777 .33025 m
.92251 .348 L
s
1 .763 0 r
.92777 .33025 m
.92256 .34818 L
s
1 .768 0 r
.92777 .33025 m
.92232 .34824 L
s
1 .756 0 r
.92777 .33025 m
.92237 .34793 L
s
1 .926 0 r
.92777 .33025 m
.92103 .30861 L
s
1 .934 0 r
.92777 .33025 m
.92123 .30835 L
s
1 .93 0 r
.92777 .33025 m
.92115 .30846 L
s
1 .937 0 r
.92777 .33025 m
.92098 .30835 L
s
1 .93 0 r
.92777 .33025 m
.92097 .30852 L
s
1 .934 0 r
.92777 .33025 m
.92088 .30847 L
s
1 .28 0 r
.92746 .33 m
.92949 .33656 L
s
1 .268 0 r
.92746 .33 m
.92976 .33615 L
s
1 .261 0 r
.92746 .33 m
.92924 .33614 L
s
1 .285 0 r
.92746 .33 m
.93 .3365 L
s
1 .296 0 r
.92746 .33 m
.9298 .33685 L
s
1 .259 0 r
.92746 .33 m
.92994 .33585 L
s
1 .063 0 r
.92746 .33 m
.92844 .33119 L
s
1 .095 0 r
.92746 .33 m
.92927 .33145 L
s
1 .054 0 r
.92746 .33 m
.92792 .33125 L
s
1 .071 0 r
.92746 .33 m
.92829 .33153 L
s
1 .069 0 r
.92746 .33 m
.92805 .33157 L
s
1 .084 0 r
.92746 .33 m
.92914 .33117 L
s
1 .559 0 r
.92746 .33 m
.92266 .3428 L
s
1 .566 0 r
.92746 .33 m
.92204 .34275 L
s
1 .567 0 r
.92746 .33 m
.92275 .34306 L
s
1 .569 0 r
.92746 .33 m
.9225 .34301 L
s
1 .573 0 r
.92746 .33 m
.92219 .34298 L
s
1 .561 0 r
.92746 .33 m
.92231 .34274 L
s
1 .34 0 r
.92746 .33 m
.93485 .3338 L
s
1 .313 0 r
.92746 .33 m
.93406 .33389 L
s
1 .305 0 r
.92746 .33 m
.93395 .33367 L
s
1 .333 0 r
.92746 .33 m
.93454 .33402 L
s
1 .328 0 r
.92746 .33 m
.93454 .33378 L
s
1 .321 0 r
.92746 .33 m
.93444 .33359 L
s
1 .767 0 r
.92746 .33 m
.92207 .34799 L
s
1 .77 0 r
.92746 .33 m
.92222 .34811 L
s
1 .763 0 r
.92746 .33 m
.92251 .348 L
s
1 .769 0 r
.92746 .33 m
.92256 .34818 L
s
1 .774 0 r
.92746 .33 m
.92232 .34824 L
s
1 .762 0 r
.92746 .33 m
.92237 .34793 L
s
1 .913 0 r
.92746 .33 m
.92103 .30861 L
s
1 .92 0 r
.92746 .33 m
.92123 .30835 L
s
1 .917 0 r
.92746 .33 m
.92115 .30846 L
s
1 .923 0 r
.92746 .33 m
.92098 .30835 L
s
1 .917 0 r
.92746 .33 m
.92097 .30852 L
s
1 .92 0 r
.92746 .33 m
.92088 .30847 L
s
1 .032 0 r
.92059 .34446 m
.9198 .34447 L
s
1 .055 0 r
.92059 .34446 m
.91959 .34354 L
s
1 .042 0 r
.92059 .34446 m
.91974 .34389 L
s
.92059 .34446 m
.9196 .34422 L
s
1 .037 0 r
.92059 .34446 m
.91977 .34487 L
s
1 .568 0 r
.92059 .34446 m
.92433 .33108 L
s
1 .56 0 r
.92059 .34446 m
.9236 .3311 L
s
1 .543 0 r
.92059 .34446 m
.92347 .33148 L
s
1 .581 0 r
.92059 .34446 m
.92392 .33063 L
s
1 .571 0 r
.92059 .34446 m
.92336 .33077 L
s
1 .556 0 r
.92059 .34446 m
.92221 .33094 L
s
1 .683 0 r
.92059 .34446 m
.90586 .35238 L
s
1 .718 0 r
.92059 .34446 m
.90488 .35231 L
s
1 .659 0 r
.92059 .34446 m
.90662 .35254 L
s
1 .688 0 r
.92059 .34446 m
.90582 .35257 L
s
1 .664 0 r
.92059 .34446 m
.90661 .35276 L
s
1 .671 0 r
.92059 .34446 m
.90633 .3526 L
s
1 .348 0 r
.92059 .34446 m
.91368 .34946 L
s
1 .345 0 r
.92059 .34446 m
.91355 .34913 L
s
1 .364 0 r
.92059 .34446 m
.91345 .34976 L
s
1 .401 0 r
.92059 .34446 m
.91223 .34961 L
s
1 .367 0 r
.92059 .34446 m
.91306 .34935 L
s
1 .385 0 r
.92059 .34446 m
.91275 .34968 L
s
1 .039 0 r
.9198 .34447 m
.91959 .34354 L
s
1 .024 0 r
.9198 .34447 m
.91974 .34389 L
s
1 .013 0 r
.9198 .34447 m
.9196 .34422 L
s
1 .016 0 r
.9198 .34447 m
.91977 .34487 L
s
1 .578 0 r
.9198 .34447 m
.92433 .33108 L
s
1 .568 0 r
.9198 .34447 m
.9236 .3311 L
s
1 .552 0 r
.9198 .34447 m
.92347 .33148 L
s
1 .59 0 r
.9198 .34447 m
.92392 .33063 L
s
1 .578 0 r
.9198 .34447 m
.92336 .33077 L
s
1 .562 0 r
.9198 .34447 m
.92221 .33094 L
s
1 .655 0 r
.9198 .34447 m
.90586 .35238 L
s
1 .689 0 r
.9198 .34447 m
.90488 .35231 L
s
1 .631 0 r
.9198 .34447 m
.90662 .35254 L
s
1 .66 0 r
.9198 .34447 m
.90582 .35257 L
s
1 .637 0 r
.9198 .34447 m
.90661 .35276 L
s
1 .643 0 r
.9198 .34447 m
.90633 .3526 L
s
1 .323 0 r
.9198 .34447 m
.91368 .34946 L
s
1 .319 0 r
.9198 .34447 m
.91355 .34913 L
s
1 .338 0 r
.9198 .34447 m
.91345 .34976 L
s
1 .374 0 r
.9198 .34447 m
.91223 .34961 L
s
1 .34 0 r
.9198 .34447 m
.91306 .34935 L
s
1 .358 0 r
.9198 .34447 m
.91275 .34968 L
s
1 .015 0 r
.91959 .34354 m
.91974 .34389 L
s
1 .028 0 r
.91959 .34354 m
.9196 .34422 L
s
1 .055 0 r
.91959 .34354 m
.91977 .34487 L
s
1 .545 0 r
.91959 .34354 m
.92433 .33108 L
s
1 .534 0 r
.91959 .34354 m
.9236 .3311 L
s
1 .518 0 r
.91959 .34354 m
.92347 .33148 L
s
1 .556 0 r
.91959 .34354 m
.92392 .33063 L
s
1 .544 0 r
.91959 .34354 m
.92336 .33077 L
s
1 .526 0 r
.91959 .34354 m
.92221 .33094 L
s
1 .667 0 r
.91959 .34354 m
.90586 .35238 L
s
1 .7 0 r
.91959 .34354 m
.90488 .35231 L
s
1 .645 0 r
.91959 .34354 m
.90662 .35254 L
s
1 .673 0 r
.91959 .34354 m
.90582 .35257 L
s
1 .65 0 r
.91959 .34354 m
.90661 .35276 L
s
1 .656 0 r
.91959 .34354 m
.90633 .3526 L
s
1 .342 0 r
.91959 .34354 m
.91368 .34946 L
s
1 .336 0 r
.91959 .34354 m
.91355 .34913 L
s
1 .357 0 r
.91959 .34354 m
.91345 .34976 L
s
1 .39 0 r
.91959 .34354 m
.91223 .34961 L
s
1 .357 0 r
.91959 .34354 m
.91306 .34935 L
s
1 .375 0 r
.91959 .34354 m
.91275 .34968 L
s
1 .015 0 r
.91974 .34389 m
.9196 .34422 L
s
1 .04 0 r
.91974 .34389 m
.91977 .34487 L
s
1 .556 0 r
.91974 .34389 m
.92433 .33108 L
s
1 .546 0 r
.91974 .34389 m
.9236 .3311 L
s
1 .529 0 r
.91974 .34389 m
.92347 .33148 L
s
1 .568 0 r
.91974 .34389 m
.92392 .33063 L
s
1 .556 0 r
.91974 .34389 m
.92336 .33077 L
s
1 .539 0 r
.91974 .34389 m
.92221 .33094 L
s
1 .665 0 r
.91974 .34389 m
.90586 .35238 L
s
1 .698 0 r
.91974 .34389 m
.90488 .35231 L
s
1 .642 0 r
.91974 .34389 m
.90662 .35254 L
s
1 .67 0 r
.91974 .34389 m
.90582 .35257 L
s
1 .647 0 r
.91974 .34389 m
.90661 .35276 L
s
1 .653 0 r
.91974 .34389 m
.90633 .3526 L
s
1 .336 0 r
.91974 .34389 m
.91368 .34946 L
s
1 .331 0 r
.91974 .34389 m
.91355 .34913 L
s
1 .352 0 r
.91974 .34389 m
.91345 .34976 L
s
1 .386 0 r
.91974 .34389 m
.91223 .34961 L
s
1 .353 0 r
.91974 .34389 m
.91306 .34935 L
s
1 .371 0 r
.91974 .34389 m
.91275 .34968 L
s
1 .027 0 r
.9196 .34422 m
.91977 .34487 L
s
1 .571 0 r
.9196 .34422 m
.92433 .33108 L
s
1 .561 0 r
.9196 .34422 m
.9236 .3311 L
s
1 .544 0 r
.9196 .34422 m
.92347 .33148 L
s
1 .583 0 r
.9196 .34422 m
.92392 .33063 L
s
1 .571 0 r
.9196 .34422 m
.92336 .33077 L
s
1 .553 0 r
.9196 .34422 m
.92221 .33094 L
s
1 .653 0 r
.9196 .34422 m
.90586 .35238 L
s
1 .686 0 r
.9196 .34422 m
.90488 .35231 L
s
1 .63 0 r
.9196 .34422 m
.90662 .35254 L
s
1 .658 0 r
.9196 .34422 m
.90582 .35257 L
s
1 .635 0 r
.9196 .34422 m
.90661 .35276 L
s
1 .641 0 r
.9196 .34422 m
.90633 .3526 L
s
1 .323 0 r
.9196 .34422 m
.91368 .34946 L
s
1 .318 0 r
.9196 .34422 m
.91355 .34913 L
s
1 .338 0 r
.9196 .34422 m
.91345 .34976 L
s
1 .373 0 r
.9196 .34422 m
.91223 .34961 L
s
1 .339 0 r
.9196 .34422 m
.91306 .34935 L
s
1 .358 0 r
.9196 .34422 m
.91275 .34968 L
s
1 .593 0 r
.91977 .34487 m
.92433 .33108 L
s
1 .584 0 r
.91977 .34487 m
.9236 .3311 L
s
1 .568 0 r
.91977 .34487 m
.92347 .33148 L
s
1 .606 0 r
.91977 .34487 m
.92392 .33063 L
s
1 .594 0 r
.91977 .34487 m
.92336 .33077 L
s
1 .578 0 r
.91977 .34487 m
.92221 .33094 L
s
1 .646 0 r
.91977 .34487 m
.90586 .35238 L
s
1 .68 0 r
.91977 .34487 m
.90488 .35231 L
s
1 .622 0 r
.91977 .34487 m
.90662 .35254 L
s
1 .651 0 r
.91977 .34487 m
.90582 .35257 L
s
1 .627 0 r
.91977 .34487 m
.90661 .35276 L
s
1 .633 0 r
.91977 .34487 m
.90633 .3526 L
s
1 .312 0 r
.91977 .34487 m
.91368 .34946 L
s
1 .308 0 r
.91977 .34487 m
.91355 .34913 L
s
1 .327 0 r
.91977 .34487 m
.91345 .34976 L
s
1 .364 0 r
.91977 .34487 m
.91223 .34961 L
s
1 .33 0 r
.91977 .34487 m
.91306 .34935 L
s
1 .348 0 r
.91977 .34487 m
.91275 .34968 L
s
1 .06 0 r
.92431 .29693 m
.92283 .297 L
s
1 .014 0 r
.92431 .29693 m
.92446 .29661 L
s
1 .046 0 r
.92431 .29693 m
.92324 .29655 L
s
1 .024 0 r
.92431 .29693 m
.92429 .29633 L
s
1 .064 0 r
.92431 .29693 m
.92277 .29662 L
s
1 .704 0 r
.92431 .29693 m
.94146 .29521 L
s
1 .662 0 r
.92431 .29693 m
.94039 .29488 L
s
1 .695 0 r
.92431 .29693 m
.94128 .29581 L
s
1 .651 0 r
.92431 .29693 m
.9402 .29578 L
s
1 .654 0 r
.92431 .29693 m
.94023 .29528 L
s
1 .666 0 r
.92431 .29693 m
.94042 .29442 L
s
1 .475 0 r
.92431 .29693 m
.9354 .30041 L
s
1 .432 0 r
.92431 .29693 m
.93436 .30023 L
s
1 .458 0 r
.92431 .29693 m
.93479 .30092 L
s
1 .48 0 r
.92431 .29693 m
.93526 .30123 L
s
1 .449 0 r
.92431 .29693 m
.93473 .30045 L
s
1 .477 0 r
.92431 .29693 m
.93531 .30082 L
s
1 .659 0 r
.92431 .29693 m
.91739 .31149 L
s
1 .668 0 r
.92431 .29693 m
.91739 .31174 L
s
1 .67 0 r
.92431 .29693 m
.91716 .3117 L
s
1 .677 0 r
.92431 .29693 m
.91727 .31194 L
s
1 .673 0 r
.92431 .29693 m
.91691 .31163 L
s
1 .658 0 r
.92431 .29693 m
.9172 .31139 L
s
.976 1 0 r
.92431 .29693 m
.90059 .28886 L
s
1 .99 0 r
.92431 .29693 m
.90154 .28864 L
s
1 .996 0 r
.92431 .29693 m
.90139 .2886 L
s
.986 1 0 r
.92431 .29693 m
.90087 .28879 L
s
1 .994 0 r
.92431 .29693 m
.9014 .28878 L
s
1 1 0 r
.92431 .29693 m
.90126 .28872 L
s
1 .068 0 r
.92283 .297 m
.92446 .29661 L
s
1 .025 0 r
.92283 .297 m
.92324 .29655 L
s
1 .065 0 r
.92283 .297 m
.92429 .29633 L
s
1 .016 0 r
.92283 .297 m
.92277 .29662 L
s
1 .764 0 r
.92283 .297 m
.94146 .29521 L
s
1 .722 0 r
.92283 .297 m
.94039 .29488 L
s
1 .755 0 r
.92283 .297 m
.94128 .29581 L
s
1 .711 0 r
.92283 .297 m
.9402 .29578 L
s
1 .714 0 r
.92283 .297 m
.94023 .29528 L
s
1 .726 0 r
.92283 .297 m
.94042 .29442 L
s
1 .532 0 r
.92283 .297 m
.9354 .30041 L
s
1 .489 0 r
.92283 .297 m
.93436 .30023 L
s
1 .514 0 r
.92283 .297 m
.93479 .30092 L
s
1 .536 0 r
.92283 .297 m
.93526 .30123 L
s
1 .506 0 r
.92283 .297 m
.93473 .30045 L
s
1 .533 0 r
.92283 .297 m
.93531 .30082 L
s
1 .633 0 r
.92283 .297 m
.91739 .31149 L
s
1 .642 0 r
.92283 .297 m
.91739 .31174 L
s
1 .644 0 r
.92283 .297 m
.91716 .3117 L
s
1 .652 0 r
.92283 .297 m
.91727 .31194 L
s
1 .645 0 r
.92283 .297 m
.91691 .31163 L
s
1 .632 0 r
.92283 .297 m
.9172 .31139 L
s
1 .968 0 r
.92283 .297 m
.90059 .28886 L
s
1 .934 0 r
.92283 .297 m
.90154 .28864 L
s
1 .941 0 r
.92283 .297 m
.90139 .2886 L
s
1 .958 0 r
.92283 .297 m
.90087 .28879 L
s
1 .938 0 r
.92283 .297 m
.9014 .28878 L
s
1 .944 0 r
.92283 .297 m
.90126 .28872 L
s
1 .05 0 r
.92446 .29661 m
.92324 .29655 L
s
1 .013 0 r
.92446 .29661 m
.92429 .29633 L
s
1 .069 0 r
.92446 .29661 m
.92277 .29662 L
s
1 .697 0 r
.92446 .29661 m
.94146 .29521 L
s
1 .655 0 r
.92446 .29661 m
.94039 .29488 L
s
1 .688 0 r
.92446 .29661 m
.94128 .29581 L
s
1 .644 0 r
.92446 .29661 m
.9402 .29578 L
s
1 .647 0 r
.92446 .29661 m
.94023 .29528 L
s
1 .658 0 r
.92446 .29661 m
.94042 .29442 L
s
1 .473 0 r
.92446 .29661 m
.9354 .30041 L
s
1 .431 0 r
.92446 .29661 m
.93436 .30023 L
s
1 .458 0 r
.92446 .29661 m
.93479 .30092 L
s
1 .48 0 r
.92446 .29661 m
.93526 .30123 L
s
1 .448 0 r
.92446 .29661 m
.93473 .30045 L
s
1 .476 0 r
.92446 .29661 m
.93531 .30082 L
s
1 .673 0 r
.92446 .29661 m
.91739 .31149 L
s
1 .682 0 r
.92446 .29661 m
.91739 .31174 L
s
1 .684 0 r
.92446 .29661 m
.91716 .3117 L
s
1 .692 0 r
.92446 .29661 m
.91727 .31194 L
s
1 .687 0 r
.92446 .29661 m
.91691 .31163 L
s
1 .673 0 r
.92446 .29661 m
.9172 .31139 L
s
.975 1 0 r
.92446 .29661 m
.90059 .28886 L
s
1 .991 0 r
.92446 .29661 m
.90154 .28864 L
s
1 .998 0 r
.92446 .29661 m
.90139 .2886 L
s
.985 1 0 r
.92446 .29661 m
.90087 .28879 L
s
1 .995 0 r
.92446 .29661 m
.9014 .28878 L
s
.999 1 0 r
.92446 .29661 m
.90126 .28872 L
s
1 .044 0 r
.92324 .29655 m
.92429 .29633 L
s
1 .02 0 r
.92324 .29655 m
.92277 .29662 L
s
1 .746 0 r
.92324 .29655 m
.94146 .29521 L
s
1 .704 0 r
.92324 .29655 m
.94039 .29488 L
s
1 .738 0 r
.92324 .29655 m
.94128 .29581 L
s
1 .693 0 r
.92324 .29655 m
.9402 .29578 L
s
1 .696 0 r
.92324 .29655 m
.94023 .29528 L
s
1 .707 0 r
.92324 .29655 m
.94042 .29442 L
s
1 .521 0 r
.92324 .29655 m
.9354 .30041 L
s
1 .479 0 r
.92324 .29655 m
.93436 .30023 L
s
1 .505 0 r
.92324 .29655 m
.93479 .30092 L
s
1 .527 0 r
.92324 .29655 m
.93526 .30123 L
s
1 .496 0 r
.92324 .29655 m
.93473 .30045 L
s
1 .523 0 r
.92324 .29655 m
.93531 .30082 L
s
1 .656 0 r
.92324 .29655 m
.91739 .31149 L
s
1 .665 0 r
.92324 .29655 m
.91739 .31174 L
s
1 .667 0 r
.92324 .29655 m
.91716 .3117 L
s
1 .675 0 r
.92324 .29655 m
.91727 .31194 L
s
1 .669 0 r
.92324 .29655 m
.91691 .31163 L
s
1 .655 0 r
.92324 .29655 m
.9172 .31139 L
s
1 .977 0 r
.92324 .29655 m
.90059 .28886 L
s
1 .944 0 r
.92324 .29655 m
.90154 .28864 L
s
1 .95 0 r
.92324 .29655 m
.90139 .2886 L
s
1 .968 0 r
.92324 .29655 m
.90087 .28879 L
s
1 .947 0 r
.92324 .29655 m
.9014 .28878 L
s
1 .954 0 r
.92324 .29655 m
.90126 .28872 L
s
1 .064 0 r
.92429 .29633 m
.92277 .29662 L
s
1 .703 0 r
.92429 .29633 m
.94146 .29521 L
s
1 .66 0 r
.92429 .29633 m
.94039 .29488 L
s
1 .695 0 r
.92429 .29633 m
.94128 .29581 L
s
1 .65 0 r
.92429 .29633 m
.9402 .29578 L
s
1 .653 0 r
.92429 .29633 m
.94023 .29528 L
s
1 .663 0 r
.92429 .29633 m
.94042 .29442 L
s
1 .483 0 r
.92429 .29633 m
.9354 .30041 L
s
1 .441 0 r
.92429 .29633 m
.93436 .30023 L
s
1 .468 0 r
.92429 .29633 m
.93479 .30092 L
s
1 .491 0 r
.92429 .29633 m
.93526 .30123 L
s
1 .459 0 r
.92429 .29633 m
.93473 .30045 L
s
1 .486 0 r
.92429 .29633 m
.93531 .30082 L
s
1 .681 0 r
.92429 .29633 m
.91739 .31149 L
s
1 .69 0 r
.92429 .29633 m
.91739 .31174 L
s
1 .692 0 r
.92429 .29633 m
.91716 .3117 L
s
1 .699 0 r
.92429 .29633 m
.91727 .31194 L
s
1 .694 0 r
.92429 .29633 m
.91691 .31163 L
s
1 .68 0 r
.92429 .29633 m
.9172 .31139 L
s
.985 1 0 r
.92429 .29633 m
.90059 .28886 L
s
1 .981 0 r
.92429 .29633 m
.90154 .28864 L
s
1 .988 0 r
.92429 .29633 m
.90139 .2886 L
s
.994 1 0 r
.92429 .29633 m
.90087 .28879 L
s
1 .985 0 r
.92429 .29633 m
.9014 .28878 L
s
1 .991 0 r
.92429 .29633 m
.90126 .28872 L
s
1 .766 0 r
.92277 .29662 m
.94146 .29521 L
s
1 .724 0 r
.92277 .29662 m
.94039 .29488 L
s
1 .757 0 r
.92277 .29662 m
.94128 .29581 L
s
1 .713 0 r
.92277 .29662 m
.9402 .29578 L
s
1 .716 0 r
.92277 .29662 m
.94023 .29528 L
s
1 .727 0 r
.92277 .29662 m
.94042 .29442 L
s
1 .539 0 r
.92277 .29662 m
.9354 .30041 L
s
1 .496 0 r
.92277 .29662 m
.93436 .30023 L
s
1 .522 0 r
.92277 .29662 m
.93479 .30092 L
s
1 .544 0 r
.92277 .29662 m
.93526 .30123 L
s
1 .513 0 r
.92277 .29662 m
.93473 .30045 L
s
1 .54 0 r
.92277 .29662 m
.93531 .30082 L
s
1 .646 0 r
.92277 .29662 m
.91739 .31149 L
s
1 .656 0 r
.92277 .29662 m
.91739 .31174 L
s
1 .657 0 r
.92277 .29662 m
.91716 .3117 L
s
1 .665 0 r
.92277 .29662 m
.91727 .31194 L
s
1 .658 0 r
.92277 .29662 m
.91691 .31163 L
s
1 .645 0 r
.92277 .29662 m
.9172 .31139 L
s
1 .96 0 r
.92277 .29662 m
.90059 .28886 L
s
1 .926 0 r
.92277 .29662 m
.90154 .28864 L
s
1 .933 0 r
.92277 .29662 m
.90139 .2886 L
s
1 .95 0 r
.92277 .29662 m
.90087 .28879 L
s
1 .93 0 r
.92277 .29662 m
.9014 .28878 L
s
1 .936 0 r
.92277 .29662 m
.90126 .28872 L
s
1 .141 0 r
.87358 .37506 m
.8704 .37372 L
s
1 .014 0 r
.87358 .37506 m
.87372 .37475 L
s
1 .134 0 r
.87358 .37506 m
.87071 .3735 L
s
1 .152 0 r
.87358 .37506 m
.87026 .37339 L
s
1 .026 0 r
.87358 .37506 m
.87418 .37526 L
s
1 .618 0 r
.87358 .37506 m
.88689 .36786 L
s
1 .646 0 r
.87358 .37506 m
.88768 .36791 L
s
1 .651 0 r
.87358 .37506 m
.88798 .36825 L
s
1 .636 0 r
.87358 .37506 m
.88768 .36843 L
s
1 .635 0 r
.87358 .37506 m
.88752 .36817 L
s
1 .618 0 r
.87358 .37506 m
.88703 .36816 L
s
1 .798 0 r
.87358 .37506 m
.88426 .3587 L
s
1 .787 0 r
.87358 .37506 m
.88409 .35893 L
s
1 .772 0 r
.87358 .37506 m
.88282 .35858 L
s
1 .793 0 r
.87358 .37506 m
.88417 .3588 L
s
1 .788 0 r
.87358 .37506 m
.88387 .35875 L
s
1 .77 0 r
.87358 .37506 m
.88268 .35856 L
s
1 .296 0 r
.87358 .37506 m
.87301 .38229 L
s
1 .301 0 r
.87358 .37506 m
.87437 .3824 L
s
1 .293 0 r
.87358 .37506 m
.87413 .38222 L
s
1 .315 0 r
.87358 .37506 m
.87427 .38275 L
s
1 .306 0 r
.87358 .37506 m
.87408 .38255 L
s
1 .285 0 r
.87358 .37506 m
.87302 .38203 L
s
1 .989 0 r
.87358 .37506 m
.85209 .38618 L
s
1 .995 0 r
.87358 .37506 m
.85191 .38616 L
s
1 .997 0 r
.87358 .37506 m
.85177 .38601 L
s
1 .989 0 r
.87358 .37506 m
.85202 .38607 L
s
1 .988 0 r
.87358 .37506 m
.852 .38595 L
s
1 .991 0 r
.87358 .37506 m
.85188 .38591 L
s
1 .142 0 r
.8704 .37372 m
.87372 .37475 L
s
1 .015 0 r
.8704 .37372 m
.87071 .3735 L
s
.8704 .37372 m
.87026 .37339 L
s
1 .167 0 r
.8704 .37372 m
.87418 .37526 L
s
1 .715 0 r
.8704 .37372 m
.88689 .36786 L
s
1 .745 0 r
.8704 .37372 m
.88768 .36791 L
s
1 .752 0 r
.8704 .37372 m
.88798 .36825 L
s
1 .738 0 r
.8704 .37372 m
.88768 .36843 L
s
1 .735 0 r
.8704 .37372 m
.88752 .36817 L
s
1 .716 0 r
.8704 .37372 m
.88703 .36816 L
s
1 .835 0 r
.8704 .37372 m
.88426 .3587 L
s
1 .824 0 r
.8704 .37372 m
.88409 .35893 L
s
1 .8 0 r
.8704 .37372 m
.88282 .35858 L
s
1 .829 0 r
.8704 .37372 m
.88417 .3588 L
s
1 .823 0 r
.8704 .37372 m
.88387 .35875 L
s
1 .797 0 r
.8704 .37372 m
.88268 .35856 L
s
1 .366 0 r
.8704 .37372 m
.87301 .38229 L
s
1 .39 0 r
.8704 .37372 m
.87437 .3824 L
s
1 .379 0 r
.8704 .37372 m
.87413 .38222 L
s
1 .401 0 r
.8704 .37372 m
.87427 .38275 L
s
1 .391 0 r
.8704 .37372 m
.87408 .38255 L
s
1 .356 0 r
.8704 .37372 m
.87302 .38203 L
s
1 .905 0 r
.8704 .37372 m
.85209 .38618 L
s
1 .91 0 r
.8704 .37372 m
.85191 .38616 L
s
1 .912 0 r
.8704 .37372 m
.85177 .38601 L
s
1 .905 0 r
.8704 .37372 m
.85202 .38607 L
s
1 .903 0 r
.8704 .37372 m
.852 .38595 L
s
1 .906 0 r
.8704 .37372 m
.85188 .38591 L
s
1 .133 0 r
.87372 .37475 m
.87071 .3735 L
s
1 .152 0 r
.87372 .37475 m
.87026 .37339 L
s
1 .028 0 r
.87372 .37475 m
.87418 .37526 L
s
1 .607 0 r
.87372 .37475 m
.88689 .36786 L
s
1 .635 0 r
.87372 .37475 m
.88768 .36791 L
s
1 .64 0 r
.87372 .37475 m
.88798 .36825 L
s
1 .626 0 r
.87372 .37475 m
.88768 .36843 L
s
1 .624 0 r
.87372 .37475 m
.88752 .36817 L
s
1 .607 0 r
.87372 .37475 m
.88703 .36816 L
s
1 .784 0 r
.87372 .37475 m
.88426 .3587 L
s
1 .773 0 r
.87372 .37475 m
.88409 .35893 L
s
1 .758 0 r
.87372 .37475 m
.88282 .35858 L
s
1 .779 0 r
.87372 .37475 m
.88417 .3588 L
s
1 .774 0 r
.87372 .37475 m
.88387 .35875 L
s
1 .756 0 r
.87372 .37475 m
.88268 .35856 L
s
1 .31 0 r
.87372 .37475 m
.87301 .38229 L
s
1 .313 0 r
.87372 .37475 m
.87437 .3824 L
s
1 .306 0 r
.87372 .37475 m
.87413 .38222 L
s
1 .327 0 r
.87372 .37475 m
.87427 .38275 L
s
1 .319 0 r
.87372 .37475 m
.87408 .38255 L
s
1 .299 0 r
.87372 .37475 m
.87302 .38203 L
s
1 1 0 r
.87372 .37475 m
.85209 .38618 L
s
.994 1 0 r
.87372 .37475 m
.85191 .38616 L
s
.992 1 0 r
.87372 .37475 m
.85177 .38601 L
s
1 1 0 r
.87372 .37475 m
.85202 .38607 L
s
1 .999 0 r
.87372 .37475 m
.852 .38595 L
s
.998 1 0 r
.87372 .37475 m
.85188 .38591 L
s
1 .019 0 r
.87071 .3735 m
.87026 .37339 L
s
1 .159 0 r
.87071 .3735 m
.87418 .37526 L
s
1 .7 0 r
.87071 .3735 m
.88689 .36786 L
s
1 .73 0 r
.87071 .3735 m
.88768 .36791 L
s
1 .738 0 r
.87071 .3735 m
.88798 .36825 L
s
1 .724 0 r
.87071 .3735 m
.88768 .36843 L
s
1 .72 0 r
.87071 .3735 m
.88752 .36817 L
s
1 .702 0 r
.87071 .3735 m
.88703 .36816 L
s
1 .82 0 r
.87071 .3735 m
.88426 .3587 L
s
1 .808 0 r
.87071 .3735 m
.88409 .35893 L
s
1 .785 0 r
.87071 .3735 m
.88282 .35858 L
s
1 .814 0 r
.87071 .3735 m
.88417 .3588 L
s
1 .808 0 r
.87071 .3735 m
.88387 .35875 L
s
1 .783 0 r
.87071 .3735 m
.88268 .35856 L
s
1 .371 0 r
.87071 .3735 m
.87301 .38229 L
s
1 .393 0 r
.87071 .3735 m
.87437 .3824 L
s
1 .383 0 r
.87071 .3735 m
.87413 .38222 L
s
1 .405 0 r
.87071 .3735 m
.87427 .38275 L
s
1 .394 0 r
.87071 .3735 m
.87408 .38255 L
s
1 .361 0 r
.87071 .3735 m
.87302 .38203 L
s
1 .92 0 r
.87071 .3735 m
.85209 .38618 L
s
1 .926 0 r
.87071 .3735 m
.85191 .38616 L
s
1 .927 0 r
.87071 .3735 m
.85177 .38601 L
s
1 .92 0 r
.87071 .3735 m
.85202 .38607 L
s
1 .918 0 r
.87071 .3735 m
.852 .38595 L
s
1 .921 0 r
.87071 .3735 m
.85188 .38591 L
s
1 .177 0 r
.87026 .37339 m
.87418 .37526 L
s
1 .716 0 r
.87026 .37339 m
.88689 .36786 L
s
1 .746 0 r
.87026 .37339 m
.88768 .36791 L
s
1 .754 0 r
.87026 .37339 m
.88798 .36825 L
s
1 .74 0 r
.87026 .37339 m
.88768 .36843 L
s
1 .737 0 r
.87026 .37339 m
.88752 .36817 L
s
1 .718 0 r
.87026 .37339 m
.88703 .36816 L
s
1 .829 0 r
.87026 .37339 m
.88426 .3587 L
s
1 .817 0 r
.87026 .37339 m
.88409 .35893 L
s
1 .793 0 r
.87026 .37339 m
.88282 .35858 L
s
1 .823 0 r
.87026 .37339 m
.88417 .3588 L
s
1 .817 0 r
.87026 .37339 m
.88387 .35875 L
s
1 .791 0 r
.87026 .37339 m
.88268 .35856 L
s
1 .381 0 r
.87026 .37339 m
.87301 .38229 L
s
1 .404 0 r
.87026 .37339 m
.87437 .3824 L
s
1 .394 0 r
.87026 .37339 m
.87413 .38222 L
s
1 .416 0 r
.87026 .37339 m
.87427 .38275 L
s
1 .405 0 r
.87026 .37339 m
.87408 .38255 L
s
1 .37 0 r
.87026 .37339 m
.87302 .38203 L
s
1 .908 0 r
.87026 .37339 m
.85209 .38618 L
s
1 .913 0 r
.87026 .37339 m
.85191 .38616 L
s
1 .915 0 r
.87026 .37339 m
.85177 .38601 L
s
1 .908 0 r
.87026 .37339 m
.85202 .38607 L
s
1 .906 0 r
.87026 .37339 m
.852 .38595 L
s
1 .909 0 r
.87026 .37339 m
.85188 .38591 L
s
1 .601 0 r
.87418 .37526 m
.88689 .36786 L
s
1 .628 0 r
.87418 .37526 m
.88768 .36791 L
s
1 .632 0 r
.87418 .37526 m
.88798 .36825 L
s
1 .618 0 r
.87418 .37526 m
.88768 .36843 L
s
1 .617 0 r
.87418 .37526 m
.88752 .36817 L
s
1 .6 0 r
.87418 .37526 m
.88703 .36816 L
s
1 .792 0 r
.87418 .37526 m
.88426 .3587 L
s
1 .781 0 r
.87418 .37526 m
.88409 .35893 L
s
1 .767 0 r
.87418 .37526 m
.88282 .35858 L
s
1 .787 0 r
.87418 .37526 m
.88417 .3588 L
s
1 .782 0 r
.87418 .37526 m
.88387 .35875 L
s
1 .766 0 r
.87418 .37526 m
.88268 .35856 L
s
1 .291 0 r
.87418 .37526 m
.87301 .38229 L
s
1 .292 0 r
.87418 .37526 m
.87437 .3824 L
s
1 .284 0 r
.87418 .37526 m
.87413 .38222 L
s
1 .306 0 r
.87418 .37526 m
.87427 .38275 L
s
1 .298 0 r
.87418 .37526 m
.87408 .38255 L
s
1 .281 0 r
.87418 .37526 m
.87302 .38203 L
s
.993 1 0 r
.87418 .37526 m
.85209 .38618 L
s
.987 1 0 r
.87418 .37526 m
.85191 .38616 L
s
.984 1 0 r
.87418 .37526 m
.85177 .38601 L
s
.992 1 0 r
.87418 .37526 m
.85202 .38607 L
s
.994 1 0 r
.87418 .37526 m
.852 .38595 L
s
.99 1 0 r
.87418 .37526 m
.85188 .38591 L
s
1 .049 0 r
.89393 .35452 m
.89419 .35569 L
s
1 .042 0 r
.89393 .35452 m
.8946 .35531 L
s
1 .032 0 r
.89393 .35452 m
.89381 .35531 L
s
1 .019 0 r
.89393 .35452 m
.89413 .35495 L
s
1 .027 0 r
.89393 .35452 m
.89328 .35461 L
s
1 .543 0 r
.89393 .35452 m
.90306 .34487 L
s
1 .579 0 r
.89393 .35452 m
.90376 .34433 L
s
1 .545 0 r
.89393 .35452 m
.9035 .34524 L
s
1 .563 0 r
.89393 .35452 m
.90367 .34477 L
s
1 .52 0 r
.89393 .35452 m
.90203 .34472 L
s
1 .543 0 r
.89393 .35452 m
.90261 .34444 L
s
1 .563 0 r
.89393 .35452 m
.88036 .35691 L
s
.89393 .35452 m
.88041 .35716 L
s
1 .579 0 r
.89393 .35452 m
.87994 .35676 L
s
1 .576 0 r
.89393 .35452 m
.88005 .35695 L
s
1 .575 0 r
.89393 .35452 m
.88009 .35716 L
s
1 .591 0 r
.89393 .35452 m
.87964 .35681 L
s
1 .49 0 r
.89393 .35452 m
.88373 .36083 L
s
1 .501 0 r
.89393 .35452 m
.88332 .36069 L
s
1 .525 0 r
.89393 .35452 m
.88279 .36095 L
s
1 .505 0 r
.89393 .35452 m
.88348 .36113 L
s
1 .517 0 r
.89393 .35452 m
.88285 .36062 L
s
1 .522 0 r
.89393 .35452 m
.88302 .36118 L
s
1 .023 0 r
.89419 .35569 m
.8946 .35531 L
s
1 .022 0 r
.89419 .35569 m
.89381 .35531 L
s
1 .03 0 r
.89419 .35569 m
.89413 .35495 L
s
1 .058 0 r
.89419 .35569 m
.89328 .35461 L
s
1 .572 0 r
.89419 .35569 m
.90306 .34487 L
s
1 .607 0 r
.89419 .35569 m
.90376 .34433 L
s
1 .572 0 r
.89419 .35569 m
.9035 .34524 L
s
1 .591 0 r
.89419 .35569 m
.90367 .34477 L
s
1 .551 0 r
.89419 .35569 m
.90203 .34472 L
s
1 .574 0 r
.89419 .35569 m
.90261 .34444 L
s
1 .567 0 r
.89419 .35569 m
.88036 .35691 L
s
1 .566 0 r
.89419 .35569 m
.88041 .35716 L
s
1 .584 0 r
.89419 .35569 m
.87994 .35676 L
s
1 .58 0 r
.89419 .35569 m
.88005 .35695 L
s
1 .579 0 r
.89419 .35569 m
.88009 .35716 L
s
1 .596 0 r
.89419 .35569 m
.87964 .35681 L
s
1 .476 0 r
.89419 .35569 m
.88373 .36083 L
s
1 .489 0 r
.89419 .35569 m
.88332 .36069 L
s
1 .513 0 r
.89419 .35569 m
.88279 .36095 L
s
1 .491 0 r
.89419 .35569 m
.88348 .36113 L
s
1 .505 0 r
.89419 .35569 m
.88285 .36062 L
s
1 .509 0 r
.89419 .35569 m
.88302 .36118 L
s
1 .032 0 r
.8946 .35531 m
.89381 .35531 L
s
1 .024 0 r
.8946 .35531 m
.89413 .35495 L
s
1 .061 0 r
.8946 .35531 m
.89328 .35461 L
s
1 .549 0 r
.8946 .35531 m
.90306 .34487 L
s
1 .584 0 r
.8946 .35531 m
.90376 .34433 L
s
1 .549 0 r
.8946 .35531 m
.9035 .34524 L
s
1 .568 0 r
.8946 .35531 m
.90367 .34477 L
s
1 .528 0 r
.8946 .35531 m
.90203 .34472 L
s
1 .551 0 r
.8946 .35531 m
.90261 .34444 L
s
1 .585 0 r
.8946 .35531 m
.88036 .35691 L
s
.8946 .35531 m
.88041 .35716 L
s
1 .602 0 r
.8946 .35531 m
.87994 .35676 L
s
1 .598 0 r
.8946 .35531 m
.88005 .35695 L
s
.8946 .35531 m
.88009 .35716 L
s
1 .614 0 r
.8946 .35531 m
.87964 .35681 L
s
1 .498 0 r
.8946 .35531 m
.88373 .36083 L
s
1 .511 0 r
.8946 .35531 m
.88332 .36069 L
s
1 .535 0 r
.8946 .35531 m
.88279 .36095 L
s
1 .513 0 r
.8946 .35531 m
.88348 .36113 L
s
1 .527 0 r
.8946 .35531 m
.88285 .36062 L
s
1 .531 0 r
.8946 .35531 m
.88302 .36118 L
s
1 .02 0 r
.89381 .35531 m
.89413 .35495 L
s
1 .036 0 r
.89381 .35531 m
.89328 .35461 L
s
1 .57 0 r
.89381 .35531 m
.90306 .34487 L
s
1 .605 0 r
.89381 .35531 m
.90376 .34433 L
s
1 .571 0 r
.89381 .35531 m
.9035 .34524 L
s
1 .59 0 r
.89381 .35531 m
.90367 .34477 L
s
1 .548 0 r
.89381 .35531 m
.90203 .34472 L
s
1 .571 0 r
.89381 .35531 m
.90261 .34444 L
s
1 .554 0 r
.89381 .35531 m
.88036 .35691 L
s
1 .553 0 r
.89381 .35531 m
.88041 .35716 L
s
1 .57 0 r
.89381 .35531 m
.87994 .35676 L
s
1 .566 0 r
.89381 .35531 m
.88005 .35695 L
s
.89381 .35531 m
.88009 .35716 L
s
1 .582 0 r
.89381 .35531 m
.87964 .35681 L
s
1 .47 0 r
.89381 .35531 m
.88373 .36083 L
s
1 .482 0 r
.89381 .35531 m
.88332 .36069 L
s
1 .506 0 r
.89381 .35531 m
.88279 .36095 L
s
1 .485 0 r
.89381 .35531 m
.88348 .36113 L
s
1 .498 0 r
.89381 .35531 m
.88285 .36062 L
s
1 .502 0 r
.89381 .35531 m
.88302 .36118 L
s
1 .037 0 r
.89413 .35495 m
.89328 .35461 L
s
1 .55 0 r
.89413 .35495 m
.90306 .34487 L
s
1 .586 0 r
.89413 .35495 m
.90376 .34433 L
s
1 .551 0 r
.89413 .35495 m
.9035 .34524 L
s
1 .57 0 r
.89413 .35495 m
.90367 .34477 L
s
1 .528 0 r
.89413 .35495 m
.90203 .34472 L
s
1 .552 0 r
.89413 .35495 m
.90261 .34444 L
s
1 .568 0 r
.89413 .35495 m
.88036 .35691 L
s
.89413 .35495 m
.88041 .35716 L
s
1 .585 0 r
.89413 .35495 m
.87994 .35676 L
s
1 .581 0 r
.89413 .35495 m
.88005 .35695 L
s
.89413 .35495 m
.88009 .35716 L
s
1 .597 0 r
.89413 .35495 m
.87964 .35681 L
s
1 .488 0 r
.89413 .35495 m
.88373 .36083 L
s
1 .5 0 r
.89413 .35495 m
.88332 .36069 L
s
1 .524 0 r
.89413 .35495 m
.88279 .36095 L
s
1 .503 0 r
.89413 .35495 m
.88348 .36113 L
s
1 .516 0 r
.89413 .35495 m
.88285 .36062 L
s
1 .52 0 r
.89413 .35495 m
.88302 .36118 L
s
1 .564 0 r
.89328 .35461 m
.90306 .34487 L
s
1 .6 0 r
.89328 .35461 m
.90376 .34433 L
s
1 .566 0 r
.89328 .35461 m
.9035 .34524 L
s
1 .585 0 r
.89328 .35461 m
.90367 .34477 L
s
1 .54 0 r
.89328 .35461 m
.90203 .34472 L
s
1 .564 0 r
.89328 .35461 m
.90261 .34444 L
s
1 .536 0 r
.89328 .35461 m
.88036 .35691 L
s
.89328 .35461 m
.88041 .35716 L
s
1 .552 0 r
.89328 .35461 m
.87994 .35676 L
s
1 .549 0 r
.89328 .35461 m
.88005 .35695 L
s
.89328 .35461 m
.88009 .35716 L
s
1 .565 0 r
.89328 .35461 m
.87964 .35681 L
s
1 .466 0 r
.89328 .35461 m
.88373 .36083 L
s
1 .477 0 r
.89328 .35461 m
.88332 .36069 L
s
1 .501 0 r
.89328 .35461 m
.88279 .36095 L
s
1 .481 0 r
.89328 .35461 m
.88348 .36113 L
s
1 .492 0 r
.89328 .35461 m
.88285 .36062 L
s
1 .498 0 r
.89328 .35461 m
.88302 .36118 L
s
1 .019 0 r
.91211 .31164 m
.91227 .31121 L
s
1 .015 0 r
.91211 .31164 m
.91202 .31128 L
s
1 .035 0 r
.91211 .31164 m
.91128 .31138 L
s
1 .028 0 r
.91211 .31164 m
.91142 .31167 L
s
1 .017 0 r
.91211 .31164 m
.91172 .31175 L
s
1 .513 0 r
.91211 .31164 m
.91666 .32333 L
s
1 .473 0 r
.91211 .31164 m
.9164 .32238 L
s
1 .51 0 r
.91211 .31164 m
.91622 .32341 L
s
1 .499 0 r
.91211 .31164 m
.91699 .32283 L
s
1 .495 0 r
.91211 .31164 m
.91631 .32301 L
s
1 .486 0 r
.91211 .31164 m
.91648 .32271 L
s
1 .666 0 r
.91211 .31164 m
.91767 .32695 L
s
1 .653 0 r
.91211 .31164 m
.91777 .32659 L
s
1 .645 0 r
.91211 .31164 m
.91735 .32654 L
s
.91211 .31164 m
.91804 .32628 L
s
1 .633 0 r
.91211 .31164 m
.91771 .32608 L
s
1 .634 0 r
.91211 .31164 m
.91683 .32641 L
s
1 .707 0 r
.91211 .31164 m
.90346 .32663 L
s
1 .695 0 r
.91211 .31164 m
.90386 .32651 L
s
1 .701 0 r
.91211 .31164 m
.90348 .32648 L
s
1 .696 0 r
.91211 .31164 m
.90371 .32645 L
s
1 .695 0 r
.91211 .31164 m
.904 .3266 L
s
1 .694 0 r
.91211 .31164 m
.90358 .32634 L
s
.957 1 0 r
.91211 .31164 m
.90059 .28886 L
s
.966 1 0 r
.91211 .31164 m
.90154 .28864 L
s
.962 1 0 r
.91211 .31164 m
.90139 .2886 L
s
.96 1 0 r
.91211 .31164 m
.90087 .28879 L
s
.968 1 0 r
.91211 .31164 m
.9014 .28878 L
s
.964 1 0 r
.91211 .31164 m
.90126 .28872 L
s
1 .01 0 r
.91227 .31121 m
.91202 .31128 L
s
1 .041 0 r
.91227 .31121 m
.91128 .31138 L
s
1 .039 0 r
.91227 .31121 m
.91142 .31167 L
s
1 .031 0 r
.91227 .31121 m
.91172 .31175 L
s
1 .527 0 r
.91227 .31121 m
.91666 .32333 L
s
1 .486 0 r
.91227 .31121 m
.9164 .32238 L
s
1 .524 0 r
.91227 .31121 m
.91622 .32341 L
s
1 .512 0 r
.91227 .31121 m
.91699 .32283 L
s
1 .51 0 r
.91227 .31121 m
.91631 .32301 L
s
1 .5 0 r
.91227 .31121 m
.91648 .32271 L
s
1 .68 0 r
.91227 .31121 m
.91767 .32695 L
s
1 .667 0 r
.91227 .31121 m
.91777 .32659 L
s
1 .66 0 r
.91227 .31121 m
.91735 .32654 L
s
1 .659 0 r
.91227 .31121 m
.91804 .32628 L
s
1 .647 0 r
.91227 .31121 m
.91771 .32608 L
s
1 .648 0 r
.91227 .31121 m
.91683 .32641 L
s
1 .726 0 r
.91227 .31121 m
.90346 .32663 L
s
1 .713 0 r
.91227 .31121 m
.90386 .32651 L
s
1 .72 0 r
.91227 .31121 m
.90348 .32648 L
s
1 .714 0 r
.91227 .31121 m
.90371 .32645 L
s
.91227 .31121 m
.904 .3266 L
s
1 .713 0 r
.91227 .31121 m
.90358 .32634 L
s
.97 1 0 r
.91227 .31121 m
.90059 .28886 L
s
.979 1 0 r
.91227 .31121 m
.90154 .28864 L
s
.975 1 0 r
.91227 .31121 m
.90139 .2886 L
s
.972 1 0 r
.91227 .31121 m
.90087 .28879 L
s
.981 1 0 r
.91227 .31121 m
.9014 .28878 L
s
.977 1 0 r
.91227 .31121 m
.90126 .28872 L
s
1 .03 0 r
.91202 .31128 m
.91128 .31138 L
s
1 .029 0 r
.91202 .31128 m
.91142 .31167 L
s
1 .023 0 r
.91202 .31128 m
.91172 .31175 L
s
1 .527 0 r
.91202 .31128 m
.91666 .32333 L
s
1 .487 0 r
.91202 .31128 m
.9164 .32238 L
s
1 .524 0 r
.91202 .31128 m
.91622 .32341 L
s
1 .514 0 r
.91202 .31128 m
.91699 .32283 L
s
1 .51 0 r
.91202 .31128 m
.91631 .32301 L
s
1 .501 0 r
.91202 .31128 m
.91648 .32271 L
s
1 .681 0 r
.91202 .31128 m
.91767 .32695 L
s
1 .668 0 r
.91202 .31128 m
.91777 .32659 L
s
1 .66 0 r
.91202 .31128 m
.91735 .32654 L
s
.91202 .31128 m
.91804 .32628 L
s
1 .648 0 r
.91202 .31128 m
.91771 .32608 L
s
1 .649 0 r
.91202 .31128 m
.91683 .32641 L
s
1 .718 0 r
.91202 .31128 m
.90346 .32663 L
s
1 .706 0 r
.91202 .31128 m
.90386 .32651 L
s
1 .712 0 r
.91202 .31128 m
.90348 .32648 L
s
1 .706 0 r
.91202 .31128 m
.90371 .32645 L
s
.91202 .31128 m
.904 .3266 L
s
1 .705 0 r
.91202 .31128 m
.90358 .32634 L
s
.972 1 0 r
.91202 .31128 m
.90059 .28886 L
s
.981 1 0 r
.91202 .31128 m
.90154 .28864 L
s
.976 1 0 r
.91202 .31128 m
.90139 .2886 L
s
.974 1 0 r
.91202 .31128 m
.90087 .28879 L
s
.983 1 0 r
.91202 .31128 m
.9014 .28878 L
s
.979 1 0 r
.91202 .31128 m
.90126 .28872 L
s
1 .013 0 r
.91128 .31138 m
.91142 .31167 L
s
1 .024 0 r
.91128 .31138 m
.91172 .31175 L
s
1 .536 0 r
.91128 .31138 m
.91666 .32333 L
s
1 .496 0 r
.91128 .31138 m
.9164 .32238 L
s
1 .532 0 r
.91128 .31138 m
.91622 .32341 L
s
1 .523 0 r
.91128 .31138 m
.91699 .32283 L
s
1 .518 0 r
.91128 .31138 m
.91631 .32301 L
s
1 .509 0 r
.91128 .31138 m
.91648 .32271 L
s
1 .688 0 r
.91128 .31138 m
.91767 .32695 L
s
1 .676 0 r
.91128 .31138 m
.91777 .32659 L
s
1 .667 0 r
.91128 .31138 m
.91735 .32654 L
s
1 .668 0 r
.91128 .31138 m
.91804 .32628 L
s
1 .656 0 r
.91128 .31138 m
.91771 .32608 L
s
1 .655 0 r
.91128 .31138 m
.91683 .32641 L
s
1 .701 0 r
.91128 .31138 m
.90346 .32663 L
s
1 .689 0 r
.91128 .31138 m
.90386 .32651 L
s
1 .695 0 r
.91128 .31138 m
.90348 .32648 L
s
1 .689 0 r
.91128 .31138 m
.90371 .32645 L
s
.91128 .31138 m
.904 .3266 L
s
1 .688 0 r
.91128 .31138 m
.90358 .32634 L
s
.982 1 0 r
.91128 .31138 m
.90059 .28886 L
s
.99 1 0 r
.91128 .31138 m
.90154 .28864 L
s
.985 1 0 r
.91128 .31138 m
.90139 .2886 L
s
.984 1 0 r
.91128 .31138 m
.90087 .28879 L
s
.992 1 0 r
.91128 .31138 m
.9014 .28878 L
s
.988 1 0 r
.91128 .31138 m
.90126 .28872 L
s
1 .012 0 r
.91142 .31167 m
.91172 .31175 L
s
1 .522 0 r
.91142 .31167 m
.91666 .32333 L
s
1 .483 0 r
.91142 .31167 m
.9164 .32238 L
s
1 .518 0 r
.91142 .31167 m
.91622 .32341 L
s
1 .51 0 r
.91142 .31167 m
.91699 .32283 L
s
1 .505 0 r
.91142 .31167 m
.91631 .32301 L
s
1 .496 0 r
.91142 .31167 m
.91648 .32271 L
s
1 .675 0 r
.91142 .31167 m
.91767 .32695 L
s
1 .662 0 r
.91142 .31167 m
.91777 .32659 L
s
1 .654 0 r
.91142 .31167 m
.91735 .32654 L
s
1 .655 0 r
.91142 .31167 m
.91804 .32628 L
s
1 .643 0 r
.91142 .31167 m
.91771 .32608 L
s
1 .642 0 r
.91142 .31167 m
.91683 .32641 L
s
1 .693 0 r
.91142 .31167 m
.90346 .32663 L
s
1 .681 0 r
.91142 .31167 m
.90386 .32651 L
s
1 .687 0 r
.91142 .31167 m
.90348 .32648 L
s
1 .681 0 r
.91142 .31167 m
.90371 .32645 L
s
.91142 .31167 m
.904 .3266 L
s
1 .68 0 r
.91142 .31167 m
.90358 .32634 L
s
.968 1 0 r
.91142 .31167 m
.90059 .28886 L
s
.976 1 0 r
.91142 .31167 m
.90154 .28864 L
s
.972 1 0 r
.91142 .31167 m
.90139 .2886 L
s
.971 1 0 r
.91142 .31167 m
.90087 .28879 L
s
.979 1 0 r
.91142 .31167 m
.9014 .28878 L
s
.975 1 0 r
.91142 .31167 m
.90126 .28872 L
s
1 .514 0 r
.91172 .31175 m
.91666 .32333 L
s
1 .474 0 r
.91172 .31175 m
.9164 .32238 L
s
1 .511 0 r
.91172 .31175 m
.91622 .32341 L
s
1 .501 0 r
.91172 .31175 m
.91699 .32283 L
s
1 .497 0 r
.91172 .31175 m
.91631 .32301 L
s
1 .488 0 r
.91172 .31175 m
.91648 .32271 L
s
1 .667 0 r
.91172 .31175 m
.91767 .32695 L
s
1 .655 0 r
.91172 .31175 m
.91777 .32659 L
s
1 .647 0 r
.91172 .31175 m
.91735 .32654 L
s
.91172 .31175 m
.91804 .32628 L
s
1 .635 0 r
.91172 .31175 m
.91771 .32608 L
s
1 .634 0 r
.91172 .31175 m
.91683 .32641 L
s
1 .695 0 r
.91172 .31175 m
.90346 .32663 L
s
1 .683 0 r
.91172 .31175 m
.90386 .32651 L
s
1 .689 0 r
.91172 .31175 m
.90348 .32648 L
s
1 .684 0 r
.91172 .31175 m
.90371 .32645 L
s
.91172 .31175 m
.904 .3266 L
s
1 .682 0 r
.91172 .31175 m
.90358 .32634 L
s
.96 1 0 r
.91172 .31175 m
.90059 .28886 L
s
.968 1 0 r
.91172 .31175 m
.90154 .28864 L
s
.964 1 0 r
.91172 .31175 m
.90139 .2886 L
s
.962 1 0 r
.91172 .31175 m
.90087 .28879 L
s
.971 1 0 r
.91172 .31175 m
.9014 .28878 L
s
.967 1 0 r
.91172 .31175 m
.90126 .28872 L
s
1 .026 0 r
.89098 .34574 m
.89034 .34569 L
s
1 .075 0 r
.89098 .34574 m
.88948 .34469 L
s
1 .114 0 r
.89098 .34574 m
.88855 .34434 L
s
1 .051 0 r
.89098 .34574 m
.88984 .34522 L
s
1 .031 0 r
.89098 .34574 m
.89055 .34511 L
s
1 .5 0 r
.89098 .34574 m
.89872 .33625 L
s
1 .532 0 r
.89098 .34574 m
.89855 .33515 L
s
1 .511 0 r
.89098 .34574 m
.89867 .33586 L
s
1 .488 0 r
.89098 .34574 m
.8988 .3367 L
s
1 .522 0 r
.89098 .34574 m
.89862 .33551 L
s
1 .489 0 r
.89098 .34574 m
.89838 .33634 L
s
1 .514 0 r
.89098 .34574 m
.87944 .35077 L
s
1 .533 0 r
.89098 .34574 m
.87909 .35109 L
s
1 .525 0 r
.89098 .34574 m
.87907 .35056 L
s
1 .54 0 r
.89098 .34574 m
.87882 .35089 L
s
1 .56 0 r
.89098 .34574 m
.87819 .35065 L
s
1 .57 0 r
.89098 .34574 m
.87803 .35095 L
s
1 .507 0 r
.89098 .34574 m
.8786 .34664 L
s
1 .518 0 r
.89098 .34574 m
.87833 .34646 L
s
1 .502 0 r
.89098 .34574 m
.87874 .34687 L
s
1 .522 0 r
.89098 .34574 m
.87823 .34662 L
s
1 .525 0 r
.89098 .34574 m
.87818 .34682 L
s
1 .514 0 r
.89098 .34574 m
.87845 .34691 L
s
1 .054 0 r
.89034 .34569 m
.88948 .34469 L
s
1 .092 0 r
.89034 .34569 m
.88855 .34434 L
s
1 .028 0 r
.89034 .34569 m
.88984 .34522 L
s
1 .025 0 r
.89034 .34569 m
.89055 .34511 L
s
1 .516 0 r
.89034 .34569 m
.89872 .33625 L
s
1 .546 0 r
.89034 .34569 m
.89855 .33515 L
s
1 .526 0 r
.89034 .34569 m
.89867 .33586 L
s
1 .504 0 r
.89034 .34569 m
.8988 .3367 L
s
1 .536 0 r
.89034 .34569 m
.89862 .33551 L
s
1 .504 0 r
.89034 .34569 m
.89838 .33634 L
s
1 .491 0 r
.89034 .34569 m
.87944 .35077 L
s
1 .51 0 r
.89034 .34569 m
.87909 .35109 L
s
1 .502 0 r
.89034 .34569 m
.87907 .35056 L
s
1 .517 0 r
.89034 .34569 m
.87882 .35089 L
s
1 .536 0 r
.89034 .34569 m
.87819 .35065 L
s
1 .547 0 r
.89034 .34569 m
.87803 .35095 L
s
1 .481 0 r
.89034 .34569 m
.8786 .34664 L
s
1 .492 0 r
.89034 .34569 m
.87833 .34646 L
s
1 .476 0 r
.89034 .34569 m
.87874 .34687 L
s
1 .496 0 r
.89034 .34569 m
.87823 .34662 L
s
1 .499 0 r
.89034 .34569 m
.87818 .34682 L
s
1 .488 0 r
.89034 .34569 m
.87845 .34691 L
s
1 .041 0 r
.88948 .34469 m
.88855 .34434 L
s
1 .026 0 r
.88948 .34469 m
.88984 .34522 L
s
1 .047 0 r
.88948 .34469 m
.89055 .34511 L
s
1 .511 0 r
.88948 .34469 m
.89872 .33625 L
s
1 .538 0 r
.88948 .34469 m
.89855 .33515 L
s
1 .521 0 r
.88948 .34469 m
.89867 .33586 L
s
1 .501 0 r
.88948 .34469 m
.8988 .3367 L
s
1 .529 0 r
.88948 .34469 m
.89862 .33551 L
s
1 .498 0 r
.88948 .34469 m
.89838 .33634 L
s
1 .48 0 r
.88948 .34469 m
.87944 .35077 L
s
1 .499 0 r
.88948 .34469 m
.87909 .35109 L
s
1 .488 0 r
.88948 .34469 m
.87907 .35056 L
s
1 .504 0 r
.88948 .34469 m
.87882 .35089 L
s
1 .522 0 r
.88948 .34469 m
.87819 .35065 L
s
1 .533 0 r
.88948 .34469 m
.87803 .35095 L
s
1 .452 0 r
.88948 .34469 m
.8786 .34664 L
s
1 .461 0 r
.88948 .34469 m
.87833 .34646 L
s
1 .448 0 r
.88948 .34469 m
.87874 .34687 L
s
1 .466 0 r
.88948 .34469 m
.87823 .34662 L
s
1 .47 0 r
.88948 .34469 m
.87818 .34682 L
s
1 .46 0 r
.88948 .34469 m
.87845 .34691 L
s
1 .064 0 r
.88855 .34434 m
.88984 .34522 L
s
1 .088 0 r
.88855 .34434 m
.89055 .34511 L
s
1 .531 0 r
.88855 .34434 m
.89872 .33625 L
s
1 .555 0 r
.88855 .34434 m
.89855 .33515 L
s
1 .539 0 r
.88855 .34434 m
.89867 .33586 L
s
1 .522 0 r
.88855 .34434 m
.8988 .3367 L
s
1 .547 0 r
.88855 .34434 m
.89862 .33551 L
s
1 .518 0 r
.88855 .34434 m
.89838 .33634 L
s
1 .456 0 r
.88855 .34434 m
.87944 .35077 L
s
1 .475 0 r
.88855 .34434 m
.87909 .35109 L
s
1 .463 0 r
.88855 .34434 m
.87907 .35056 L
s
1 .479 0 r
.88855 .34434 m
.87882 .35089 L
s
1 .495 0 r
.88855 .34434 m
.87819 .35065 L
s
1 .508 0 r
.88855 .34434 m
.87803 .35095 L
s
1 .417 0 r
.88855 .34434 m
.8786 .34664 L
s
1 .426 0 r
.88855 .34434 m
.87833 .34646 L
s
1 .414 0 r
.88855 .34434 m
.87874 .34687 L
s
1 .432 0 r
.88855 .34434 m
.87823 .34662 L
s
1 .436 0 r
.88855 .34434 m
.87818 .34682 L
s
1 .426 0 r
.88855 .34434 m
.87845 .34691 L
s
1 .029 0 r
.88984 .34522 m
.89055 .34511 L
s
1 .516 0 r
.88984 .34522 m
.89872 .33625 L
s
1 .544 0 r
.88984 .34522 m
.89855 .33515 L
s
1 .526 0 r
.88984 .34522 m
.89867 .33586 L
s
1 .505 0 r
.88984 .34522 m
.8988 .3367 L
s
1 .535 0 r
.88984 .34522 m
.89862 .33551 L
s
1 .503 0 r
.88984 .34522 m
.89838 .33634 L
s
1 .482 0 r
.88984 .34522 m
.87944 .35077 L
s
1 .5 0 r
.88984 .34522 m
.87909 .35109 L
s
1 .491 0 r
.88984 .34522 m
.87907 .35056 L
s
1 .507 0 r
.88984 .34522 m
.87882 .35089 L
s
1 .525 0 r
.88984 .34522 m
.87819 .35065 L
s
1 .537 0 r
.88984 .34522 m
.87803 .35095 L
s
1 .463 0 r
.88984 .34522 m
.8786 .34664 L
s
1 .473 0 r
.88984 .34522 m
.87833 .34646 L
s
1 .458 0 r
.88984 .34522 m
.87874 .34687 L
s
1 .478 0 r
.88984 .34522 m
.87823 .34662 L
s
1 .481 0 r
.88984 .34522 m
.87818 .34682 L
s
1 .47 0 r
.88984 .34522 m
.87845 .34691 L
s
1 .492 0 r
.89055 .34511 m
.89872 .33625 L
s
1 .522 0 r
.89055 .34511 m
.89855 .33515 L
s
1 .503 0 r
.89055 .34511 m
.89867 .33586 L
s
1 .481 0 r
.89055 .34511 m
.8988 .3367 L
s
1 .512 0 r
.89055 .34511 m
.89862 .33551 L
s
1 .48 0 r
.89055 .34511 m
.89838 .33634 L
s
1 .51 0 r
.89055 .34511 m
.87944 .35077 L
s
1 .528 0 r
.89055 .34511 m
.87909 .35109 L
s
1 .519 0 r
.89055 .34511 m
.87907 .35056 L
s
1 .535 0 r
.89055 .34511 m
.87882 .35089 L
s
1 .554 0 r
.89055 .34511 m
.87819 .35065 L
s
1 .565 0 r
.89055 .34511 m
.87803 .35095 L
s
1 .492 0 r
.89055 .34511 m
.8786 .34664 L
s
1 .503 0 r
.89055 .34511 m
.87833 .34646 L
s
1 .488 0 r
.89055 .34511 m
.87874 .34687 L
s
1 .507 0 r
.89055 .34511 m
.87823 .34662 L
s
1 .51 0 r
.89055 .34511 m
.87818 .34682 L
s
1 .5 0 r
.89055 .34511 m
.87845 .34691 L
s
1 .169 0 r
.90369 .32825 m
.90777 .32885 L
s
1 .18 0 r
.90369 .32825 m
.90795 .3293 L
s
1 .215 0 r
.90369 .32825 m
.90869 .32989 L
s
1 .203 0 r
.90369 .32825 m
.90849 .32953 L
s
1 .216 0 r
.90369 .32825 m
.90887 .3292 L
s
1 .544 0 r
.90369 .32825 m
.9112 .31724 L
s
1 .59 0 r
.90369 .32825 m
.91198 .31643 L
s
1 .601 0 r
.90369 .32825 m
.913 .31685 L
s
1 .571 0 r
.90369 .32825 m
.91225 .31721 L
s
1 .568 0 r
.90369 .32825 m
.91186 .31701 L
s
1 .569 0 r
.90369 .32825 m
.91154 .31675 L
s
1 .291 0 r
.90369 .32825 m
.90162 .33508 L
s
1 .264 0 r
.90369 .32825 m
.90251 .33459 L
s
1 .283 0 r
.90369 .32825 m
.90268 .33509 L
s
1 .294 0 r
.90369 .32825 m
.90247 .33533 L
s
1 .275 0 r
.90369 .32825 m
.90194 .33474 L
s
1 .268 0 r
.90369 .32825 m
.90289 .33476 L
s
1 .54 0 r
.90369 .32825 m
.89486 .33809 L
s
1 .536 0 r
.90369 .32825 m
.89535 .33838 L
s
1 .523 0 r
.90369 .32825 m
.89559 .33818 L
s
1 .525 0 r
.90369 .32825 m
.89531 .33799 L
s
1 .529 0 r
.90369 .32825 m
.8954 .33819 L
s
1 .531 0 r
.90369 .32825 m
.89501 .33792 L
s
1 .02 0 r
.90777 .32885 m
.90795 .3293 L
s
1 .057 0 r
.90777 .32885 m
.90869 .32989 L
s
1 .041 0 r
.90777 .32885 m
.90849 .32953 L
s
1 .047 0 r
.90777 .32885 m
.90887 .3292 L
s
1 .494 0 r
.90777 .32885 m
.9112 .31724 L
s
1 .536 0 r
.90777 .32885 m
.91198 .31643 L
s
1 .535 0 r
.90777 .32885 m
.913 .31685 L
s
1 .509 0 r
.90777 .32885 m
.91225 .31721 L
s
1 .512 0 r
.90777 .32885 m
.91186 .31701 L
s
1 .518 0 r
.90777 .32885 m
.91154 .31675 L
s
1 .358 0 r
.90777 .32885 m
.90162 .33508 L
s
1 .318 0 r
.90777 .32885 m
.90251 .33459 L
s
1 .329 0 r
.90777 .32885 m
.90268 .33509 L
s
1 .342 0 r
.90777 .32885 m
.90247 .33533 L
s
1 .339 0 r
.90777 .32885 m
.90194 .33474 L
s
1 .313 0 r
.90777 .32885 m
.90289 .33476 L
s
1 .649 0 r
.90777 .32885 m
.89486 .33809 L
s
1 .64 0 r
.90777 .32885 m
.89535 .33838 L
s
1 .627 0 r
.90777 .32885 m
.89559 .33818 L
s
1 .631 0 r
.90777 .32885 m
.89531 .33799 L
s
1 .633 0 r
.90777 .32885 m
.8954 .33819 L
s
1 .64 0 r
.90777 .32885 m
.89501 .33792 L
s
1 .039 0 r
.90795 .3293 m
.90869 .32989 L
s
1 .024 0 r
.90795 .3293 m
.90849 .32953 L
s
1 .038 0 r
.90795 .3293 m
.90887 .3292 L
s
1 .51 0 r
.90795 .3293 m
.9112 .31724 L
s
1 .551 0 r
.90795 .3293 m
.91198 .31643 L
s
1 .549 0 r
.90795 .3293 m
.913 .31685 L
s
1 .524 0 r
.90795 .3293 m
.91225 .31721 L
s
1 .527 0 r
.90795 .3293 m
.91186 .31701 L
s
1 .533 0 r
.90795 .3293 m
.91154 .31675 L
s
1 .35 0 r
.90795 .3293 m
.90162 .33508 L
s
1 .31 0 r
.90795 .3293 m
.90251 .33459 L
s
1 .32 0 r
.90795 .3293 m
.90268 .33509 L
s
1 .333 0 r
.90795 .3293 m
.90247 .33533 L
s
1 .331 0 r
.90795 .3293 m
.90194 .33474 L
s
1 .304 0 r
.90795 .3293 m
.90289 .33476 L
s
1 .644 0 r
.90795 .3293 m
.89486 .33809 L
s
1 .635 0 r
.90795 .3293 m
.89535 .33838 L
s
1 .622 0 r
.90795 .3293 m
.89559 .33818 L
s
1 .627 0 r
.90795 .3293 m
.89531 .33799 L
s
1 .628 0 r
.90795 .3293 m
.8954 .33819 L
s
1 .635 0 r
.90795 .3293 m
.89501 .33792 L
s
1 .017 0 r
.90869 .32989 m
.90849 .32953 L
s
1 .029 0 r
.90869 .32989 m
.90887 .3292 L
s
1 .527 0 r
.90869 .32989 m
.9112 .31724 L
s
1 .566 0 r
.90869 .32989 m
.91198 .31643 L
s
1 .561 0 r
.90869 .32989 m
.913 .31685 L
s
1 .538 0 r
.90869 .32989 m
.91225 .31721 L
s
1 .542 0 r
.90869 .32989 m
.91186 .31701 L
s
1 .549 0 r
.90869 .32989 m
.91154 .31675 L
s
1 .358 0 r
.90869 .32989 m
.90162 .33508 L
s
1 .317 0 r
.90869 .32989 m
.90251 .33459 L
s
1 .325 0 r
.90869 .32989 m
.90268 .33509 L
s
1 .338 0 r
.90869 .32989 m
.90247 .33533 L
s
1 .34 0 r
.90869 .32989 m
.90194 .33474 L
s
1 .309 0 r
.90869 .32989 m
.90289 .33476 L
s
1 .657 0 r
.90869 .32989 m
.89486 .33809 L
s
1 .646 0 r
.90869 .32989 m
.89535 .33838 L
s
1 .633 0 r
.90869 .32989 m
.89559 .33818 L
s
1 .639 0 r
.90869 .32989 m
.89531 .33799 L
s
1 .64 0 r
.90869 .32989 m
.8954 .33819 L
s
1 .648 0 r
.90869 .32989 m
.89501 .33792 L
s
1 .021 0 r
.90849 .32953 m
.90887 .3292 L
s
1 .514 0 r
.90849 .32953 m
.9112 .31724 L
s
1 .554 0 r
.90849 .32953 m
.91198 .31643 L
s
1 .55 0 r
.90849 .32953 m
.913 .31685 L
s
1 .526 0 r
.90849 .32953 m
.91225 .31721 L
s
1 .53 0 r
.90849 .32953 m
.91186 .31701 L
s
1 .537 0 r
.90849 .32953 m
.91154 .31675 L
s
1 .361 0 r
.90849 .32953 m
.90162 .33508 L
s
1 .32 0 r
.90849 .32953 m
.90251 .33459 L
s
1 .329 0 r
.90849 .32953 m
.90268 .33509 L
s
1 .342 0 r
.90849 .32953 m
.90247 .33533 L
s
.90849 .32953 m
.90194 .33474 L
s
1 .313 0 r
.90849 .32953 m
.90289 .33476 L
s
1 .658 0 r
.90849 .32953 m
.89486 .33809 L
s
1 .647 0 r
.90849 .32953 m
.89535 .33838 L
s
1 .634 0 r
.90849 .32953 m
.89559 .33818 L
s
1 .64 0 r
.90849 .32953 m
.89531 .33799 L
s
1 .641 0 r
.90849 .32953 m
.8954 .33819 L
s
1 .649 0 r
.90849 .32953 m
.89501 .33792 L
s
1 .497 0 r
.90887 .3292 m
.9112 .31724 L
s
1 .537 0 r
.90887 .3292 m
.91198 .31643 L
s
1 .532 0 r
.90887 .3292 m
.913 .31685 L
s
1 .509 0 r
.90887 .3292 m
.91225 .31721 L
s
1 .513 0 r
.90887 .3292 m
.91186 .31701 L
s
1 .52 0 r
.90887 .3292 m
.91154 .31675 L
s
1 .382 0 r
.90887 .3292 m
.90162 .33508 L
s
1 .341 0 r
.90887 .3292 m
.90251 .33459 L
s
1 .349 0 r
.90887 .3292 m
.90268 .33509 L
s
1 .363 0 r
.90887 .3292 m
.90247 .33533 L
s
.90887 .3292 m
.90194 .33474 L
s
1 .334 0 r
.90887 .3292 m
.90289 .33476 L
s
1 .678 0 r
.90887 .3292 m
.89486 .33809 L
s
1 .668 0 r
.90887 .3292 m
.89535 .33838 L
s
1 .655 0 r
.90887 .3292 m
.89559 .33818 L
s
1 .66 0 r
.90887 .3292 m
.89531 .33799 L
s
1 .662 0 r
.90887 .3292 m
.8954 .33819 L
s
1 .669 0 r
.90887 .3292 m
.89501 .33792 L
s
1 .025 0 r
.90334 .32389 m
.90358 .32447 L
s
1 .02 0 r
.90334 .32389 m
.90323 .32342 L
s
1 .031 0 r
.90334 .32389 m
.90292 .32451 L
s
1 .022 0 r
.90334 .32389 m
.90287 .32364 L
s
1 .015 0 r
.90334 .32389 m
.90306 .32414 L
s
1 .466 0 r
.90334 .32389 m
.90713 .31314 L
s
1 .446 0 r
.90334 .32389 m
.9079 .31399 L
s
1 .461 0 r
.90334 .32389 m
.90769 .31349 L
s
1 .429 0 r
.90334 .32389 m
.90724 .31414 L
s
1 .434 0 r
.90334 .32389 m
.90627 .31367 L
s
1 .445 0 r
.90334 .32389 m
.90705 .31366 L
s
1 .319 0 r
.90334 .32389 m
.89636 .32738 L
s
1 .316 0 r
.90334 .32389 m
.89624 .32695 L
s
1 .338 0 r
.90334 .32389 m
.89604 .32778 L
s
1 .34 0 r
.90334 .32389 m
.89584 .32749 L
s
1 .331 0 r
.90334 .32389 m
.8959 .3271 L
s
1 .379 0 r
.90334 .32389 m
.89478 .32743 L
s
1 .651 0 r
.90334 .32389 m
.88961 .33199 L
s
1 .657 0 r
.90334 .32389 m
.8894 .33189 L
s
1 .664 0 r
.90334 .32389 m
.88928 .33207 L
s
1 .679 0 r
.90334 .32389 m
.88869 .33174 L
s
1 .654 0 r
.90334 .32389 m
.88935 .33168 L
s
1 .666 0 r
.90334 .32389 m
.88911 .33182 L
s
1 .045 0 r
.90358 .32447 m
.90323 .32342 L
s
1 .027 0 r
.90358 .32447 m
.90292 .32451 L
s
1 .044 0 r
.90358 .32447 m
.90287 .32364 L
s
1 .025 0 r
.90358 .32447 m
.90306 .32414 L
s
1 .485 0 r
.90358 .32447 m
.90713 .31314 L
s
1 .463 0 r
.90358 .32447 m
.9079 .31399 L
s
1 .479 0 r
.90358 .32447 m
.90769 .31349 L
s
1 .448 0 r
.90358 .32447 m
.90724 .31414 L
s
1 .455 0 r
.90358 .32447 m
.90627 .31367 L
s
1 .464 0 r
.90358 .32447 m
.90705 .31366 L
s
1 .318 0 r
.90358 .32447 m
.89636 .32738 L
s
1 .316 0 r
.90358 .32447 m
.89624 .32695 L
s
1 .336 0 r
.90358 .32447 m
.89604 .32778 L
s
1 .339 0 r
.90358 .32447 m
.89584 .32749 L
s
1 .331 0 r
.90358 .32447 m
.8959 .3271 L
s
1 .379 0 r
.90358 .32447 m
.89478 .32743 L
s
1 .648 0 r
.90358 .32447 m
.88961 .33199 L
s
1 .654 0 r
.90358 .32447 m
.8894 .33189 L
s
1 .661 0 r
.90358 .32447 m
.88928 .33207 L
s
1 .677 0 r
.90358 .32447 m
.88869 .33174 L
s
1 .652 0 r
.90358 .32447 m
.88935 .33168 L
s
1 .663 0 r
.90358 .32447 m
.88911 .33182 L
s
1 .047 0 r
.90323 .32342 m
.90292 .32451 L
s
1 .017 0 r
.90323 .32342 m
.90287 .32364 L
s
1 .03 0 r
.90323 .32342 m
.90306 .32414 L
s
1 .449 0 r
.90323 .32342 m
.90713 .31314 L
s
1 .43 0 r
.90323 .32342 m
.9079 .31399 L
s
1 .445 0 r
.90323 .32342 m
.90769 .31349 L
s
1 .413 0 r
.90323 .32342 m
.90724 .31414 L
s
1 .417 0 r
.90323 .32342 m
.90627 .31367 L
s
1 .428 0 r
.90323 .32342 m
.90705 .31366 L
s
1 .324 0 r
.90323 .32342 m
.89636 .32738 L
s
1 .32 0 r
.90323 .32342 m
.89624 .32695 L
s
1 .344 0 r
.90323 .32342 m
.89604 .32778 L
s
1 .345 0 r
.90323 .32342 m
.89584 .32749 L
s
1 .335 0 r
.90323 .32342 m
.8959 .3271 L
s
1 .383 0 r
.90323 .32342 m
.89478 .32743 L
s
1 .658 0 r
.90323 .32342 m
.88961 .33199 L
s
1 .663 0 r
.90323 .32342 m
.8894 .33189 L
s
1 .671 0 r
.90323 .32342 m
.88928 .33207 L
s
1 .685 0 r
.90323 .32342 m
.88869 .33174 L
s
1 .66 0 r
.90323 .32342 m
.88935 .33168 L
s
1 .671 0 r
.90323 .32342 m
.88911 .33182 L
s
1 .036 0 r
.90292 .32451 m
.90287 .32364 L
s
1 .016 0 r
.90292 .32451 m
.90306 .32414 L
s
1 .496 0 r
.90292 .32451 m
.90713 .31314 L
s
1 .476 0 r
.90292 .32451 m
.9079 .31399 L
s
1 .491 0 r
.90292 .32451 m
.90769 .31349 L
s
1 .459 0 r
.90292 .32451 m
.90724 .31414 L
s
1 .464 0 r
.90292 .32451 m
.90627 .31367 L
s
1 .474 0 r
.90292 .32451 m
.90705 .31366 L
s
1 .292 0 r
.90292 .32451 m
.89636 .32738 L
s
1 .291 0 r
.90292 .32451 m
.89624 .32695 L
s
1 .311 0 r
.90292 .32451 m
.89604 .32778 L
s
1 .314 0 r
.90292 .32451 m
.89584 .32749 L
s
1 .305 0 r
.90292 .32451 m
.8959 .3271 L
s
1 .353 0 r
.90292 .32451 m
.89478 .32743 L
s
1 .624 0 r
.90292 .32451 m
.88961 .33199 L
s
1 .629 0 r
.90292 .32451 m
.8894 .33189 L
s
1 .637 0 r
.90292 .32451 m
.88928 .33207 L
s
1 .652 0 r
.90292 .32451 m
.88869 .33174 L
s
1 .627 0 r
.90292 .32451 m
.88935 .33168 L
s
1 .638 0 r
.90292 .32451 m
.88911 .33182 L
s
1 .022 0 r
.90287 .32364 m
.90306 .32414 L
s
1 .463 0 r
.90287 .32364 m
.90713 .31314 L
s
1 .445 0 r
.90287 .32364 m
.9079 .31399 L
s
1 .459 0 r
.90287 .32364 m
.90769 .31349 L
s
1 .427 0 r
.90287 .32364 m
.90724 .31414 L
s
1 .43 0 r
.90287 .32364 m
.90627 .31367 L
s
1 .442 0 r
.90287 .32364 m
.90705 .31366 L
s
1 .307 0 r
.90287 .32364 m
.89636 .32738 L
s
1 .303 0 r
.90287 .32364 m
.89624 .32695 L
s
1 .326 0 r
.90287 .32364 m
.89604 .32778 L
s
1 .328 0 r
.90287 .32364 m
.89584 .32749 L
s
1 .318 0 r
.90287 .32364 m
.8959 .3271 L
s
1 .365 0 r
.90287 .32364 m
.89478 .32743 L
s
1 .64 0 r
.90287 .32364 m
.88961 .33199 L
s
1 .645 0 r
.90287 .32364 m
.8894 .33189 L
s
1 .653 0 r
.90287 .32364 m
.88928 .33207 L
s
1 .667 0 r
.90287 .32364 m
.88869 .33174 L
s
1 .643 0 r
.90287 .32364 m
.88935 .33168 L
s
1 .654 0 r
.90287 .32364 m
.88911 .33182 L
s
1 .479 0 r
.90306 .32414 m
.90713 .31314 L
s
1 .46 0 r
.90306 .32414 m
.9079 .31399 L
s
1 .474 0 r
.90306 .32414 m
.90769 .31349 L
s
1 .443 0 r
.90306 .32414 m
.90724 .31414 L
s
1 .447 0 r
.90306 .32414 m
.90627 .31367 L
s
1 .458 0 r
.90306 .32414 m
.90705 .31366 L
s
1 .304 0 r
.90306 .32414 m
.89636 .32738 L
s
1 .301 0 r
.90306 .32414 m
.89624 .32695 L
s
1 .323 0 r
.90306 .32414 m
.89604 .32778 L
s
1 .325 0 r
.90306 .32414 m
.89584 .32749 L
s
1 .316 0 r
.90306 .32414 m
.8959 .3271 L
s
1 .364 0 r
.90306 .32414 m
.89478 .32743 L
s
1 .636 0 r
.90306 .32414 m
.88961 .33199 L
s
1 .642 0 r
.90306 .32414 m
.8894 .33189 L
s
1 .649 0 r
.90306 .32414 m
.88928 .33207 L
s
1 .664 0 r
.90306 .32414 m
.88869 .33174 L
s
1 .639 0 r
.90306 .32414 m
.88935 .33168 L
s
1 .65 0 r
.90306 .32414 m
.88911 .33182 L
s
1 .011 0 r
.84854 .35906 m
.84831 .35894 L
s
1 .028 0 r
.84854 .35906 m
.84787 .35885 L
s
1 .037 0 r
.84854 .35906 m
.84799 .35833 L
s
1 .025 0 r
.84854 .35906 m
.84844 .35845 L
s
1 .057 0 r
.84854 .35906 m
.84729 .35846 L
s
1 .429 0 r
.84854 .35906 m
.85904 .35944 L
s
1 .434 0 r
.84854 .35906 m
.85915 .359 L
s
1 .395 0 r
.84854 .35906 m
.8582 .35889 L
s
1 .397 0 r
.84854 .35906 m
.85825 .3593 L
s
1 .425 0 r
.84854 .35906 m
.85894 .35867 L
s
1 .402 0 r
.84854 .35906 m
.85835 .35969 L
s
1 .56 0 r
.84854 .35906 m
.86218 .36047 L
s
1 .548 0 r
.84854 .35906 m
.86173 .3615 L
s
1 .555 0 r
.84854 .35906 m
.86202 .36074 L
s
1 .566 0 r
.84854 .35906 m
.8622 .36135 L
s
1 .559 0 r
.84854 .35906 m
.86208 .36106 L
s
1 .535 0 r
.84854 .35906 m
.86147 .36112 L
s
1 .498 0 r
.84854 .35906 m
.85723 .35051 L
s
1 .494 0 r
.84854 .35906 m
.85745 .35088 L
s
1 .41 0 r
.84854 .35906 m
.85255 .34986 L
s
1 .479 0 r
.84854 .35906 m
.8567 .35063 L
s
1 .486 0 r
.84854 .35906 m
.85729 .35102 L
s
1 .497 0 r
.84854 .35906 m
.85736 .35069 L
s
1 .822 0 r
.84854 .35906 m
.82843 .35884 L
s
1 .82 0 r
.84854 .35906 m
.82847 .35871 L
s
1 .826 0 r
.84854 .35906 m
.82833 .35889 L
s
.84854 .35906 m
.82832 .35875 L
s
.84854 .35906 m
.82834 .35863 L
s
1 .839 0 r
.84854 .35906 m
.828 .35867 L
s
1 .16 0 r
.84854 .35906 m
.85071 .3558 L
s
1 .177 0 r
.84854 .35906 m
.85082 .35537 L
s
1 .147 0 r
.84854 .35906 m
.85033 .35595 L
s
1 .134 0 r
.84854 .35906 m
.84954 .35594 L
s
1 .15 0 r
.84854 .35906 m
.84976 .35559 L
s
1 .166 0 r
.84854 .35906 m
.85039 .35543 L
s
1 .435 0 r
.84854 .35906 m
.83813 .35681 L
s
1 .425 0 r
.84854 .35906 m
.83838 .35684 L
s
1 .427 0 r
.84854 .35906 m
.83838 .35658 L
s
1 .44 0 r
.84854 .35906 m
.83805 .35663 L
s
1 .438 0 r
.84854 .35906 m
.83815 .35644 L
s
1 .431 0 r
.84854 .35906 m
.83818 .35701 L
s
1 .018 0 r
.84831 .35894 m
.84787 .35885 L
s
1 .028 0 r
.84831 .35894 m
.84799 .35833 L
s
1 .021 0 r
.84831 .35894 m
.84844 .35845 L
s
1 .046 0 r
.84831 .35894 m
.84729 .35846 L
s
1 .439 0 r
.84831 .35894 m
.85904 .35944 L
s
1 .443 0 r
.84831 .35894 m
.85915 .359 L
s
1 .404 0 r
.84831 .35894 m
.8582 .35889 L
s
1 .407 0 r
.84831 .35894 m
.85825 .3593 L
s
1 .435 0 r
.84831 .35894 m
.85894 .35867 L
s
1 .412 0 r
.84831 .35894 m
.85835 .35969 L
s
1 .57 0 r
.84831 .35894 m
.86218 .36047 L
s
1 .558 0 r
.84831 .35894 m
.86173 .3615 L
s
1 .565 0 r
.84831 .35894 m
.86202 .36074 L
s
1 .576 0 r
.84831 .35894 m
.8622 .36135 L
s
1 .569 0 r
.84831 .35894 m
.86208 .36106 L
s
1 .545 0 r
.84831 .35894 m
.86147 .36112 L
s
1 .502 0 r
.84831 .35894 m
.85723 .35051 L
s
1 .498 0 r
.84831 .35894 m
.85745 .35088 L
s
1 .41 0 r
.84831 .35894 m
.85255 .34986 L
s
1 .483 0 r
.84831 .35894 m
.8567 .35063 L
s
1 .489 0 r
.84831 .35894 m
.85729 .35102 L
s
1 .501 0 r
.84831 .35894 m
.85736 .35069 L
s
1 .812 0 r
.84831 .35894 m
.82843 .35884 L
s
1 .811 0 r
.84831 .35894 m
.82847 .35871 L
s
1 .816 0 r
.84831 .35894 m
.82833 .35889 L
s
1 .817 0 r
.84831 .35894 m
.82832 .35875 L
s
1 .816 0 r
.84831 .35894 m
.82834 .35863 L
s
1 .83 0 r
.84831 .35894 m
.828 .35867 L
s
1 .162 0 r
.84831 .35894 m
.85071 .3558 L
s
1 .179 0 r
.84831 .35894 m
.85082 .35537 L
s
1 .148 0 r
.84831 .35894 m
.85033 .35595 L
s
1 .132 0 r
.84831 .35894 m
.84954 .35594 L
s
1 .149 0 r
.84831 .35894 m
.84976 .35559 L
s
1 .167 0 r
.84831 .35894 m
.85039 .35543 L
s
1 .425 0 r
.84831 .35894 m
.83813 .35681 L
s
1 .414 0 r
.84831 .35894 m
.83838 .35684 L
s
1 .417 0 r
.84831 .35894 m
.83838 .35658 L
s
1 .429 0 r
.84831 .35894 m
.83805 .35663 L
s
1 .427 0 r
.84831 .35894 m
.83815 .35644 L
s
1 .421 0 r
.84831 .35894 m
.83818 .35701 L
s
1 .022 0 r
.84787 .35885 m
.84799 .35833 L
s
1 .028 0 r
.84787 .35885 m
.84844 .35845 L
s
1 .029 0 r
.84787 .35885 m
.84729 .35846 L
s
1 .457 0 r
.84787 .35885 m
.85904 .35944 L
s
1 .461 0 r
.84787 .35885 m
.85915 .359 L
s
1 .422 0 r
.84787 .35885 m
.8582 .35889 L
s
1 .424 0 r
.84787 .35885 m
.85825 .3593 L
s
1 .452 0 r
.84787 .35885 m
.85894 .35867 L
s
1 .43 0 r
.84787 .35885 m
.85835 .35969 L
s
1 .588 0 r
.84787 .35885 m
.86218 .36047 L
s
1 .576 0 r
.84787 .35885 m
.86173 .3615 L
s
1 .583 0 r
.84787 .35885 m
.86202 .36074 L
s
1 .594 0 r
.84787 .35885 m
.8622 .36135 L
s
1 .587 0 r
.84787 .35885 m
.86208 .36106 L
s
1 .563 0 r
.84787 .35885 m
.86147 .36112 L
s
1 .512 0 r
.84787 .35885 m
.85723 .35051 L
s
1 .509 0 r
.84787 .35885 m
.85745 .35088 L
s
1 .414 0 r
.84787 .35885 m
.85255 .34986 L
s
1 .493 0 r
.84787 .35885 m
.8567 .35063 L
s
1 .501 0 r
.84787 .35885 m
.85729 .35102 L
s
1 .512 0 r
.84787 .35885 m
.85736 .35069 L
s
1 .794 0 r
.84787 .35885 m
.82843 .35884 L
s
1 .793 0 r
.84787 .35885 m
.82847 .35871 L
s
1 .798 0 r
.84787 .35885 m
.82833 .35889 L
s
1 .799 0 r
.84787 .35885 m
.82832 .35875 L
s
1 .798 0 r
.84787 .35885 m
.82834 .35863 L
s
1 .812 0 r
.84787 .35885 m
.828 .35867 L
s
1 .17 0 r
.84787 .35885 m
.85071 .3558 L
s
1 .187 0 r
.84787 .35885 m
.85082 .35537 L
s
1 .155 0 r
.84787 .35885 m
.85033 .35595 L
s
1 .137 0 r
.84787 .35885 m
.84954 .35594 L
s
1 .154 0 r
.84787 .35885 m
.84976 .35559 L
s
1 .173 0 r
.84787 .35885 m
.85039 .35543 L
s
1 .407 0 r
.84787 .35885 m
.83813 .35681 L
s
1 .396 0 r
.84787 .35885 m
.83838 .35684 L
s
1 .399 0 r
.84787 .35885 m
.83838 .35658 L
s
1 .411 0 r
.84787 .35885 m
.83805 .35663 L
s
1 .409 0 r
.84787 .35885 m
.83815 .35644 L
s
1 .403 0 r
.84787 .35885 m
.83818 .35701 L
s
1 .019 0 r
.84799 .35833 m
.84844 .35845 L
s
1 .029 0 r
.84799 .35833 m
.84729 .35846 L
s
1 .454 0 r
.84799 .35833 m
.85904 .35944 L
s
1 .457 0 r
.84799 .35833 m
.85915 .359 L
s
1 .418 0 r
.84799 .35833 m
.8582 .35889 L
s
1 .421 0 r
.84799 .35833 m
.85825 .3593 L
s
1 .448 0 r
.84799 .35833 m
.85894 .35867 L
s
1 .427 0 r
.84799 .35833 m
.85835 .35969 L
s
1 .586 0 r
.84799 .35833 m
.86218 .36047 L
s
1 .576 0 r
.84799 .35833 m
.86173 .3615 L
s
1 .582 0 r
.84799 .35833 m
.86202 .36074 L
s
1 .594 0 r
.84799 .35833 m
.8622 .36135 L
s
1 .586 0 r
.84799 .35833 m
.86208 .36106 L
s
1 .562 0 r
.84799 .35833 m
.86147 .36112 L
s
1 .495 0 r
.84799 .35833 m
.85723 .35051 L
s
1 .492 0 r
.84799 .35833 m
.85745 .35088 L
s
1 .393 0 r
.84799 .35833 m
.85255 .34986 L
s
1 .475 0 r
.84799 .35833 m
.8567 .35063 L
s
1 .483 0 r
.84799 .35833 m
.85729 .35102 L
s
1 .494 0 r
.84799 .35833 m
.85736 .35069 L
s
1 .8 0 r
.84799 .35833 m
.82843 .35884 L
s
1 .798 0 r
.84799 .35833 m
.82847 .35871 L
s
1 .804 0 r
.84799 .35833 m
.82833 .35889 L
s
.84799 .35833 m
.82832 .35875 L
s
1 .803 0 r
.84799 .35833 m
.82834 .35863 L
s
1 .817 0 r
.84799 .35833 m
.828 .35867 L
s
1 .152 0 r
.84799 .35833 m
.85071 .3558 L
s
1 .168 0 r
.84799 .35833 m
.85082 .35537 L
s
1 .136 0 r
.84799 .35833 m
.85033 .35595 L
s
1 .116 0 r
.84799 .35833 m
.84954 .35594 L
s
1 .133 0 r
.84799 .35833 m
.84976 .35559 L
s
1 .154 0 r
.84799 .35833 m
.85039 .35543 L
s
1 .408 0 r
.84799 .35833 m
.83813 .35681 L
s
1 .397 0 r
.84799 .35833 m
.83838 .35684 L
s
1 .399 0 r
.84799 .35833 m
.83838 .35658 L
s
1 .412 0 r
.84799 .35833 m
.83805 .35663 L
s
1 .41 0 r
.84799 .35833 m
.83815 .35644 L
s
1 .405 0 r
.84799 .35833 m
.83818 .35701 L
s
1 .047 0 r
.84844 .35845 m
.84729 .35846 L
s
1 .435 0 r
.84844 .35845 m
.85904 .35944 L
s
1 .438 0 r
.84844 .35845 m
.85915 .359 L
s
1 .399 0 r
.84844 .35845 m
.8582 .35889 L
s
1 .402 0 r
.84844 .35845 m
.85825 .3593 L
s
1 .429 0 r
.84844 .35845 m
.85894 .35867 L
s
1 .408 0 r
.84844 .35845 m
.85835 .35969 L
s
1 .567 0 r
.84844 .35845 m
.86218 .36047 L
s
1 .557 0 r
.84844 .35845 m
.86173 .3615 L
s
1 .563 0 r
.84844 .35845 m
.86202 .36074 L
s
1 .575 0 r
.84844 .35845 m
.8622 .36135 L
s
1 .567 0 r
.84844 .35845 m
.86208 .36106 L
s
1 .543 0 r
.84844 .35845 m
.86147 .36112 L
s
1 .484 0 r
.84844 .35845 m
.85723 .35051 L
s
1 .481 0 r
.84844 .35845 m
.85745 .35088 L
s
1 .389 0 r
.84844 .35845 m
.85255 .34986 L
s
1 .465 0 r
.84844 .35845 m
.8567 .35063 L
s
1 .472 0 r
.84844 .35845 m
.85729 .35102 L
s
1 .483 0 r
.84844 .35845 m
.85736 .35069 L
s
1 .818 0 r
.84844 .35845 m
.82843 .35884 L
s
1 .816 0 r
.84844 .35845 m
.82847 .35871 L
s
1 .822 0 r
.84844 .35845 m
.82833 .35889 L
s
.84844 .35845 m
.82832 .35875 L
s
.84844 .35845 m
.82834 .35863 L
s
1 .835 0 r
.84844 .35845 m
.828 .35867 L
s
1 .143 0 r
.84844 .35845 m
.85071 .3558 L
s
1 .159 0 r
.84844 .35845 m
.85082 .35537 L
s
1 .128 0 r
.84844 .35845 m
.85033 .35595 L
s
1 .112 0 r
.84844 .35845 m
.84954 .35594 L
s
1 .129 0 r
.84844 .35845 m
.84976 .35559 L
s
1 .147 0 r
.84844 .35845 m
.85039 .35543 L
s
1 .427 0 r
.84844 .35845 m
.83813 .35681 L
s
1 .416 0 r
.84844 .35845 m
.83838 .35684 L
s
1 .418 0 r
.84844 .35845 m
.83838 .35658 L
s
1 .431 0 r
.84844 .35845 m
.83805 .35663 L
s
1 .429 0 r
.84844 .35845 m
.83815 .35644 L
s
1 .424 0 r
.84844 .35845 m
.83818 .35701 L
s
1 .482 0 r
.84729 .35846 m
.85904 .35944 L
s
1 .485 0 r
.84729 .35846 m
.85915 .359 L
s
1 .446 0 r
.84729 .35846 m
.8582 .35889 L
s
1 .449 0 r
.84729 .35846 m
.85825 .3593 L
s
1 .476 0 r
.84729 .35846 m
.85894 .35867 L
s
1 .455 0 r
.84729 .35846 m
.85835 .35969 L
s
1 .614 0 r
.84729 .35846 m
.86218 .36047 L
s
1 .603 0 r
.84729 .35846 m
.86173 .3615 L
s
1 .609 0 r
.84729 .35846 m
.86202 .36074 L
s
1 .621 0 r
.84729 .35846 m
.8622 .36135 L
s
1 .614 0 r
.84729 .35846 m
.86208 .36106 L
s
1 .59 0 r
.84729 .35846 m
.86147 .36112 L
s
1 .52 0 r
.84729 .35846 m
.85723 .35051 L
s
1 .518 0 r
.84729 .35846 m
.85745 .35088 L
s
1 .412 0 r
.84729 .35846 m
.85255 .34986 L
s
1 .5 0 r
.84729 .35846 m
.8567 .35063 L
s
1 .509 0 r
.84729 .35846 m
.85729 .35102 L
s
1 .52 0 r
.84729 .35846 m
.85736 .35069 L
s
1 .771 0 r
.84729 .35846 m
.82843 .35884 L
s
1 .769 0 r
.84729 .35846 m
.82847 .35871 L
s
1 .775 0 r
.84729 .35846 m
.82833 .35889 L
s
.84729 .35846 m
.82832 .35875 L
s
1 .774 0 r
.84729 .35846 m
.82834 .35863 L
s
1 .788 0 r
.84729 .35846 m
.828 .35867 L
s
1 .177 0 r
.84729 .35846 m
.85071 .3558 L
s
1 .192 0 r
.84729 .35846 m
.85082 .35537 L
s
1 .161 0 r
.84729 .35846 m
.85033 .35595 L
s
1 .138 0 r
.84729 .35846 m
.84954 .35594 L
s
1 .155 0 r
.84729 .35846 m
.84976 .35559 L
s
1 .177 0 r
.84729 .35846 m
.85039 .35543 L
s
1 .38 0 r
.84729 .35846 m
.83813 .35681 L
s
1 .37 0 r
.84729 .35846 m
.83838 .35684 L
s
1 .372 0 r
.84729 .35846 m
.83838 .35658 L
s
1 .385 0 r
.84729 .35846 m
.83805 .35663 L
s
1 .382 0 r
.84729 .35846 m
.83815 .35644 L
s
1 .377 0 r
.84729 .35846 m
.83818 .35701 L
s
1 .032 0 r
.93796 .35343 m
.93737 .35292 L
s
1 .018 0 r
.93796 .35343 m
.93759 .35365 L
s
1 .016 0 r
.93796 .35343 m
.93774 .35309 L
s
1 .038 0 r
.93796 .35343 m
.93705 .35318 L
s
1 .029 0 r
.93796 .35343 m
.93724 .35354 L
s
1 .221 0 r
.93796 .35343 m
.93653 .3482 L
s
1 .216 0 r
.93796 .35343 m
.93588 .34857 L
s
1 .207 0 r
.93796 .35343 m
.93711 .34844 L
s
1 .226 0 r
.93796 .35343 m
.93533 .34857 L
s
1 .19 0 r
.93796 .35343 m
.93674 .34893 L
s
1 .205 0 r
.93796 .35343 m
.9366 .34861 L
s
1 .722 0 r
.93796 .35343 m
.92897 .36864 L
s
1 .728 0 r
.93796 .35343 m
.92859 .36858 L
s
1 .723 0 r
.93796 .35343 m
.92943 .36893 L
s
1 .744 0 r
.93796 .35343 m
.92873 .36913 L
s
1 .745 0 r
.93796 .35343 m
.92798 .36868 L
s
1 .735 0 r
.93796 .35343 m
.92873 .36887 L
s
1 .031 0 r
.93737 .35292 m
.93759 .35365 L
s
1 .017 0 r
.93737 .35292 m
.93774 .35309 L
s
.93737 .35292 m
.93705 .35318 L
s
1 .026 0 r
.93737 .35292 m
.93724 .35354 L
s
1 .196 0 r
.93737 .35292 m
.93653 .3482 L
s
1 .188 0 r
.93737 .35292 m
.93588 .34857 L
s
1 .183 0 r
.93737 .35292 m
.93711 .34844 L
s
1 .197 0 r
.93737 .35292 m
.93533 .34857 L
s
1 .165 0 r
.93737 .35292 m
.93674 .34893 L
s
1 .179 0 r
.93737 .35292 m
.9366 .34861 L
s
1 .728 0 r
.93737 .35292 m
.92897 .36864 L
s
1 .734 0 r
.93737 .35292 m
.92859 .36858 L
s
1 .73 0 r
.93737 .35292 m
.92943 .36893 L
s
1 .75 0 r
.93737 .35292 m
.92873 .36913 L
s
1 .749 0 r
.93737 .35292 m
.92798 .36868 L
s
1 .741 0 r
.93737 .35292 m
.92873 .36887 L
s
1 .024 0 r
.93759 .35365 m
.93774 .35309 L
s
1 .029 0 r
.93759 .35365 m
.93705 .35318 L
s
1 .015 0 r
.93759 .35365 m
.93724 .35354 L
s
1 .227 0 r
.93759 .35365 m
.93653 .3482 L
s
1 .219 0 r
.93759 .35365 m
.93588 .34857 L
s
1 .214 0 r
.93759 .35365 m
.93711 .34844 L
s
1 .227 0 r
.93759 .35365 m
.93533 .34857 L
s
1 .196 0 r
.93759 .35365 m
.93674 .34893 L
s
1 .21 0 r
.93759 .35365 m
.9366 .34861 L
s
1 .706 0 r
.93759 .35365 m
.92897 .36864 L
s
1 .712 0 r
.93759 .35365 m
.92859 .36858 L
s
1 .708 0 r
.93759 .35365 m
.92943 .36893 L
s
1 .729 0 r
.93759 .35365 m
.92873 .36913 L
s
.93759 .35365 m
.92798 .36868 L
s
1 .719 0 r
.93759 .35365 m
.92873 .36887 L
s
1 .029 0 r
.93774 .35309 m
.93705 .35318 L
s
1 .027 0 r
.93774 .35309 m
.93724 .35354 L
s
1 .206 0 r
.93774 .35309 m
.93653 .3482 L
s
1 .2 0 r
.93774 .35309 m
.93588 .34857 L
s
1 .192 0 r
.93774 .35309 m
.93711 .34844 L
s
1 .21 0 r
.93774 .35309 m
.93533 .34857 L
s
1 .175 0 r
.93774 .35309 m
.93674 .34893 L
s
1 .189 0 r
.93774 .35309 m
.9366 .34861 L
s
1 .729 0 r
.93774 .35309 m
.92897 .36864 L
s
1 .735 0 r
.93774 .35309 m
.92859 .36858 L
s
1 .731 0 r
.93774 .35309 m
.92943 .36893 L
s
1 .752 0 r
.93774 .35309 m
.92873 .36913 L
s
1 .751 0 r
.93774 .35309 m
.92798 .36868 L
s
1 .742 0 r
.93774 .35309 m
.92873 .36887 L
s
1 .017 0 r
.93705 .35318 m
.93724 .35354 L
s
1 .204 0 r
.93705 .35318 m
.93653 .3482 L
s
1 .194 0 r
.93705 .35318 m
.93588 .34857 L
s
.93705 .35318 m
.93711 .34844 L
s
1 .201 0 r
.93705 .35318 m
.93533 .34857 L
s
1 .174 0 r
.93705 .35318 m
.93674 .34893 L
s
1 .188 0 r
.93705 .35318 m
.9366 .34861 L
s
1 .713 0 r
.93705 .35318 m
.92897 .36864 L
s
1 .718 0 r
.93705 .35318 m
.92859 .36858 L
s
1 .715 0 r
.93705 .35318 m
.92943 .36893 L
s
1 .735 0 r
.93705 .35318 m
.92873 .36913 L
s
1 .734 0 r
.93705 .35318 m
.92798 .36868 L
s
1 .726 0 r
.93705 .35318 m
.92873 .36887 L
s
1 .22 0 r
.93724 .35354 m
.93653 .3482 L
s
1 .21 0 r
.93724 .35354 m
.93588 .34857 L
s
1 .208 0 r
.93724 .35354 m
.93711 .34844 L
s
1 .218 0 r
.93724 .35354 m
.93533 .34857 L
s
1 .189 0 r
.93724 .35354 m
.93674 .34893 L
s
1 .203 0 r
.93724 .35354 m
.9366 .34861 L
s
1 .704 0 r
.93724 .35354 m
.92897 .36864 L
s
1 .709 0 r
.93724 .35354 m
.92859 .36858 L
s
1 .705 0 r
.93724 .35354 m
.92943 .36893 L
s
1 .726 0 r
.93724 .35354 m
.92873 .36913 L
s
1 .725 0 r
.93724 .35354 m
.92798 .36868 L
s
1 .716 0 r
.93724 .35354 m
.92873 .36887 L
s
1 .031 0 r
.93653 .3482 m
.93588 .34857 L
s
1 .026 0 r
.93653 .3482 m
.93711 .34844 L
s
1 .051 0 r
.93653 .3482 m
.93533 .34857 L
s
1 .031 0 r
.93653 .3482 m
.93674 .34893 L
s
1 .017 0 r
.93653 .3482 m
.9366 .34861 L
s
1 .591 0 r
.93653 .3482 m
.92207 .34799 L
s
1 .585 0 r
.93653 .3482 m
.92222 .34811 L
s
1 .573 0 r
.93653 .3482 m
.92251 .348 L
s
1 .571 0 r
.93653 .3482 m
.92256 .34818 L
s
1 .581 0 r
.93653 .3482 m
.92232 .34824 L
s
1 .579 0 r
.93653 .3482 m
.92237 .34793 L
s
1 .051 0 r
.93588 .34857 m
.93711 .34844 L
s
1 .022 0 r
.93588 .34857 m
.93533 .34857 L
s
1 .038 0 r
.93588 .34857 m
.93674 .34893 L
s
1 .03 0 r
.93588 .34857 m
.9366 .34861 L
s
1 .565 0 r
.93588 .34857 m
.92207 .34799 L
s
1 .558 0 r
.93588 .34857 m
.92222 .34811 L
s
1 .547 0 r
.93588 .34857 m
.92251 .348 L
s
1 .544 0 r
.93588 .34857 m
.92256 .34818 L
s
1 .554 0 r
.93588 .34857 m
.92232 .34824 L
s
1 .553 0 r
.93588 .34857 m
.92237 .34793 L
s
1 .073 0 r
.93711 .34844 m
.93533 .34857 L
s
1 .025 0 r
.93711 .34844 m
.93674 .34893 L
s
1 .022 0 r
.93711 .34844 m
.9366 .34861 L
s
1 .615 0 r
.93711 .34844 m
.92207 .34799 L
s
1 .609 0 r
.93711 .34844 m
.92222 .34811 L
s
1 .597 0 r
.93711 .34844 m
.92251 .348 L
s
1 .595 0 r
.93711 .34844 m
.92256 .34818 L
s
1 .604 0 r
.93711 .34844 m
.92232 .34824 L
s
1 .603 0 r
.93711 .34844 m
.92237 .34793 L
s
1 .059 0 r
.93533 .34857 m
.93674 .34893 L
s
1 .052 0 r
.93533 .34857 m
.9366 .34861 L
s
1 .542 0 r
.93533 .34857 m
.92207 .34799 L
s
1 .536 0 r
.93533 .34857 m
.92222 .34811 L
s
1 .524 0 r
.93533 .34857 m
.92251 .348 L
s
1 .522 0 r
.93533 .34857 m
.92256 .34818 L
s
1 .532 0 r
.93533 .34857 m
.92232 .34824 L
s
1 .53 0 r
.93533 .34857 m
.92237 .34793 L
s
1 .015 0 r
.93674 .34893 m
.9366 .34861 L
s
1 .601 0 r
.93674 .34893 m
.92207 .34799 L
s
1 .594 0 r
.93674 .34893 m
.92222 .34811 L
s
1 .583 0 r
.93674 .34893 m
.92251 .348 L
s
1 .58 0 r
.93674 .34893 m
.92256 .34818 L
s
1 .59 0 r
.93674 .34893 m
.92232 .34824 L
s
1 .589 0 r
.93674 .34893 m
.92237 .34793 L
s
1 .594 0 r
.9366 .34861 m
.92207 .34799 L
s
1 .588 0 r
.9366 .34861 m
.92222 .34811 L
s
1 .576 0 r
.9366 .34861 m
.92251 .348 L
s
1 .574 0 r
.9366 .34861 m
.92256 .34818 L
s
1 .583 0 r
.9366 .34861 m
.92232 .34824 L
s
1 .582 0 r
.9366 .34861 m
.92237 .34793 L
s
1 .046 0 r
.94146 .29521 m
.94039 .29488 L
s
1 .026 0 r
.94146 .29521 m
.94128 .29581 L
s
1 .056 0 r
.94146 .29521 m
.9402 .29578 L
s
1 .05 0 r
.94146 .29521 m
.94023 .29528 L
s
1 .053 0 r
.94146 .29521 m
.94042 .29442 L
s
1 .326 0 r
.94146 .29521 m
.9354 .30041 L
s
1 .355 0 r
.94146 .29521 m
.93436 .30023 L
s
1 .359 0 r
.94146 .29521 m
.93479 .30092 L
s
1 .353 0 r
.94146 .29521 m
.93526 .30123 L
s
1 .349 0 r
.94146 .29521 m
.93473 .30045 L
s
1 .34 0 r
.94146 .29521 m
.93531 .30082 L
s
1 .053 0 r
.94039 .29488 m
.94128 .29581 L
s
1 .037 0 r
.94039 .29488 m
.9402 .29578 L
s
1 .017 0 r
.94039 .29488 m
.94023 .29528 L
s
1 .019 0 r
.94039 .29488 m
.94042 .29442 L
s
1 .304 0 r
.94039 .29488 m
.9354 .30041 L
s
1 .329 0 r
.94039 .29488 m
.93436 .30023 L
s
1 .336 0 r
.94039 .29488 m
.93479 .30092 L
s
1 .334 0 r
.94039 .29488 m
.93526 .30123 L
s
1 .324 0 r
.94039 .29488 m
.93473 .30045 L
s
1 .319 0 r
.94039 .29488 m
.93531 .30082 L
s
1 .044 0 r
.94128 .29581 m
.9402 .29578 L
s
1 .048 0 r
.94128 .29581 m
.94023 .29528 L
s
1 .067 0 r
.94128 .29581 m
.94042 .29442 L
s
1 .305 0 r
.94128 .29581 m
.9354 .30041 L
s
1 .336 0 r
.94128 .29581 m
.93436 .30023 L
s
1 .337 0 r
.94128 .29581 m
.93479 .30092 L
s
1 .331 0 r
.94128 .29581 m
.93526 .30123 L
s
1 .328 0 r
.94128 .29581 m
.93473 .30045 L
s
1 .318 0 r
.94128 .29581 m
.93531 .30082 L
s
1 .021 0 r
.9402 .29578 m
.94023 .29528 L
s
1 .056 0 r
.9402 .29578 m
.94042 .29442 L
s
1 .273 0 r
.9402 .29578 m
.9354 .30041 L
s
1 .3 0 r
.9402 .29578 m
.93436 .30023 L
s
1 .305 0 r
.9402 .29578 m
.93479 .30092 L
s
1 .301 0 r
.9402 .29578 m
.93526 .30123 L
s
1 .294 0 r
.9402 .29578 m
.93473 .30045 L
s
1 .287 0 r
.9402 .29578 m
.93531 .30082 L
s
1 .036 0 r
.94023 .29528 m
.94042 .29442 L
s
1 .288 0 r
.94023 .29528 m
.9354 .30041 L
s
1 .314 0 r
.94023 .29528 m
.93436 .30023 L
s
1 .32 0 r
.94023 .29528 m
.93479 .30092 L
s
1 .317 0 r
.94023 .29528 m
.93526 .30123 L
s
1 .309 0 r
.94023 .29528 m
.93473 .30045 L
s
1 .303 0 r
.94023 .29528 m
.93531 .30082 L
s
1 .319 0 r
.94042 .29442 m
.9354 .30041 L
s
1 .343 0 r
.94042 .29442 m
.93436 .30023 L
s
1 .351 0 r
.94042 .29442 m
.93479 .30092 L
s
1 .349 0 r
.94042 .29442 m
.93526 .30123 L
s
1 .339 0 r
.94042 .29442 m
.93473 .30045 L
s
1 .334 0 r
.94042 .29442 m
.93531 .30082 L
s
1 .043 0 r
.9354 .30041 m
.93436 .30023 L
s
1 .032 0 r
.9354 .30041 m
.93479 .30092 L
s
1 .034 0 r
.9354 .30041 m
.93526 .30123 L
s
1 .027 0 r
.9354 .30041 m
.93473 .30045 L
s
1 .017 0 r
.9354 .30041 m
.93531 .30082 L
s
1 .864 0 r
.9354 .30041 m
.91739 .31149 L
s
1 .869 0 r
.9354 .30041 m
.91739 .31174 L
s
1 .876 0 r
.9354 .30041 m
.91716 .3117 L
s
1 .878 0 r
.9354 .30041 m
.91727 .31194 L
s
1 .884 0 r
.9354 .30041 m
.91691 .31163 L
s
1 .868 0 r
.9354 .30041 m
.9172 .31139 L
s
1 .033 0 r
.93436 .30023 m
.93479 .30092 L
s
1 .055 0 r
.93436 .30023 m
.93526 .30123 L
s
1 .018 0 r
.93436 .30023 m
.93473 .30045 L
s
1 .045 0 r
.93436 .30023 m
.93531 .30082 L
s
1 .832 0 r
.93436 .30023 m
.91739 .31149 L
s
1 .838 0 r
.93436 .30023 m
.91739 .31174 L
s
1 .844 0 r
.93436 .30023 m
.91716 .3117 L
s
1 .847 0 r
.93436 .30023 m
.91727 .31194 L
s
1 .852 0 r
.93436 .30023 m
.91691 .31163 L
s
1 .836 0 r
.93436 .30023 m
.9172 .31139 L
s
1 .023 0 r
.93479 .30092 m
.93526 .30123 L
s
1 .019 0 r
.93479 .30092 m
.93473 .30045 L
s
1 .022 0 r
.93479 .30092 m
.93531 .30082 L
s
1 .832 0 r
.93479 .30092 m
.91739 .31149 L
s
1 .837 0 r
.93479 .30092 m
.91739 .31174 L
s
1 .844 0 r
.93479 .30092 m
.91716 .3117 L
s
1 .846 0 r
.93479 .30092 m
.91727 .31194 L
s
1 .852 0 r
.93479 .30092 m
.91691 .31163 L
s
1 .837 0 r
.93479 .30092 m
.9172 .31139 L
s
1 .038 0 r
.93526 .30123 m
.93473 .30045 L
s
1 .017 0 r
.93526 .30123 m
.93531 .30082 L
s
1 .842 0 r
.93526 .30123 m
.91739 .31149 L
s
1 .847 0 r
.93526 .30123 m
.91739 .31174 L
s
1 .854 0 r
.93526 .30123 m
.91716 .3117 L
s
1 .855 0 r
.93526 .30123 m
.91727 .31194 L
s
1 .862 0 r
.93526 .30123 m
.91691 .31163 L
s
1 .847 0 r
.93526 .30123 m
.9172 .31139 L
s
1 .028 0 r
.93473 .30045 m
.93531 .30082 L
s
1 .84 0 r
.93473 .30045 m
.91739 .31149 L
s
1 .845 0 r
.93473 .30045 m
.91739 .31174 L
s
1 .852 0 r
.93473 .30045 m
.91716 .3117 L
s
1 .854 0 r
.93473 .30045 m
.91727 .31194 L
s
1 .86 0 r
.93473 .30045 m
.91691 .31163 L
s
1 .844 0 r
.93473 .30045 m
.9172 .31139 L
s
1 .852 0 r
.93531 .30082 m
.91739 .31149 L
s
1 .858 0 r
.93531 .30082 m
.91739 .31174 L
s
1 .864 0 r
.93531 .30082 m
.91716 .3117 L
s
1 .866 0 r
.93531 .30082 m
.91727 .31194 L
s
1 .872 0 r
.93531 .30082 m
.91691 .31163 L
s
1 .857 0 r
.93531 .30082 m
.9172 .31139 L
s
1 .076 0 r
.92878 .45128 m
.93023 .45013 L
s
1 .029 0 r
.92878 .45128 m
.92945 .45108 L
s
1 .078 0 r
.92878 .45128 m
.92993 .44975 L
s
1 .03 0 r
.92878 .45128 m
.92923 .4507 L
s
1 .053 0 r
.92878 .45128 m
.92969 .45034 L
s
1 .599 0 r
.92878 .45128 m
.91769 .4417 L
s
1 .636 0 r
.92878 .45128 m
.91628 .442 L
s
1 .593 0 r
.92878 .45128 m
.91755 .44211 L
s
1 .619 0 r
.92878 .45128 m
.91647 .44245 L
s
.92878 .45128 m
.91694 .44184 L
s
1 .592 0 r
.92878 .45128 m
.91728 .44247 L
s
1 .241 0 r
.92878 .45128 m
.92524 .44658 L
s
1 .256 0 r
.92878 .45128 m
.92541 .44601 L
s
1 .236 0 r
.92878 .45128 m
.92476 .44713 L
s
1 .263 0 r
.92878 .45128 m
.92413 .44682 L
s
1 .254 0 r
.92878 .45128 m
.9247 .4466 L
s
1 .268 0 r
.92878 .45128 m
.92482 .44607 L
s
1 .05 0 r
.93023 .45013 m
.92945 .45108 L
s
1 .02 0 r
.93023 .45013 m
.92993 .44975 L
s
1 .047 0 r
.93023 .45013 m
.92923 .4507 L
s
1 .024 0 r
.93023 .45013 m
.92969 .45034 L
s
1 .618 0 r
.93023 .45013 m
.91769 .4417 L
s
1 .66 0 r
.93023 .45013 m
.91628 .442 L
s
1 .613 0 r
.93023 .45013 m
.91755 .44211 L
s
1 .644 0 r
.93023 .45013 m
.91647 .44245 L
s
1 .64 0 r
.93023 .45013 m
.91694 .44184 L
s
1 .615 0 r
.93023 .45013 m
.91728 .44247 L
s
1 .25 0 r
.93023 .45013 m
.92524 .44658 L
s
1 .259 0 r
.93023 .45013 m
.92541 .44601 L
s
1 .255 0 r
.93023 .45013 m
.92476 .44713 L
s
1 .283 0 r
.93023 .45013 m
.92413 .44682 L
s
1 .268 0 r
.93023 .45013 m
.9247 .4466 L
s
1 .276 0 r
.93023 .45013 m
.92482 .44607 L
s
1 .058 0 r
.92945 .45108 m
.92993 .44975 L
s
1 .018 0 r
.92945 .45108 m
.92923 .4507 L
s
1 .032 0 r
.92945 .45108 m
.92969 .45034 L
s
1 .615 0 r
.92945 .45108 m
.91769 .4417 L
s
1 .654 0 r
.92945 .45108 m
.91628 .442 L
s
1 .609 0 r
.92945 .45108 m
.91755 .44211 L
s
1 .637 0 r
.92945 .45108 m
.91647 .44245 L
s
1 .635 0 r
.92945 .45108 m
.91694 .44184 L
s
1 .609 0 r
.92945 .45108 m
.91728 .44247 L
s
1 .252 0 r
.92945 .45108 m
.92524 .44658 L
s
1 .265 0 r
.92945 .45108 m
.92541 .44601 L
s
1 .251 0 r
.92945 .45108 m
.92476 .44713 L
s
1 .279 0 r
.92945 .45108 m
.92413 .44682 L
s
1 .267 0 r
.92945 .45108 m
.9247 .4466 L
s
1 .279 0 r
.92945 .45108 m
.92482 .44607 L
s
1 .048 0 r
.92993 .44975 m
.92923 .4507 L
s
1 .026 0 r
.92993 .44975 m
.92969 .45034 L
s
1 .599 0 r
.92993 .44975 m
.91769 .4417 L
s
1 .641 0 r
.92993 .44975 m
.91628 .442 L
s
1 .594 0 r
.92993 .44975 m
.91755 .44211 L
s
1 .626 0 r
.92993 .44975 m
.91647 .44245 L
s
1 .621 0 r
.92993 .44975 m
.91694 .44184 L
s
1 .596 0 r
.92993 .44975 m
.91728 .44247 L
s
1 .231 0 r
.92993 .44975 m
.92524 .44658 L
s
1 .24 0 r
.92993 .44975 m
.92541 .44601 L
s
1 .237 0 r
.92993 .44975 m
.92476 .44713 L
s
1 .265 0 r
.92993 .44975 m
.92413 .44682 L
s
1 .249 0 r
.92993 .44975 m
.9247 .4466 L
s
1 .257 0 r
.92993 .44975 m
.92482 .44607 L
s
1 .024 0 r
.92923 .4507 m
.92969 .45034 L
s
1 .598 0 r
.92923 .4507 m
.91769 .4417 L
s
1 .638 0 r
.92923 .4507 m
.91628 .442 L
s
1 .593 0 r
.92923 .4507 m
.91755 .44211 L
s
1 .621 0 r
.92923 .4507 m
.91647 .44245 L
s
1 .619 0 r
.92923 .4507 m
.91694 .44184 L
s
1 .593 0 r
.92923 .4507 m
.91728 .44247 L
s
1 .234 0 r
.92923 .4507 m
.92524 .44658 L
s
1 .247 0 r
.92923 .4507 m
.92541 .44601 L
s
1 .234 0 r
.92923 .4507 m
.92476 .44713 L
s
1 .262 0 r
.92923 .4507 m
.92413 .44682 L
s
1 .25 0 r
.92923 .4507 m
.9247 .4466 L
s
1 .261 0 r
.92923 .4507 m
.92482 .44607 L
s
1 .604 0 r
.92969 .45034 m
.91769 .4417 L
s
1 .645 0 r
.92969 .45034 m
.91628 .442 L
s
1 .599 0 r
.92969 .45034 m
.91755 .44211 L
s
1 .629 0 r
.92969 .45034 m
.91647 .44245 L
s
1 .626 0 r
.92969 .45034 m
.91694 .44184 L
s
1 .6 0 r
.92969 .45034 m
.91728 .44247 L
s
1 .238 0 r
.92969 .45034 m
.92524 .44658 L
s
1 .249 0 r
.92969 .45034 m
.92541 .44601 L
s
1 .24 0 r
.92969 .45034 m
.92476 .44713 L
s
1 .269 0 r
.92969 .45034 m
.92413 .44682 L
s
1 .255 0 r
.92969 .45034 m
.9247 .4466 L
s
1 .265 0 r
.92969 .45034 m
.92482 .44607 L
s
1 .032 0 r
.90916 .43613 m
.90919 .43535 L
s
1 .04 0 r
.90916 .43613 m
.90983 .43542 L
s
1 .021 0 r
.90916 .43613 m
.90945 .43569 L
s
1 .015 0 r
.90916 .43613 m
.90898 .43581 L
s
1 .065 0 r
.90916 .43613 m
.90767 .4356 L
s
1 .416 0 r
.90916 .43613 m
.91769 .4417 L
s
1 .377 0 r
.90916 .43613 m
.91628 .442 L
s
1 .421 0 r
.90916 .43613 m
.91755 .44211 L
s
1 .395 0 r
.90916 .43613 m
.91647 .44245 L
s
.90916 .43613 m
.91694 .44184 L
s
1 .421 0 r
.90916 .43613 m
.91728 .44247 L
s
1 .784 0 r
.90916 .43613 m
.92524 .44658 L
s
1 .777 0 r
.90916 .43613 m
.92541 .44601 L
s
1 .78 0 r
.90916 .43613 m
.92476 .44713 L
s
1 .752 0 r
.90916 .43613 m
.92413 .44682 L
s
1 .766 0 r
.90916 .43613 m
.9247 .4466 L
s
1 .758 0 r
.90916 .43613 m
.92482 .44607 L
s
.999 1 0 r
.90916 .43613 m
.89073 .41998 L
s
1 .993 0 r
.90916 .43613 m
.89073 .42028 L
s
.996 1 0 r
.90916 .43613 m
.89017 .42054 L
s
.969 1 0 r
.90916 .43613 m
.88953 .42029 L
s
.942 1 0 r
.90916 .43613 m
.88882 .42008 L
s
1 .996 0 r
.90916 .43613 m
.89041 .42055 L
s
1 .026 0 r
.90919 .43535 m
.90983 .43542 L
s
1 .018 0 r
.90919 .43535 m
.90945 .43569 L
s
1 .021 0 r
.90919 .43535 m
.90898 .43581 L
s
1 .063 0 r
.90919 .43535 m
.90767 .4356 L
s
1 .433 0 r
.90919 .43535 m
.91769 .4417 L
s
1 .397 0 r
.90919 .43535 m
.91628 .442 L
s
1 .439 0 r
.90919 .43535 m
.91755 .44211 L
s
1 .415 0 r
.90919 .43535 m
.91647 .44245 L
s
1 .413 0 r
.90919 .43535 m
.91694 .44184 L
s
1 .44 0 r
.90919 .43535 m
.91728 .44247 L
s
1 .8 0 r
.90919 .43535 m
.92524 .44658 L
s
1 .793 0 r
.90919 .43535 m
.92541 .44601 L
s
1 .798 0 r
.90919 .43535 m
.92476 .44713 L
s
1 .77 0 r
.90919 .43535 m
.92413 .44682 L
s
1 .783 0 r
.90919 .43535 m
.9247 .4466 L
s
1 .775 0 r
.90919 .43535 m
.92482 .44607 L
s
1 .981 0 r
.90919 .43535 m
.89073 .41998 L
s
1 .974 0 r
.90919 .43535 m
.89073 .42028 L
s
1 .985 0 r
.90919 .43535 m
.89017 .42054 L
s
.988 1 0 r
.90919 .43535 m
.88953 .42029 L
s
.96 1 0 r
.90919 .43535 m
.88882 .42008 L
s
1 .977 0 r
.90919 .43535 m
.89041 .42055 L
s
1 .019 0 r
.90983 .43542 m
.90945 .43569 L
s
1 .038 0 r
.90983 .43542 m
.90898 .43581 L
s
1 .089 0 r
.90983 .43542 m
.90767 .4356 L
s
1 .411 0 r
.90983 .43542 m
.91769 .4417 L
s
1 .376 0 r
.90983 .43542 m
.91628 .442 L
s
1 .417 0 r
.90983 .43542 m
.91755 .44211 L
s
1 .395 0 r
.90983 .43542 m
.91647 .44245 L
s
1 .392 0 r
.90983 .43542 m
.91694 .44184 L
s
1 .419 0 r
.90983 .43542 m
.91728 .44247 L
s
1 .777 0 r
.90983 .43542 m
.92524 .44658 L
s
1 .77 0 r
.90983 .43542 m
.92541 .44601 L
s
1 .775 0 r
.90983 .43542 m
.92476 .44713 L
s
1 .747 0 r
.90983 .43542 m
.92413 .44682 L
s
1 .76 0 r
.90983 .43542 m
.9247 .4466 L
s
1 .751 0 r
.90983 .43542 m
.92482 .44607 L
s
.996 1 0 r
.90983 .43542 m
.89073 .41998 L
s
1 .996 0 r
.90983 .43542 m
.89073 .42028 L
s
.992 1 0 r
.90983 .43542 m
.89017 .42054 L
s
.965 1 0 r
.90983 .43542 m
.88953 .42029 L
s
.937 1 0 r
.90983 .43542 m
.88882 .42008 L
s
1 1 0 r
.90983 .43542 m
.89041 .42055 L
s
1 .019 0 r
.90945 .43569 m
.90898 .43581 L
s
1 .073 0 r
.90945 .43569 m
.90767 .4356 L
s
1 .416 0 r
.90945 .43569 m
.91769 .4417 L
s
1 .38 0 r
.90945 .43569 m
.91628 .442 L
s
1 .422 0 r
.90945 .43569 m
.91755 .44211 L
s
1 .398 0 r
.90945 .43569 m
.91647 .44245 L
s
1 .396 0 r
.90945 .43569 m
.91694 .44184 L
s
1 .423 0 r
.90945 .43569 m
.91728 .44247 L
s
1 .784 0 r
.90945 .43569 m
.92524 .44658 L
s
1 .776 0 r
.90945 .43569 m
.92541 .44601 L
s
1 .781 0 r
.90945 .43569 m
.92476 .44713 L
s
1 .753 0 r
.90945 .43569 m
.92413 .44682 L
s
1 .766 0 r
.90945 .43569 m
.9247 .4466 L
s
1 .758 0 r
.90945 .43569 m
.92482 .44607 L
s
1 .999 0 r
.90945 .43569 m
.89073 .41998 L
s
1 .991 0 r
.90945 .43569 m
.89073 .42028 L
s
.998 1 0 r
.90945 .43569 m
.89017 .42054 L
s
.971 1 0 r
.90945 .43569 m
.88953 .42029 L
s
.943 1 0 r
.90945 .43569 m
.88882 .42008 L
s
1 .994 0 r
.90945 .43569 m
.89041 .42055 L
s
1 .055 0 r
.90898 .43581 m
.90767 .4356 L
s
1 .429 0 r
.90898 .43581 m
.91769 .4417 L
s
1 .391 0 r
.90898 .43581 m
.91628 .442 L
s
1 .434 0 r
.90898 .43581 m
.91755 .44211 L
s
1 .409 0 r
.90898 .43581 m
.91647 .44245 L
s
1 .408 0 r
.90898 .43581 m
.91694 .44184 L
s
1 .435 0 r
.90898 .43581 m
.91728 .44247 L
s
1 .797 0 r
.90898 .43581 m
.92524 .44658 L
s
1 .79 0 r
.90898 .43581 m
.92541 .44601 L
s
1 .793 0 r
.90898 .43581 m
.92476 .44713 L
s
1 .765 0 r
.90898 .43581 m
.92413 .44682 L
s
1 .779 0 r
.90898 .43581 m
.9247 .4466 L
s
1 .771 0 r
.90898 .43581 m
.92482 .44607 L
s
1 .987 0 r
.90898 .43581 m
.89073 .41998 L
s
1 .979 0 r
.90898 .43581 m
.89073 .42028 L
s
1 .99 0 r
.90898 .43581 m
.89017 .42054 L
s
.983 1 0 r
.90898 .43581 m
.88953 .42029 L
s
.955 1 0 r
.90898 .43581 m
.88882 .42008 L
s
1 .982 0 r
.90898 .43581 m
.89041 .42055 L
s
1 .479 0 r
.90767 .4356 m
.91769 .4417 L
s
1 .438 0 r
.90767 .4356 m
.91628 .442 L
s
1 .483 0 r
.90767 .4356 m
.91755 .44211 L
s
1 .456 0 r
.90767 .4356 m
.91647 .44245 L
s
1 .457 0 r
.90767 .4356 m
.91694 .44184 L
s
1 .483 0 r
.90767 .4356 m
.91728 .44247 L
s
1 .847 0 r
.90767 .4356 m
.92524 .44658 L
s
1 .84 0 r
.90767 .4356 m
.92541 .44601 L
s
1 .843 0 r
.90767 .4356 m
.92476 .44713 L
s
1 .814 0 r
.90767 .4356 m
.92413 .44682 L
s
1 .828 0 r
.90767 .4356 m
.9247 .4466 L
s
1 .821 0 r
.90767 .4356 m
.92482 .44607 L
s
1 .941 0 r
.90767 .4356 m
.89073 .41998 L
s
1 .933 0 r
.90767 .4356 m
.89073 .42028 L
s
1 .943 0 r
.90767 .4356 m
.89017 .42054 L
s
1 .97 0 r
.90767 .4356 m
.88953 .42029 L
s
1 .997 0 r
.90767 .4356 m
.88882 .42008 L
s
1 .936 0 r
.90767 .4356 m
.89041 .42055 L
s
1 .03 0 r
.8902 .32801 m
.8895 .32775 L
s
1 .05 0 r
.8902 .32801 m
.88938 .32709 L
s
1 .038 0 r
.8902 .32801 m
.88929 .32821 L
s
1 .042 0 r
.8902 .32801 m
.88938 .32738 L
s
1 .073 0 r
.8902 .32801 m
.88842 .32786 L
s
1 .4 0 r
.8902 .32801 m
.88136 .32377 L
s
1 .409 0 r
.8902 .32801 m
.88102 .32402 L
s
1 .411 0 r
.8902 .32801 m
.88112 .32366 L
s
1 .391 0 r
.8902 .32801 m
.88156 .32391 L
s
1 .392 0 r
.8902 .32801 m
.88144 .3241 L
s
1 .407 0 r
.8902 .32801 m
.88114 .32387 L
s
1 .364 0 r
.8902 .32801 m
.88683 .31975 L
s
1 .375 0 r
.8902 .32801 m
.88666 .31955 L
s
1 .38 0 r
.8902 .32801 m
.88726 .31919 L
s
1 .402 0 r
.8902 .32801 m
.88685 .31876 L
s
1 .386 0 r
.8902 .32801 m
.88657 .31927 L
s
1 .393 0 r
.8902 .32801 m
.88673 .31903 L
s
1 .027 0 r
.8895 .32775 m
.88938 .32709 L
s
1 .021 0 r
.8895 .32775 m
.88929 .32821 L
s
1 .016 0 r
.8895 .32775 m
.88938 .32738 L
s
1 .044 0 r
.8895 .32775 m
.88842 .32786 L
s
1 .37 0 r
.8895 .32775 m
.88136 .32377 L
s
1 .378 0 r
.8895 .32775 m
.88102 .32402 L
s
1 .381 0 r
.8895 .32775 m
.88112 .32366 L
s
1 .36 0 r
.8895 .32775 m
.88156 .32391 L
s
1 .362 0 r
.8895 .32775 m
.88144 .3241 L
s
1 .376 0 r
.8895 .32775 m
.88114 .32387 L
s
1 .344 0 r
.8895 .32775 m
.88683 .31975 L
s
1 .355 0 r
.8895 .32775 m
.88666 .31955 L
s
1 .362 0 r
.8895 .32775 m
.88726 .31919 L
s
1 .383 0 r
.8895 .32775 m
.88685 .31876 L
s
1 .367 0 r
.8895 .32775 m
.88657 .31927 L
s
1 .374 0 r
.8895 .32775 m
.88673 .31903 L
s
1 .046 0 r
.88938 .32709 m
.88929 .32821 L
s
1 .012 0 r
.88938 .32709 m
.88938 .32738 L
s
1 .05 0 r
.88938 .32709 m
.88842 .32786 L
s
1 .354 0 r
.88938 .32709 m
.88136 .32377 L
s
1 .364 0 r
.88938 .32709 m
.88102 .32402 L
s
1 .365 0 r
.88938 .32709 m
.88112 .32366 L
s
1 .345 0 r
.88938 .32709 m
.88156 .32391 L
s
1 .347 0 r
.88938 .32709 m
.88144 .3241 L
s
1 .361 0 r
.88938 .32709 m
.88114 .32387 L
s
1 .317 0 r
.88938 .32709 m
.88683 .31975 L
s
1 .328 0 r
.88938 .32709 m
.88666 .31955 L
s
1 .334 0 r
.88938 .32709 m
.88726 .31919 L
s
1 .356 0 r
.88938 .32709 m
.88685 .31876 L
s
1 .339 0 r
.88938 .32709 m
.88657 .31927 L
s
1 .347 0 r
.88938 .32709 m
.88673 .31903 L
s
1 .034 0 r
.88929 .32821 m
.88938 .32738 L
s
1 .038 0 r
.88929 .32821 m
.88842 .32786 L
s
1 .371 0 r
.88929 .32821 m
.88136 .32377 L
s
1 .379 0 r
.88929 .32821 m
.88102 .32402 L
s
1 .382 0 r
.88929 .32821 m
.88112 .32366 L
s
1 .361 0 r
.88929 .32821 m
.88156 .32391 L
s
1 .362 0 r
.88929 .32821 m
.88144 .3241 L
s
1 .377 0 r
.88929 .32821 m
.88114 .32387 L
s
1 .36 0 r
.88929 .32821 m
.88683 .31975 L
s
1 .37 0 r
.88929 .32821 m
.88666 .31955 L
s
1 .378 0 r
.88929 .32821 m
.88726 .31919 L
s
1 .399 0 r
.88929 .32821 m
.88685 .31876 L
s
1 .382 0 r
.88929 .32821 m
.88657 .31927 L
s
1 .389 0 r
.88929 .32821 m
.88673 .31903 L
s
1 .044 0 r
.88938 .32738 m
.88842 .32786 L
s
1 .359 0 r
.88938 .32738 m
.88136 .32377 L
s
1 .368 0 r
.88938 .32738 m
.88102 .32402 L
s
1 .37 0 r
.88938 .32738 m
.88112 .32366 L
s
1 .349 0 r
.88938 .32738 m
.88156 .32391 L
s
1 .351 0 r
.88938 .32738 m
.88144 .3241 L
s
1 .366 0 r
.88938 .32738 m
.88114 .32387 L
s
1 .328 0 r
.88938 .32738 m
.88683 .31975 L
s
1 .339 0 r
.88938 .32738 m
.88666 .31955 L
s
1 .346 0 r
.88938 .32738 m
.88726 .31919 L
s
1 .367 0 r
.88938 .32738 m
.88685 .31876 L
s
1 .35 0 r
.88938 .32738 m
.88657 .31927 L
s
1 .358 0 r
.88938 .32738 m
.88673 .31903 L
s
1 .333 0 r
.88842 .32786 m
.88136 .32377 L
s
1 .341 0 r
.88842 .32786 m
.88102 .32402 L
s
1 .344 0 r
.88842 .32786 m
.88112 .32366 L
s
1 .323 0 r
.88842 .32786 m
.88156 .32391 L
s
1 .324 0 r
.88842 .32786 m
.88144 .3241 L
s
1 .339 0 r
.88842 .32786 m
.88114 .32387 L
s
1 .338 0 r
.88842 .32786 m
.88683 .31975 L
s
1 .347 0 r
.88842 .32786 m
.88666 .31955 L
s
1 .358 0 r
.88842 .32786 m
.88726 .31919 L
s
1 .377 0 r
.88842 .32786 m
.88685 .31876 L
s
1 .359 0 r
.88842 .32786 m
.88657 .31927 L
s
1 .367 0 r
.88842 .32786 m
.88673 .31903 L
s
1 .07 0 r
.92965 .38352 m
.92797 .38314 L
s
1 .045 0 r
.92965 .38352 m
.92854 .38357 L
s
1 .017 0 r
.92965 .38352 m
.92924 .3836 L
s
1 .033 0 r
.92965 .38352 m
.92892 .38315 L
s
1 .181 0 r
.92965 .38352 m
.92522 .38315 L
s
1 .423 0 r
.92965 .38352 m
.91962 .38611 L
s
1 .393 0 r
.92965 .38352 m
.92075 .38719 L
s
1 .411 0 r
.92965 .38352 m
.91985 .38579 L
s
.92965 .38352 m
.92003 .38651 L
s
1 .378 0 r
.92965 .38352 m
.92085 .38643 L
s
1 .384 0 r
.92965 .38352 m
.92084 .38683 L
s
1 .609 0 r
.92965 .38352 m
.92897 .36864 L
s
1 .612 0 r
.92965 .38352 m
.92859 .36858 L
s
1 .597 0 r
.92965 .38352 m
.92943 .36893 L
s
1 .59 0 r
.92965 .38352 m
.92873 .36913 L
s
1 .61 0 r
.92965 .38352 m
.92798 .36868 L
s
1 .6 0 r
.92965 .38352 m
.92873 .36887 L
s
1 .029 0 r
.92797 .38314 m
.92854 .38357 L
s
1 .055 0 r
.92797 .38314 m
.92924 .3836 L
s
1 .038 0 r
.92797 .38314 m
.92892 .38315 L
s
1 .112 0 r
.92797 .38314 m
.92522 .38315 L
s
1 .362 0 r
.92797 .38314 m
.91962 .38611 L
s
1 .338 0 r
.92797 .38314 m
.92075 .38719 L
s
1 .349 0 r
.92797 .38314 m
.91985 .38579 L
s
1 .352 0 r
.92797 .38314 m
.92003 .38651 L
s
1 .32 0 r
.92797 .38314 m
.92085 .38643 L
s
1 .328 0 r
.92797 .38314 m
.92084 .38683 L
s
1 .594 0 r
.92797 .38314 m
.92897 .36864 L
s
1 .595 0 r
.92797 .38314 m
.92859 .36858 L
s
1 .584 0 r
.92797 .38314 m
.92943 .36893 L
s
1 .574 0 r
.92797 .38314 m
.92873 .36913 L
s
1 .591 0 r
.92797 .38314 m
.92798 .36868 L
s
1 .584 0 r
.92797 .38314 m
.92873 .36887 L
s
1 .029 0 r
.92854 .38357 m
.92924 .3836 L
s
1 .023 0 r
.92854 .38357 m
.92892 .38315 L
s
1 .137 0 r
.92854 .38357 m
.92522 .38315 L
s
1 .379 0 r
.92854 .38357 m
.91962 .38611 L
s
1 .351 0 r
.92854 .38357 m
.92075 .38719 L
s
1 .366 0 r
.92854 .38357 m
.91985 .38579 L
s
1 .368 0 r
.92854 .38357 m
.92003 .38651 L
s
1 .335 0 r
.92854 .38357 m
.92085 .38643 L
s
1 .341 0 r
.92854 .38357 m
.92084 .38683 L
s
1 .61 0 r
.92854 .38357 m
.92897 .36864 L
s
1 .612 0 r
.92854 .38357 m
.92859 .36858 L
s
1 .6 0 r
.92854 .38357 m
.92943 .36893 L
s
1 .59 0 r
.92854 .38357 m
.92873 .36913 L
s
1 .609 0 r
.92854 .38357 m
.92798 .36868 L
s
1 .601 0 r
.92854 .38357 m
.92873 .36887 L
s
1 .023 0 r
.92924 .3836 m
.92892 .38315 L
s
1 .165 0 r
.92924 .3836 m
.92522 .38315 L
s
1 .406 0 r
.92924 .3836 m
.91962 .38611 L
s
1 .377 0 r
.92924 .3836 m
.92075 .38719 L
s
1 .394 0 r
.92924 .3836 m
.91985 .38579 L
s
1 .395 0 r
.92924 .3836 m
.92003 .38651 L
s
1 .362 0 r
.92924 .3836 m
.92085 .38643 L
s
1 .368 0 r
.92924 .3836 m
.92084 .38683 L
s
1 .612 0 r
.92924 .3836 m
.92897 .36864 L
s
1 .614 0 r
.92924 .3836 m
.92859 .36858 L
s
1 .6 0 r
.92924 .3836 m
.92943 .36893 L
s
1 .592 0 r
.92924 .3836 m
.92873 .36913 L
s
1 .612 0 r
.92924 .3836 m
.92798 .36868 L
s
1 .602 0 r
.92924 .3836 m
.92873 .36887 L
s
1 .151 0 r
.92892 .38315 m
.92522 .38315 L
s
1 .399 0 r
.92892 .38315 m
.91962 .38611 L
s
1 .372 0 r
.92892 .38315 m
.92075 .38719 L
s
1 .386 0 r
.92892 .38315 m
.91985 .38579 L
s
1 .388 0 r
.92892 .38315 m
.92003 .38651 L
s
1 .356 0 r
.92892 .38315 m
.92085 .38643 L
s
1 .362 0 r
.92892 .38315 m
.92084 .38683 L
s
1 .593 0 r
.92892 .38315 m
.92897 .36864 L
s
1 .595 0 r
.92892 .38315 m
.92859 .36858 L
s
1 .582 0 r
.92892 .38315 m
.92943 .36893 L
s
1 .573 0 r
.92892 .38315 m
.92873 .36913 L
s
1 .593 0 r
.92892 .38315 m
.92798 .36868 L
s
1 .584 0 r
.92892 .38315 m
.92873 .36887 L
s
1 .259 0 r
.92522 .38315 m
.91962 .38611 L
s
1 .246 0 r
.92522 .38315 m
.92075 .38719 L
s
1 .244 0 r
.92522 .38315 m
.91985 .38579 L
s
1 .252 0 r
.92522 .38315 m
.92003 .38651 L
s
1 .223 0 r
.92522 .38315 m
.92085 .38643 L
s
1 .234 0 r
.92522 .38315 m
.92084 .38683 L
s
1 .612 0 r
.92522 .38315 m
.92897 .36864 L
s
1 .611 0 r
.92522 .38315 m
.92859 .36858 L
s
1 .606 0 r
.92522 .38315 m
.92943 .36893 L
s
1 .591 0 r
.92522 .38315 m
.92873 .36913 L
s
1 .602 0 r
.92522 .38315 m
.92798 .36868 L
s
1 .601 0 r
.92522 .38315 m
.92873 .36887 L
s
1 .064 0 r
.91962 .38611 m
.92075 .38719 L
s
1 .016 0 r
.91962 .38611 m
.91985 .38579 L
s
1 .023 0 r
.91962 .38611 m
.92003 .38651 L
s
1 .052 0 r
.91962 .38611 m
.92085 .38643 L
s
1 .058 0 r
.91962 .38611 m
.92084 .38683 L
s
1 .751 0 r
.91962 .38611 m
.90126 .38563 L
s
1 .749 0 r
.91962 .38611 m
.9013 .38547 L
s
1 .737 0 r
.91962 .38611 m
.90159 .38565 L
s
1 .742 0 r
.91962 .38611 m
.90146 .38574 L
s
1 .763 0 r
.91962 .38611 m
.90095 .38549 L
s
1 .748 0 r
.91962 .38611 m
.90131 .38579 L
s
1 .068 0 r
.92075 .38719 m
.91985 .38579 L
s
1 .04 0 r
.92075 .38719 m
.92003 .38651 L
s
1 .031 0 r
.92075 .38719 m
.92085 .38643 L
s
1 .015 0 r
.92075 .38719 m
.92084 .38683 L
s
1 .799 0 r
.92075 .38719 m
.90126 .38563 L
s
1 .798 0 r
.92075 .38719 m
.9013 .38547 L
s
1 .785 0 r
.92075 .38719 m
.90159 .38565 L
s
1 .79 0 r
.92075 .38719 m
.90146 .38574 L
s
1 .812 0 r
.92075 .38719 m
.90095 .38549 L
s
1 .796 0 r
.92075 .38719 m
.90131 .38579 L
s
1 .03 0 r
.91985 .38579 m
.92003 .38651 L
s
1 .048 0 r
.91985 .38579 m
.92085 .38643 L
s
1 .058 0 r
.91985 .38579 m
.92084 .38683 L
s
1 .76 0 r
.91985 .38579 m
.90126 .38563 L
s
1 .758 0 r
.91985 .38579 m
.9013 .38547 L
s
1 .746 0 r
.91985 .38579 m
.90159 .38565 L
s
1 .751 0 r
.91985 .38579 m
.90146 .38574 L
s
1 .773 0 r
.91985 .38579 m
.90095 .38549 L
s
1 .757 0 r
.91985 .38579 m
.90131 .38579 L
s
1 .034 0 r
.92003 .38651 m
.92085 .38643 L
s
1 .036 0 r
.92003 .38651 m
.92084 .38683 L
s
1 .768 0 r
.92003 .38651 m
.90126 .38563 L
s
1 .767 0 r
.92003 .38651 m
.9013 .38547 L
s
1 .754 0 r
.92003 .38651 m
.90159 .38565 L
s
1 .759 0 r
.92003 .38651 m
.90146 .38574 L
s
1 .781 0 r
.92003 .38651 m
.90095 .38549 L
s
1 .765 0 r
.92003 .38651 m
.90131 .38579 L
s
1 .016 0 r
.92085 .38643 m
.92084 .38683 L
s
1 .801 0 r
.92085 .38643 m
.90126 .38563 L
s
1 .8 0 r
.92085 .38643 m
.9013 .38547 L
s
1 .788 0 r
.92085 .38643 m
.90159 .38565 L
s
1 .793 0 r
.92085 .38643 m
.90146 .38574 L
s
1 .814 0 r
.92085 .38643 m
.90095 .38549 L
s
1 .799 0 r
.92085 .38643 m
.90131 .38579 L
s
1 .802 0 r
.92084 .38683 m
.90126 .38563 L
s
1 .8 0 r
.92084 .38683 m
.9013 .38547 L
s
1 .788 0 r
.92084 .38683 m
.90159 .38565 L
s
1 .793 0 r
.92084 .38683 m
.90146 .38574 L
s
1 .815 0 r
.92084 .38683 m
.90095 .38549 L
s
1 .799 0 r
.92084 .38683 m
.90131 .38579 L
s
1 .059 0 r
.91769 .4417 m
.91628 .442 L
s
1 .018 0 r
.91769 .4417 m
.91755 .44211 L
s
1 .058 0 r
.91769 .4417 m
.91647 .44245 L
s
1 .031 0 r
.91769 .4417 m
.91694 .44184 L
s
1 .036 0 r
.91769 .4417 m
.91728 .44247 L
s
1 .367 0 r
.91769 .4417 m
.92524 .44658 L
s
1 .361 0 r
.91769 .4417 m
.92541 .44601 L
s
1 .365 0 r
.91769 .4417 m
.92476 .44713 L
s
1 .336 0 r
.91769 .4417 m
.92413 .44682 L
s
1 .35 0 r
.91769 .4417 m
.9247 .4466 L
s
1 .342 0 r
.91769 .4417 m
.92482 .44607 L
s
1 .052 0 r
.91628 .442 m
.91755 .44211 L
s
1 .02 0 r
.91628 .442 m
.91647 .44245 L
s
1 .028 0 r
.91628 .442 m
.91694 .44184 L
s
1 .045 0 r
.91628 .442 m
.91728 .44247 L
s
1 .411 0 r
.91628 .442 m
.92524 .44658 L
s
1 .407 0 r
.91628 .442 m
.92541 .44601 L
s
1 .405 0 r
.91628 .442 m
.92476 .44713 L
s
1 .377 0 r
.91628 .442 m
.92413 .44682 L
s
1 .392 0 r
.91628 .442 m
.9247 .4466 L
s
1 .387 0 r
.91628 .442 m
.92482 .44607 L
s
1 .046 0 r
.91755 .44211 m
.91647 .44245 L
s
1 .027 0 r
.91755 .44211 m
.91694 .44184 L
s
1 .019 0 r
.91755 .44211 m
.91728 .44247 L
s
1 .364 0 r
.91755 .44211 m
.92524 .44658 L
s
1 .359 0 r
.91755 .44211 m
.92541 .44601 L
s
.91755 .44211 m
.92476 .44713 L
s
1 .331 0 r
.91755 .44211 m
.92413 .44682 L
s
1 .345 0 r
.91755 .44211 m
.9247 .4466 L
s
1 .338 0 r
.91755 .44211 m
.92482 .44607 L
s
1 .031 0 r
.91647 .44245 m
.91694 .44184 L
s
1 .033 0 r
.91647 .44245 m
.91728 .44247 L
s
1 .396 0 r
.91647 .44245 m
.92524 .44658 L
s
1 .393 0 r
.91647 .44245 m
.92541 .44601 L
s
1 .389 0 r
.91647 .44245 m
.92476 .44713 L
s
1 .36 0 r
.91647 .44245 m
.92413 .44682 L
s
1 .377 0 r
.91647 .44245 m
.9247 .4466 L
s
1 .372 0 r
.91647 .44245 m
.92482 .44607 L
s
1 .029 0 r
.91694 .44184 m
.91728 .44247 L
s
1 .39 0 r
.91694 .44184 m
.92524 .44658 L
s
1 .385 0 r
.91694 .44184 m
.92541 .44601 L
s
1 .386 0 r
.91694 .44184 m
.92476 .44713 L
s
1 .357 0 r
.91694 .44184 m
.92413 .44682 L
s
1 .372 0 r
.91694 .44184 m
.9247 .4466 L
s
1 .365 0 r
.91694 .44184 m
.92482 .44607 L
s
1 .366 0 r
.91728 .44247 m
.92524 .44658 L
s
1 .362 0 r
.91728 .44247 m
.92541 .44601 L
s
1 .36 0 r
.91728 .44247 m
.92476 .44713 L
s
1 .332 0 r
.91728 .44247 m
.92413 .44682 L
s
1 .347 0 r
.91728 .44247 m
.9247 .4466 L
s
1 .341 0 r
.91728 .44247 m
.92482 .44607 L
s
1 .024 0 r
.92524 .44658 m
.92541 .44601 L
s
1 .03 0 r
.92524 .44658 m
.92476 .44713 L
s
1 .046 0 r
.92524 .44658 m
.92413 .44682 L
s
1 .022 0 r
.92524 .44658 m
.9247 .4466 L
s
1 .027 0 r
.92524 .44658 m
.92482 .44607 L
s
1 .053 0 r
.92541 .44601 m
.92476 .44713 L
s
1 .062 0 r
.92541 .44601 m
.92413 .44682 L
s
1 .038 0 r
.92541 .44601 m
.9247 .4466 L
s
1 .024 0 r
.92541 .44601 m
.92482 .44607 L
s
1 .029 0 r
.92476 .44713 m
.92413 .44682 L
s
1 .022 0 r
.92476 .44713 m
.9247 .4466 L
s
1 .043 0 r
.92476 .44713 m
.92482 .44607 L
s
1 .025 0 r
.92413 .44682 m
.9247 .4466 L
s
1 .042 0 r
.92413 .44682 m
.92482 .44607 L
s
1 .022 0 r
.9247 .4466 m
.92482 .44607 L
s
1 .016 0 r
.92897 .36864 m
.92859 .36858 L
s
1 .022 0 r
.92897 .36864 m
.92943 .36893 L
s
.92897 .36864 m
.92873 .36913 L
s
1 .04 0 r
.92897 .36864 m
.92798 .36868 L
s
1 .013 0 r
.92897 .36864 m
.92873 .36887 L
s
1 .163 0 r
.92897 .36864 m
.92604 .36592 L
s
1 .175 0 r
.92897 .36864 m
.92631 .36527 L
s
1 .158 0 r
.92897 .36864 m
.9265 .36566 L
s
1 .184 0 r
.92897 .36864 m
.92589 .36534 L
s
1 .179 0 r
.92897 .36864 m
.92572 .36569 L
s
1 .191 0 r
.92897 .36864 m
.92608 .36496 L
s
1 .515 0 r
.92897 .36864 m
.91672 .36566 L
s
1 .519 0 r
.92897 .36864 m
.91654 .36601 L
s
1 .531 0 r
.92897 .36864 m
.91637 .3655 L
s
1 .519 0 r
.92897 .36864 m
.91658 .3658 L
s
1 .527 0 r
.92897 .36864 m
.91636 .36587 L
s
.92897 .36864 m
.91643 .36566 L
s
1 .64 0 r
.92897 .36864 m
.91337 .36721 L
s
1 .645 0 r
.92897 .36864 m
.91325 .36733 L
s
1 .658 0 r
.92897 .36864 m
.91292 .36721 L
s
1 .656 0 r
.92897 .36864 m
.913 .36706 L
s
1 .677 0 r
.92897 .36864 m
.91248 .36702 L
s
1 .647 0 r
.92897 .36864 m
.9132 .36716 L
s
1 .333 0 r
.92897 .36864 m
.93085 .37656 L
s
1 .344 0 r
.92897 .36864 m
.93072 .37688 L
s
1 .32 0 r
.92897 .36864 m
.93043 .37633 L
s
1 .334 0 r
.92897 .36864 m
.9303 .3767 L
s
1 .324 0 r
.92897 .36864 m
.93108 .37628 L
s
1 .311 0 r
.92897 .36864 m
.93069 .37606 L
s
1 .037 0 r
.92859 .36858 m
.92943 .36893 L
s
1 .023 0 r
.92859 .36858 m
.92873 .36913 L
s
1 .025 0 r
.92859 .36858 m
.92798 .36868 L
s
1 .013 0 r
.92859 .36858 m
.92873 .36887 L
s
1 .151 0 r
.92859 .36858 m
.92604 .36592 L
s
1 .164 0 r
.92859 .36858 m
.92631 .36527 L
s
1 .147 0 r
.92859 .36858 m
.9265 .36566 L
s
1 .173 0 r
.92859 .36858 m
.92589 .36534 L
s
1 .167 0 r
.92859 .36858 m
.92572 .36569 L
s
1 .18 0 r
.92859 .36858 m
.92608 .36496 L
s
1 .5 0 r
.92859 .36858 m
.91672 .36566 L
s
1 .503 0 r
.92859 .36858 m
.91654 .36601 L
s
1 .515 0 r
.92859 .36858 m
.91637 .3655 L
s
1 .504 0 r
.92859 .36858 m
.91658 .3658 L
s
1 .512 0 r
.92859 .36858 m
.91636 .36587 L
s
1 .511 0 r
.92859 .36858 m
.91643 .36566 L
s
1 .624 0 r
.92859 .36858 m
.91337 .36721 L
s
1 .629 0 r
.92859 .36858 m
.91325 .36733 L
s
1 .643 0 r
.92859 .36858 m
.91292 .36721 L
s
1 .64 0 r
.92859 .36858 m
.913 .36706 L
s
1 .661 0 r
.92859 .36858 m
.91248 .36702 L
s
1 .631 0 r
.92859 .36858 m
.9132 .36716 L
s
1 .339 0 r
.92859 .36858 m
.93085 .37656 L
s
1 .35 0 r
.92859 .36858 m
.93072 .37688 L
s
1 .325 0 r
.92859 .36858 m
.93043 .37633 L
s
1 .339 0 r
.92859 .36858 m
.9303 .3767 L
s
1 .33 0 r
.92859 .36858 m
.93108 .37628 L
s
1 .317 0 r
.92859 .36858 m
.93069 .37606 L
s
1 .03 0 r
.92943 .36893 m
.92873 .36913 L
s
1 .06 0 r
.92943 .36893 m
.92798 .36868 L
s
1 .029 0 r
.92943 .36893 m
.92873 .36887 L
s
1 .185 0 r
.92943 .36893 m
.92604 .36592 L
s
1 .196 0 r
.92943 .36893 m
.92631 .36527 L
s
1 .179 0 r
.92943 .36893 m
.9265 .36566 L
s
1 .206 0 r
.92943 .36893 m
.92589 .36534 L
s
1 .201 0 r
.92943 .36893 m
.92572 .36569 L
s
1 .212 0 r
.92943 .36893 m
.92608 .36496 L
s
1 .537 0 r
.92943 .36893 m
.91672 .36566 L
s
1 .54 0 r
.92943 .36893 m
.91654 .36601 L
s
1 .552 0 r
.92943 .36893 m
.91637 .3655 L
s
1 .54 0 r
.92943 .36893 m
.91658 .3658 L
s
1 .548 0 r
.92943 .36893 m
.91636 .36587 L
s
.92943 .36893 m
.91643 .36566 L
s
1 .66 0 r
.92943 .36893 m
.91337 .36721 L
s
1 .664 0 r
.92943 .36893 m
.91325 .36733 L
s
1 .678 0 r
.92943 .36893 m
.91292 .36721 L
s
1 .676 0 r
.92943 .36893 m
.913 .36706 L
s
1 .697 0 r
.92943 .36893 m
.91248 .36702 L
s
1 .667 0 r
.92943 .36893 m
.9132 .36716 L
s
1 .317 0 r
.92943 .36893 m
.93085 .37656 L
s
1 .329 0 r
.92943 .36893 m
.93072 .37688 L
s
1 .305 0 r
.92943 .36893 m
.93043 .37633 L
s
1 .319 0 r
.92943 .36893 m
.9303 .3767 L
s
1 .308 0 r
.92943 .36893 m
.93108 .37628 L
s
1 .296 0 r
.92943 .36893 m
.93069 .37606 L
s
1 .035 0 r
.92873 .36913 m
.92798 .36868 L
s
1 .011 0 r
.92873 .36913 m
.92873 .36887 L
s
1 .171 0 r
.92873 .36913 m
.92604 .36592 L
s
1 .186 0 r
.92873 .36913 m
.92631 .36527 L
s
1 .168 0 r
.92873 .36913 m
.9265 .36566 L
s
1 .193 0 r
.92873 .36913 m
.92589 .36534 L
s
1 .187 0 r
.92873 .36913 m
.92572 .36569 L
s
1 .201 0 r
.92873 .36913 m
.92608 .36496 L
s
1 .511 0 r
.92873 .36913 m
.91672 .36566 L
s
1 .514 0 r
.92873 .36913 m
.91654 .36601 L
s
1 .526 0 r
.92873 .36913 m
.91637 .3655 L
s
1 .515 0 r
.92873 .36913 m
.91658 .3658 L
s
1 .522 0 r
.92873 .36913 m
.91636 .36587 L
s
.92873 .36913 m
.91643 .36566 L
s
1 .632 0 r
.92873 .36913 m
.91337 .36721 L
s
1 .637 0 r
.92873 .36913 m
.91325 .36733 L
s
1 .651 0 r
.92873 .36913 m
.91292 .36721 L
s
1 .648 0 r
.92873 .36913 m
.913 .36706 L
s
1 .669 0 r
.92873 .36913 m
.91248 .36702 L
s
1 .639 0 r
.92873 .36913 m
.9132 .36716 L
s
1 .316 0 r
.92873 .36913 m
.93085 .37656 L
s
1 .327 0 r
.92873 .36913 m
.93072 .37688 L
s
1 .302 0 r
.92873 .36913 m
.93043 .37633 L
s
1 .316 0 r
.92873 .36913 m
.9303 .3767 L
s
1 .308 0 r
.92873 .36913 m
.93108 .37628 L
s
1 .295 0 r
.92873 .36913 m
.93069 .37606 L
s
1 .032 0 r
.92798 .36868 m
.92873 .36887 L
s
1 .138 0 r
.92798 .36868 m
.92604 .36592 L
s
1 .155 0 r
.92798 .36868 m
.92631 .36527 L
s
1 .138 0 r
.92798 .36868 m
.9265 .36566 L
s
1 .161 0 r
.92798 .36868 m
.92589 .36534 L
s
1 .153 0 r
.92798 .36868 m
.92572 .36569 L
s
1 .171 0 r
.92798 .36868 m
.92608 .36496 L
s
1 .477 0 r
.92798 .36868 m
.91672 .36566 L
s
1 .48 0 r
.92798 .36868 m
.91654 .36601 L
s
1 .492 0 r
.92798 .36868 m
.91637 .3655 L
s
1 .481 0 r
.92798 .36868 m
.91658 .3658 L
s
1 .488 0 r
.92798 .36868 m
.91636 .36587 L
s
.92798 .36868 m
.91643 .36566 L
s
1 .6 0 r
.92798 .36868 m
.91337 .36721 L
s
1 .605 0 r
.92798 .36868 m
.91325 .36733 L
s
1 .618 0 r
.92798 .36868 m
.91292 .36721 L
s
1 .616 0 r
.92798 .36868 m
.913 .36706 L
s
1 .637 0 r
.92798 .36868 m
.91248 .36702 L
s
1 .607 0 r
.92798 .36868 m
.9132 .36716 L
s
1 .343 0 r
.92798 .36868 m
.93085 .37656 L
s
1 .353 0 r
.92798 .36868 m
.93072 .37688 L
s
1 .328 0 r
.92798 .36868 m
.93043 .37633 L
s
1 .341 0 r
.92798 .36868 m
.9303 .3767 L
s
1 .335 0 r
.92798 .36868 m
.93108 .37628 L
s
1 .321 0 r
.92798 .36868 m
.93069 .37606 L
s
1 .163 0 r
.92873 .36887 m
.92604 .36592 L
s
1 .177 0 r
.92873 .36887 m
.92631 .36527 L
s
1 .16 0 r
.92873 .36887 m
.9265 .36566 L
s
1 .185 0 r
.92873 .36887 m
.92589 .36534 L
s
1 .179 0 r
.92873 .36887 m
.92572 .36569 L
s
1 .193 0 r
.92873 .36887 m
.92608 .36496 L
s
1 .508 0 r
.92873 .36887 m
.91672 .36566 L
s
1 .512 0 r
.92873 .36887 m
.91654 .36601 L
s
1 .524 0 r
.92873 .36887 m
.91637 .3655 L
s
1 .512 0 r
.92873 .36887 m
.91658 .3658 L
s
1 .52 0 r
.92873 .36887 m
.91636 .36587 L
s
1 .519 0 r
.92873 .36887 m
.91643 .36566 L
s
1 .631 0 r
.92873 .36887 m
.91337 .36721 L
s
1 .636 0 r
.92873 .36887 m
.91325 .36733 L
s
1 .65 0 r
.92873 .36887 m
.91292 .36721 L
s
1 .647 0 r
.92873 .36887 m
.913 .36706 L
s
1 .669 0 r
.92873 .36887 m
.91248 .36702 L
s
1 .638 0 r
.92873 .36887 m
.9132 .36716 L
s
1 .326 0 r
.92873 .36887 m
.93085 .37656 L
s
1 .337 0 r
.92873 .36887 m
.93072 .37688 L
s
1 .313 0 r
.92873 .36887 m
.93043 .37633 L
s
1 .326 0 r
.92873 .36887 m
.9303 .3767 L
s
1 .318 0 r
.92873 .36887 m
.93108 .37628 L
s
1 .305 0 r
.92873 .36887 m
.93069 .37606 L
s
1 .037 0 r
.89665 .3026 m
.89582 .30224 L
s
1 .025 0 r
.89665 .3026 m
.89612 .3029 L
s
1 .031 0 r
.89665 .3026 m
.8974 .30258 L
s
1 .036 0 r
.89665 .3026 m
.89577 .30268 L
s
1 .026 0 r
.89665 .3026 m
.89715 .30219 L
s
1 .573 0 r
.89665 .3026 m
.88745 .29201 L
s
1 .566 0 r
.89665 .3026 m
.88821 .29162 L
s
1 .543 0 r
.89665 .3026 m
.88861 .29203 L
s
1 .557 0 r
.89665 .3026 m
.88818 .29192 L
s
1 .552 0 r
.89665 .3026 m
.88853 .29179 L
s
1 .551 0 r
.89665 .3026 m
.88884 .29159 L
s
1 .403 0 r
.89665 .3026 m
.8884 .30803 L
s
1 .418 0 r
.89665 .3026 m
.88796 .30799 L
s
1 .403 0 r
.89665 .3026 m
.88857 .30825 L
s
1 .419 0 r
.89665 .3026 m
.88816 .30836 L
s
1 .417 0 r
.89665 .3026 m
.88809 .30817 L
s
1 .451 0 r
.89665 .3026 m
.88706 .30807 L
s
1 .03 0 r
.89582 .30224 m
.89612 .3029 L
s
1 .066 0 r
.89582 .30224 m
.8974 .30258 L
s
1 .018 0 r
.89582 .30224 m
.89577 .30268 L
s
1 .054 0 r
.89582 .30224 m
.89715 .30219 L
s
1 .54 0 r
.89582 .30224 m
.88745 .29201 L
s
1 .534 0 r
.89582 .30224 m
.88821 .29162 L
s
1 .511 0 r
.89582 .30224 m
.88861 .29203 L
s
1 .525 0 r
.89582 .30224 m
.88818 .29192 L
s
1 .52 0 r
.89582 .30224 m
.88853 .29179 L
s
.89582 .30224 m
.88884 .29159 L
s
1 .385 0 r
.89582 .30224 m
.8884 .30803 L
s
1 .398 0 r
.89582 .30224 m
.88796 .30799 L
s
1 .385 0 r
.89582 .30224 m
.88857 .30825 L
s
1 .401 0 r
.89582 .30224 m
.88816 .30836 L
s
1 .398 0 r
.89582 .30224 m
.88809 .30817 L
s
1 .43 0 r
.89582 .30224 m
.88706 .30807 L
s
1 .054 0 r
.89612 .3029 m
.8974 .30258 L
s
1 .017 0 r
.89612 .3029 m
.89577 .30268 L
s
1 .051 0 r
.89612 .3029 m
.89715 .30219 L
s
1 .569 0 r
.89612 .3029 m
.88745 .29201 L
s
1 .563 0 r
.89612 .3029 m
.88821 .29162 L
s
1 .54 0 r
.89612 .3029 m
.88861 .29203 L
s
1 .554 0 r
.89612 .3029 m
.88818 .29192 L
s
1 .55 0 r
.89612 .3029 m
.88853 .29179 L
s
.89612 .3029 m
.88884 .29159 L
s
1 .379 0 r
.89612 .3029 m
.8884 .30803 L
s
1 .393 0 r
.89612 .3029 m
.88796 .30799 L
s
1 .378 0 r
.89612 .3029 m
.88857 .30825 L
s
1 .394 0 r
.89612 .3029 m
.88816 .30836 L
s
1 .393 0 r
.89612 .3029 m
.88809 .30817 L
s
1 .426 0 r
.89612 .3029 m
.88706 .30807 L
s
1 .067 0 r
.8974 .30258 m
.89577 .30268 L
s
1 .019 0 r
.8974 .30258 m
.89715 .30219 L
s
1 .593 0 r
.8974 .30258 m
.88745 .29201 L
s
1 .584 0 r
.8974 .30258 m
.88821 .29162 L
s
1 .561 0 r
.8974 .30258 m
.88861 .29203 L
s
1 .576 0 r
.8974 .30258 m
.88818 .29192 L
s
1 .571 0 r
.8974 .30258 m
.88853 .29179 L
s
1 .569 0 r
.8974 .30258 m
.88884 .29159 L
s
1 .43 0 r
.8974 .30258 m
.8884 .30803 L
s
1 .445 0 r
.8974 .30258 m
.88796 .30799 L
s
1 .429 0 r
.8974 .30258 m
.88857 .30825 L
s
1 .445 0 r
.8974 .30258 m
.88816 .30836 L
s
1 .444 0 r
.8974 .30258 m
.88809 .30817 L
s
1 .478 0 r
.8974 .30258 m
.88706 .30807 L
s
1 .06 0 r
.89577 .30268 m
.89715 .30219 L
s
1 .553 0 r
.89577 .30268 m
.88745 .29201 L
s
1 .547 0 r
.89577 .30268 m
.88821 .29162 L
s
1 .524 0 r
.89577 .30268 m
.88861 .29203 L
s
1 .538 0 r
.89577 .30268 m
.88818 .29192 L
s
1 .534 0 r
.89577 .30268 m
.88853 .29179 L
s
.89577 .30268 m
.88884 .29159 L
s
1 .372 0 r
.89577 .30268 m
.8884 .30803 L
s
1 .386 0 r
.89577 .30268 m
.88796 .30799 L
s
1 .372 0 r
.89577 .30268 m
.88857 .30825 L
s
1 .388 0 r
.89577 .30268 m
.88816 .30836 L
s
1 .386 0 r
.89577 .30268 m
.88809 .30817 L
s
1 .418 0 r
.89577 .30268 m
.88706 .30807 L
s
1 .575 0 r
.89715 .30219 m
.88745 .29201 L
s
1 .566 0 r
.89715 .30219 m
.88821 .29162 L
s
1 .542 0 r
.89715 .30219 m
.88861 .29203 L
s
1 .557 0 r
.89715 .30219 m
.88818 .29192 L
s
1 .552 0 r
.89715 .30219 m
.88853 .29179 L
s
1 .55 0 r
.89715 .30219 m
.88884 .29159 L
s
1 .43 0 r
.89715 .30219 m
.8884 .30803 L
s
1 .444 0 r
.89715 .30219 m
.88796 .30799 L
s
1 .429 0 r
.89715 .30219 m
.88857 .30825 L
s
1 .445 0 r
.89715 .30219 m
.88816 .30836 L
s
1 .443 0 r
.89715 .30219 m
.88809 .30817 L
s
1 .477 0 r
.89715 .30219 m
.88706 .30807 L
s
1 .04 0 r
.91666 .32333 m
.9164 .32238 L
s
1 .018 0 r
.91666 .32333 m
.91622 .32341 L
s
1 .024 0 r
.91666 .32333 m
.91699 .32283 L
s
1 .019 0 r
.91666 .32333 m
.91631 .32301 L
s
1 .026 0 r
.91666 .32333 m
.91648 .32271 L
s
1 .154 0 r
.91666 .32333 m
.91767 .32695 L
s
1 .141 0 r
.91666 .32333 m
.91777 .32659 L
s
1 .134 0 r
.91666 .32333 m
.91735 .32654 L
s
1 .133 0 r
.91666 .32333 m
.91804 .32628 L
s
1 .121 0 r
.91666 .32333 m
.91771 .32608 L
s
1 .126 0 r
.91666 .32333 m
.91683 .32641 L
s
1 .465 0 r
.91666 .32333 m
.91322 .33418 L
s
1 .471 0 r
.91666 .32333 m
.91239 .33404 L
s
1 .456 0 r
.91666 .32333 m
.91282 .3338 L
s
1 .459 0 r
.91666 .32333 m
.91224 .33366 L
s
1 .444 0 r
.91666 .32333 m
.91256 .3334 L
s
1 .483 0 r
.91666 .32333 m
.91256 .3344 L
s
1 .556 0 r
.91666 .32333 m
.90346 .32663 L
s
1 .539 0 r
.91666 .32333 m
.90386 .32651 L
s
1 .554 0 r
.91666 .32333 m
.90348 .32648 L
s
1 .544 0 r
.91666 .32333 m
.90371 .32645 L
s
1 .534 0 r
.91666 .32333 m
.904 .3266 L
s
1 .549 0 r
.91666 .32333 m
.90358 .32634 L
s
1 .043 0 r
.9164 .32238 m
.91622 .32341 L
s
1 .03 0 r
.9164 .32238 m
.91699 .32283 L
s
1 .026 0 r
.9164 .32238 m
.91631 .32301 L
s
1 .014 0 r
.9164 .32238 m
.91648 .32271 L
s
1 .194 0 r
.9164 .32238 m
.91767 .32695 L
s
1 .181 0 r
.9164 .32238 m
.91777 .32659 L
s
1 .174 0 r
.9164 .32238 m
.91735 .32654 L
s
1 .173 0 r
.9164 .32238 m
.91804 .32628 L
s
1 .161 0 r
.9164 .32238 m
.91771 .32608 L
s
1 .166 0 r
.9164 .32238 m
.91683 .32641 L
s
1 .5 0 r
.9164 .32238 m
.91322 .33418 L
s
1 .504 0 r
.9164 .32238 m
.91239 .33404 L
s
1 .489 0 r
.9164 .32238 m
.91282 .3338 L
s
1 .491 0 r
.9164 .32238 m
.91224 .33366 L
s
1 .477 0 r
.9164 .32238 m
.91256 .3334 L
s
1 .516 0 r
.9164 .32238 m
.91256 .3344 L
s
1 .557 0 r
.9164 .32238 m
.90346 .32663 L
s
1 .54 0 r
.9164 .32238 m
.90386 .32651 L
s
1 .554 0 r
.9164 .32238 m
.90348 .32648 L
s
1 .545 0 r
.9164 .32238 m
.90371 .32645 L
s
1 .535 0 r
.9164 .32238 m
.904 .3266 L
s
1 .548 0 r
.9164 .32238 m
.90358 .32634 L
s
1 .04 0 r
.91622 .32341 m
.91699 .32283 L
s
1 .017 0 r
.91622 .32341 m
.91631 .32301 L
s
1 .03 0 r
.91622 .32341 m
.91648 .32271 L
s
1 .156 0 r
.91622 .32341 m
.91767 .32695 L
s
1 .144 0 r
.91622 .32341 m
.91777 .32659 L
s
1 .136 0 r
.91622 .32341 m
.91735 .32654 L
s
1 .139 0 r
.91622 .32341 m
.91804 .32628 L
s
1 .125 0 r
.91622 .32341 m
.91771 .32608 L
s
.91622 .32341 m
.91683 .32641 L
s
1 .457 0 r
.91622 .32341 m
.91322 .33418 L
s
1 .462 0 r
.91622 .32341 m
.91239 .33404 L
s
1 .447 0 r
.91622 .32341 m
.91282 .3338 L
s
1 .449 0 r
.91622 .32341 m
.91224 .33366 L
s
1 .435 0 r
.91622 .32341 m
.91256 .3334 L
s
1 .473 0 r
.91622 .32341 m
.91256 .3344 L
s
1 .538 0 r
.91622 .32341 m
.90346 .32663 L
s
1 .521 0 r
.91622 .32341 m
.90386 .32651 L
s
1 .535 0 r
.91622 .32341 m
.90348 .32648 L
s
1 .526 0 r
.91622 .32341 m
.90371 .32645 L
s
1 .516 0 r
.91622 .32341 m
.904 .3266 L
s
1 .53 0 r
.91622 .32341 m
.90358 .32634 L
s
1 .029 0 r
.91699 .32283 m
.91631 .32301 L
s
1 .022 0 r
.91699 .32283 m
.91648 .32271 L
s
1 .171 0 r
.91699 .32283 m
.91767 .32695 L
s
1 .157 0 r
.91699 .32283 m
.91777 .32659 L
s
1 .152 0 r
.91699 .32283 m
.91735 .32654 L
s
1 .147 0 r
.91699 .32283 m
.91804 .32628 L
s
1 .136 0 r
.91699 .32283 m
.91771 .32608 L
s
1 .146 0 r
.91699 .32283 m
.91683 .32641 L
s
1 .489 0 r
.91699 .32283 m
.91322 .33418 L
s
1 .495 0 r
.91699 .32283 m
.91239 .33404 L
s
1 .48 0 r
.91699 .32283 m
.91282 .3338 L
s
1 .483 0 r
.91699 .32283 m
.91224 .33366 L
s
1 .468 0 r
.91699 .32283 m
.91256 .3334 L
s
1 .506 0 r
.91699 .32283 m
.91256 .3344 L
s
1 .575 0 r
.91699 .32283 m
.90346 .32663 L
s
1 .557 0 r
.91699 .32283 m
.90386 .32651 L
s
1 .572 0 r
.91699 .32283 m
.90348 .32648 L
s
1 .562 0 r
.91699 .32283 m
.90371 .32645 L
s
1 .553 0 r
.91699 .32283 m
.904 .3266 L
s
1 .567 0 r
.91699 .32283 m
.90358 .32634 L
s
1 .014 0 r
.91631 .32301 m
.91648 .32271 L
s
1 .17 0 r
.91631 .32301 m
.91767 .32695 L
s
1 .158 0 r
.91631 .32301 m
.91777 .32659 L
s
1 .15 0 r
.91631 .32301 m
.91735 .32654 L
s
1 .151 0 r
.91631 .32301 m
.91804 .32628 L
s
1 .138 0 r
.91631 .32301 m
.91771 .32608 L
s
1 .14 0 r
.91631 .32301 m
.91683 .32641 L
s
1 .474 0 r
.91631 .32301 m
.91322 .33418 L
s
1 .478 0 r
.91631 .32301 m
.91239 .33404 L
s
1 .463 0 r
.91631 .32301 m
.91282 .3338 L
s
1 .466 0 r
.91631 .32301 m
.91224 .33366 L
s
1 .451 0 r
.91631 .32301 m
.91256 .3334 L
s
1 .49 0 r
.91631 .32301 m
.91256 .3344 L
s
1 .546 0 r
.91631 .32301 m
.90346 .32663 L
s
1 .528 0 r
.91631 .32301 m
.90386 .32651 L
s
1 .543 0 r
.91631 .32301 m
.90348 .32648 L
s
1 .534 0 r
.91631 .32301 m
.90371 .32645 L
s
1 .524 0 r
.91631 .32301 m
.904 .3266 L
s
1 .538 0 r
.91631 .32301 m
.90358 .32634 L
s
1 .18 0 r
.91648 .32271 m
.91767 .32695 L
s
1 .167 0 r
.91648 .32271 m
.91777 .32659 L
s
1 .161 0 r
.91648 .32271 m
.91735 .32654 L
s
1 .159 0 r
.91648 .32271 m
.91804 .32628 L
s
1 .147 0 r
.91648 .32271 m
.91771 .32608 L
s
1 .152 0 r
.91648 .32271 m
.91683 .32641 L
s
1 .487 0 r
.91648 .32271 m
.91322 .33418 L
s
1 .492 0 r
.91648 .32271 m
.91239 .33404 L
s
1 .477 0 r
.91648 .32271 m
.91282 .3338 L
s
1 .48 0 r
.91648 .32271 m
.91224 .33366 L
s
1 .465 0 r
.91648 .32271 m
.91256 .3334 L
s
1 .504 0 r
.91648 .32271 m
.91256 .3344 L
s
1 .556 0 r
.91648 .32271 m
.90346 .32663 L
s
1 .538 0 r
.91648 .32271 m
.90386 .32651 L
s
1 .553 0 r
.91648 .32271 m
.90348 .32648 L
s
1 .543 0 r
.91648 .32271 m
.90371 .32645 L
s
1 .534 0 r
.91648 .32271 m
.904 .3266 L
s
1 .547 0 r
.91648 .32271 m
.90358 .32634 L
s
1 .022 0 r
.88871 .40696 m
.88865 .40641 L
s
1 .116 0 r
.88871 .40696 m
.88616 .40569 L
s
1 .022 0 r
.88871 .40696 m
.88924 .40683 L
s
1 .018 0 r
.88871 .40696 m
.88906 .40668 L
s
1 .011 0 r
.88871 .40696 m
.88861 .4067 L
s
1 .128 0 r
.88871 .40696 m
.89093 .40917 L
s
1 .106 0 r
.88871 .40696 m
.89011 .40915 L
s
1 .144 0 r
.88871 .40696 m
.89112 .40952 L
s
1 .141 0 r
.88871 .40696 m
.89137 .40917 L
s
1 .089 0 r
.88871 .40696 m
.8895 .40898 L
s
1 .091 0 r
.88871 .40696 m
.88992 .40883 L
s
1 .387 0 r
.88871 .40696 m
.88887 .39748 L
s
1 .384 0 r
.88871 .40696 m
.88871 .39755 L
s
1 .395 0 r
.88871 .40696 m
.88884 .39728 L
s
1 .399 0 r
.88871 .40696 m
.88901 .3972 L
s
1 .373 0 r
.88871 .40696 m
.88906 .39783 L
s
1 .379 0 r
.88871 .40696 m
.88898 .39768 L
s
1 .52 0 r
.88871 .40696 m
.89628 .39673 L
s
1 .501 0 r
.88871 .40696 m
.8953 .3966 L
s
1 .521 0 r
.88871 .40696 m
.89584 .39637 L
s
1 .503 0 r
.88871 .40696 m
.89593 .39699 L
s
1 .509 0 r
.88871 .40696 m
.89579 .39671 L
s
1 .504 0 r
.88871 .40696 m
.89503 .39636 L
s
1 .862 0 r
.88871 .40696 m
.90358 .39198 L
s
1 .853 0 r
.88871 .40696 m
.9031 .39182 L
s
1 .861 0 r
.88871 .40696 m
.90303 .39151 L
s
1 .846 0 r
.88871 .40696 m
.90268 .39168 L
s
1 .84 0 r
.88871 .40696 m
.90301 .39218 L
s
1 .837 0 r
.88871 .40696 m
.90275 .39204 L
s
1 .191 0 r
.88871 .40696 m
.88955 .41156 L
s
1 .219 0 r
.88871 .40696 m
.89041 .41205 L
s
1 .206 0 r
.88871 .40696 m
.88948 .41194 L
s
1 .195 0 r
.88871 .40696 m
.88922 .41169 L
s
1 .22 0 r
.88871 .40696 m
.89006 .41216 L
s
1 .207 0 r
.88871 .40696 m
.89017 .41179 L
s
1 .538 0 r
.88871 .40696 m
.89073 .41998 L
s
1 .551 0 r
.88871 .40696 m
.89073 .42028 L
s
1 .558 0 r
.88871 .40696 m
.89017 .42054 L
s
1 .546 0 r
.88871 .40696 m
.88953 .42029 L
s
1 .536 0 r
.88871 .40696 m
.88882 .42008 L
s
1 .56 0 r
.88871 .40696 m
.89041 .42055 L
s
1 .942 0 r
.88871 .40696 m
.86663 .41356 L
s
1 .978 0 r
.88871 .40696 m
.86555 .413 L
s
1 .945 0 r
.88871 .40696 m
.8665 .41341 L
s
1 .947 0 r
.88871 .40696 m
.86649 .41352 L
s
1 .949 0 r
.88871 .40696 m
.86647 .41371 L
s
1 .946 0 r
.88871 .40696 m
.86653 .41363 L
s
1 .106 0 r
.88865 .40641 m
.88616 .40569 L
s
1 .03 0 r
.88865 .40641 m
.88924 .40683 L
s
1 .02 0 r
.88865 .40641 m
.88906 .40668 L
s
1 .012 0 r
.88865 .40641 m
.88861 .4067 L
s
1 .146 0 r
.88865 .40641 m
.89093 .40917 L
s
1 .127 0 r
.88865 .40641 m
.89011 .40915 L
s
1 .162 0 r
.88865 .40641 m
.89112 .40952 L
s
1 .158 0 r
.88865 .40641 m
.89137 .40917 L
s
1 .11 0 r
.88865 .40641 m
.8895 .40898 L
s
1 .112 0 r
.88865 .40641 m
.88992 .40883 L
s
1 .365 0 r
.88865 .40641 m
.88887 .39748 L
s
1 .362 0 r
.88865 .40641 m
.88871 .39755 L
s
1 .373 0 r
.88865 .40641 m
.88884 .39728 L
s
1 .376 0 r
.88865 .40641 m
.88901 .3972 L
s
1 .351 0 r
.88865 .40641 m
.88906 .39783 L
s
1 .357 0 r
.88865 .40641 m
.88898 .39768 L
s
1 .504 0 r
.88865 .40641 m
.89628 .39673 L
s
1 .484 0 r
.88865 .40641 m
.8953 .3966 L
s
1 .504 0 r
.88865 .40641 m
.89584 .39637 L
s
1 .487 0 r
.88865 .40641 m
.89593 .39699 L
s
1 .492 0 r
.88865 .40641 m
.89579 .39671 L
s
1 .486 0 r
.88865 .40641 m
.89503 .39636 L
s
1 .848 0 r
.88865 .40641 m
.90358 .39198 L
s
1 .839 0 r
.88865 .40641 m
.9031 .39182 L
s
1 .846 0 r
.88865 .40641 m
.90303 .39151 L
s
1 .831 0 r
.88865 .40641 m
.90268 .39168 L
s
1 .826 0 r
.88865 .40641 m
.90301 .39218 L
s
1 .823 0 r
.88865 .40641 m
.90275 .39204 L
s
1 .214 0 r
.88865 .40641 m
.88955 .41156 L
s
1 .241 0 r
.88865 .40641 m
.89041 .41205 L
s
1 .229 0 r
.88865 .40641 m
.88948 .41194 L
s
1 .217 0 r
.88865 .40641 m
.88922 .41169 L
s
1 .242 0 r
.88865 .40641 m
.89006 .41216 L
s
1 .229 0 r
.88865 .40641 m
.89017 .41179 L
s
1 .561 0 r
.88865 .40641 m
.89073 .41998 L
s
1 .573 0 r
.88865 .40641 m
.89073 .42028 L
s
1 .581 0 r
.88865 .40641 m
.89017 .42054 L
s
1 .568 0 r
.88865 .40641 m
.88953 .42029 L
s
1 .559 0 r
.88865 .40641 m
.88882 .42008 L
s
1 .582 0 r
.88865 .40641 m
.89041 .42055 L
s
1 .946 0 r
.88865 .40641 m
.86663 .41356 L
s
1 .982 0 r
.88865 .40641 m
.86555 .413 L
s
1 .949 0 r
.88865 .40641 m
.8665 .41341 L
s
1 .951 0 r
.88865 .40641 m
.86649 .41352 L
s
1 .954 0 r
.88865 .40641 m
.86647 .41371 L
s
1 .951 0 r
.88865 .40641 m
.86653 .41363 L
s
1 .134 0 r
.88616 .40569 m
.88924 .40683 L
s
1 .125 0 r
.88616 .40569 m
.88906 .40668 L
s
1 .108 0 r
.88616 .40569 m
.88861 .4067 L
s
1 .241 0 r
.88616 .40569 m
.89093 .40917 L
s
1 .215 0 r
.88616 .40569 m
.89011 .40915 L
s
1 .256 0 r
.88616 .40569 m
.89112 .40952 L
s
.88616 .40569 m
.89137 .40917 L
s
1 .191 0 r
.88616 .40569 m
.8895 .40898 L
s
1 .2 0 r
.88616 .40569 m
.88992 .40883 L
s
1 .353 0 r
.88616 .40569 m
.88887 .39748 L
s
1 .348 0 r
.88616 .40569 m
.88871 .39755 L
s
1 .361 0 r
.88616 .40569 m
.88884 .39728 L
s
1 .366 0 r
.88616 .40569 m
.88901 .3972 L
s
1 .343 0 r
.88616 .40569 m
.88906 .39783 L
s
1 .347 0 r
.88616 .40569 m
.88898 .39768 L
s
1 .552 0 r
.88616 .40569 m
.89628 .39673 L
s
1 .527 0 r
.88616 .40569 m
.8953 .3966 L
s
1 .549 0 r
.88616 .40569 m
.89584 .39637 L
s
1 .535 0 r
.88616 .40569 m
.89593 .39699 L
s
1 .538 0 r
.88616 .40569 m
.89579 .39671 L
s
1 .526 0 r
.88616 .40569 m
.89503 .39636 L
s
1 .906 0 r
.88616 .40569 m
.90358 .39198 L
s
1 .895 0 r
.88616 .40569 m
.9031 .39182 L
s
1 .901 0 r
.88616 .40569 m
.90303 .39151 L
s
1 .885 0 r
.88616 .40569 m
.90268 .39168 L
s
1 .882 0 r
.88616 .40569 m
.90301 .39218 L
s
1 .878 0 r
.88616 .40569 m
.90275 .39204 L
s
1 .277 0 r
.88616 .40569 m
.88955 .41156 L
s
1 .312 0 r
.88616 .40569 m
.89041 .41205 L
s
1 .289 0 r
.88616 .40569 m
.88948 .41194 L
s
1 .275 0 r
.88616 .40569 m
.88922 .41169 L
s
1 .309 0 r
.88616 .40569 m
.89006 .41216 L
s
1 .298 0 r
.88616 .40569 m
.89017 .41179 L
s
1 .613 0 r
.88616 .40569 m
.89073 .41998 L
s
1 .625 0 r
.88616 .40569 m
.89073 .42028 L
s
1 .628 0 r
.88616 .40569 m
.89017 .42054 L
s
1 .612 0 r
.88616 .40569 m
.88953 .42029 L
s
1 .598 0 r
.88616 .40569 m
.88882 .42008 L
s
1 .631 0 r
.88616 .40569 m
.89041 .42055 L
s
1 .86 0 r
.88616 .40569 m
.86663 .41356 L
s
1 .894 0 r
.88616 .40569 m
.86555 .413 L
s
1 .863 0 r
.88616 .40569 m
.8665 .41341 L
s
1 .865 0 r
.88616 .40569 m
.86649 .41352 L
s
1 .868 0 r
.88616 .40569 m
.86647 .41371 L
s
1 .865 0 r
.88616 .40569 m
.86653 .41363 L
s
1 .01 0 r
.88924 .40683 m
.88906 .40668 L
s
1 .026 0 r
.88924 .40683 m
.88861 .4067 L
s
1 .118 0 r
.88924 .40683 m
.89093 .40917 L
s
1 .101 0 r
.88924 .40683 m
.89011 .40915 L
s
1 .134 0 r
.88924 .40683 m
.89112 .40952 L
s
1 .129 0 r
.88924 .40683 m
.89137 .40917 L
s
1 .088 0 r
.88924 .40683 m
.8895 .40898 L
s
1 .086 0 r
.88924 .40683 m
.88992 .40883 L
s
1 .382 0 r
.88924 .40683 m
.88887 .39748 L
s
1 .38 0 r
.88924 .40683 m
.88871 .39755 L
s
1 .39 0 r
.88924 .40683 m
.88884 .39728 L
s
1 .393 0 r
.88924 .40683 m
.88901 .3972 L
s
1 .368 0 r
.88924 .40683 m
.88906 .39783 L
s
1 .374 0 r
.88924 .40683 m
.88898 .39768 L
s
1 .503 0 r
.88924 .40683 m
.89628 .39673 L
s
1 .486 0 r
.88924 .40683 m
.8953 .3966 L
s
1 .505 0 r
.88924 .40683 m
.89584 .39637 L
s
1 .486 0 r
.88924 .40683 m
.89593 .39699 L
s
1 .492 0 r
.88924 .40683 m
.89579 .39671 L
s
1 .489 0 r
.88924 .40683 m
.89503 .39636 L
s
1 .843 0 r
.88924 .40683 m
.90358 .39198 L
s
1 .835 0 r
.88924 .40683 m
.9031 .39182 L
s
1 .842 0 r
.88924 .40683 m
.90303 .39151 L
s
1 .827 0 r
.88924 .40683 m
.90268 .39168 L
s
1 .821 0 r
.88924 .40683 m
.90301 .39218 L
s
1 .818 0 r
.88924 .40683 m
.90275 .39204 L
s
1 .194 0 r
.88924 .40683 m
.88955 .41156 L
s
1 .218 0 r
.88924 .40683 m
.89041 .41205 L
s
1 .209 0 r
.88924 .40683 m
.88948 .41194 L
s
1 .199 0 r
.88924 .40683 m
.88922 .41169 L
s
1 .221 0 r
.88924 .40683 m
.89006 .41216 L
s
1 .206 0 r
.88924 .40683 m
.89017 .41179 L
s
1 .541 0 r
.88924 .40683 m
.89073 .41998 L
s
1 .553 0 r
.88924 .40683 m
.89073 .42028 L
s
1 .561 0 r
.88924 .40683 m
.89017 .42054 L
s
1 .55 0 r
.88924 .40683 m
.88953 .42029 L
s
1 .542 0 r
.88924 .40683 m
.88882 .42008 L
s
1 .562 0 r
.88924 .40683 m
.89041 .42055 L
s
1 .964 0 r
.88924 .40683 m
.86663 .41356 L
s
1 1 0 r
.88924 .40683 m
.86555 .413 L
s
1 .967 0 r
.88924 .40683 m
.8665 .41341 L
s
1 .969 0 r
.88924 .40683 m
.86649 .41352 L
s
1 .972 0 r
.88924 .40683 m
.86647 .41371 L
s
1 .969 0 r
.88924 .40683 m
.86653 .41363 L
s
1 .018 0 r
.88906 .40668 m
.88861 .4067 L
s
1 .127 0 r
.88906 .40668 m
.89093 .40917 L
s
1 .11 0 r
.88906 .40668 m
.89011 .40915 L
s
1 .143 0 r
.88906 .40668 m
.89112 .40952 L
s
1 .139 0 r
.88906 .40668 m
.89137 .40917 L
s
1 .096 0 r
.88906 .40668 m
.8895 .40898 L
s
1 .095 0 r
.88906 .40668 m
.88992 .40883 L
s
1 .376 0 r
.88906 .40668 m
.88887 .39748 L
s
1 .373 0 r
.88906 .40668 m
.88871 .39755 L
s
1 .384 0 r
.88906 .40668 m
.88884 .39728 L
s
1 .387 0 r
.88906 .40668 m
.88901 .3972 L
s
1 .362 0 r
.88906 .40668 m
.88906 .39783 L
s
1 .368 0 r
.88906 .40668 m
.88898 .39768 L
s
1 .502 0 r
.88906 .40668 m
.89628 .39673 L
s
1 .484 0 r
.88906 .40668 m
.8953 .3966 L
s
1 .504 0 r
.88906 .40668 m
.89584 .39637 L
s
1 .485 0 r
.88906 .40668 m
.89593 .39699 L
s
1 .491 0 r
.88906 .40668 m
.89579 .39671 L
s
1 .487 0 r
.88906 .40668 m
.89503 .39636 L
s
1 .844 0 r
.88906 .40668 m
.90358 .39198 L
s
1 .835 0 r
.88906 .40668 m
.9031 .39182 L
s
1 .843 0 r
.88906 .40668 m
.90303 .39151 L
s
1 .828 0 r
.88906 .40668 m
.90268 .39168 L
s
1 .822 0 r
.88906 .40668 m
.90301 .39218 L
s
1 .819 0 r
.88906 .40668 m
.90275 .39204 L
s
1 .201 0 r
.88906 .40668 m
.88955 .41156 L
s
1 .226 0 r
.88906 .40668 m
.89041 .41205 L
s
1 .216 0 r
.88906 .40668 m
.88948 .41194 L
s
1 .205 0 r
.88906 .40668 m
.88922 .41169 L
s
1 .228 0 r
.88906 .40668 m
.89006 .41216 L
s
1 .214 0 r
.88906 .40668 m
.89017 .41179 L
s
1 .548 0 r
.88906 .40668 m
.89073 .41998 L
s
1 .56 0 r
.88906 .40668 m
.89073 .42028 L
s
1 .568 0 r
.88906 .40668 m
.89017 .42054 L
s
1 .557 0 r
.88906 .40668 m
.88953 .42029 L
s
1 .548 0 r
.88906 .40668 m
.88882 .42008 L
s
1 .569 0 r
.88906 .40668 m
.89041 .42055 L
s
1 .959 0 r
.88906 .40668 m
.86663 .41356 L
s
1 .995 0 r
.88906 .40668 m
.86555 .413 L
s
1 .962 0 r
.88906 .40668 m
.8665 .41341 L
s
1 .964 0 r
.88906 .40668 m
.86649 .41352 L
s
1 .966 0 r
.88906 .40668 m
.86647 .41371 L
s
1 .963 0 r
.88906 .40668 m
.86653 .41363 L
s
1 .138 0 r
.88861 .4067 m
.89093 .40917 L
s
1 .117 0 r
.88861 .4067 m
.89011 .40915 L
s
1 .154 0 r
.88861 .4067 m
.89112 .40952 L
s
1 .151 0 r
.88861 .4067 m
.89137 .40917 L
s
1 .1 0 r
.88861 .4067 m
.8895 .40898 L
s
1 .102 0 r
.88861 .4067 m
.88992 .40883 L
s
1 .377 0 r
.88861 .4067 m
.88887 .39748 L
s
1 .374 0 r
.88861 .4067 m
.88871 .39755 L
s
1 .385 0 r
.88861 .4067 m
.88884 .39728 L
s
1 .388 0 r
.88861 .4067 m
.88901 .3972 L
s
1 .363 0 r
.88861 .4067 m
.88906 .39783 L
s
1 .369 0 r
.88861 .4067 m
.88898 .39768 L
s
1 .514 0 r
.88861 .4067 m
.89628 .39673 L
s
1 .495 0 r
.88861 .4067 m
.8953 .3966 L
s
1 .515 0 r
.88861 .4067 m
.89584 .39637 L
s
1 .497 0 r
.88861 .4067 m
.89593 .39699 L
s
1 .503 0 r
.88861 .4067 m
.89579 .39671 L
s
1 .497 0 r
.88861 .4067 m
.89503 .39636 L
s
1 .857 0 r
.88861 .4067 m
.90358 .39198 L
s
1 .848 0 r
.88861 .4067 m
.9031 .39182 L
s
1 .856 0 r
.88861 .4067 m
.90303 .39151 L
s
1 .841 0 r
.88861 .4067 m
.90268 .39168 L
s
1 .835 0 r
.88861 .4067 m
.90301 .39218 L
s
1 .832 0 r
.88861 .4067 m
.90275 .39204 L
s
1 .202 0 r
.88861 .4067 m
.88955 .41156 L
s
1 .231 0 r
.88861 .4067 m
.89041 .41205 L
s
1 .217 0 r
.88861 .4067 m
.88948 .41194 L
s
1 .206 0 r
.88861 .4067 m
.88922 .41169 L
s
1 .231 0 r
.88861 .4067 m
.89006 .41216 L
s
1 .218 0 r
.88861 .4067 m
.89017 .41179 L
s
1 .55 0 r
.88861 .4067 m
.89073 .41998 L
s
1 .562 0 r
.88861 .4067 m
.89073 .42028 L
s
1 .569 0 r
.88861 .4067 m
.89017 .42054 L
s
1 .557 0 r
.88861 .4067 m
.88953 .42029 L
s
1 .547 0 r
.88861 .4067 m
.88882 .42008 L
s
1 .571 0 r
.88861 .4067 m
.89041 .42055 L
s
1 .941 0 r
.88861 .4067 m
.86663 .41356 L
s
1 .977 0 r
.88861 .4067 m
.86555 .413 L
s
1 .944 0 r
.88861 .4067 m
.8665 .41341 L
s
1 .946 0 r
.88861 .4067 m
.86649 .41352 L
s
1 .949 0 r
.88861 .4067 m
.86647 .41371 L
s
1 .946 0 r
.88861 .4067 m
.86653 .41363 L
s
1 .036 0 r
.91143 .3474 m
.91142 .34828 L
s
1 .059 0 r
.91143 .3474 m
.91062 .3486 L
s
1 .042 0 r
.91143 .3474 m
.91091 .3483 L
s
1 .027 0 r
.91143 .3474 m
.91094 .34784 L
s
1 .016 0 r
.91143 .3474 m
.91138 .34779 L
s
1 .257 0 r
.91143 .3474 m
.91531 .35234 L
s
1 .248 0 r
.91143 .3474 m
.91475 .35249 L
s
1 .266 0 r
.91143 .3474 m
.91508 .35279 L
s
1 .273 0 r
.91143 .3474 m
.91486 .35314 L
s
1 .293 0 r
.91143 .3474 m
.91617 .35279 L
s
1 .285 0 r
.91143 .3474 m
.9156 .353 L
s
1 .437 0 r
.91143 .3474 m
.9122 .35806 L
s
1 .433 0 r
.91143 .3474 m
.91273 .35791 L
s
1 .454 0 r
.91143 .3474 m
.91274 .35843 L
s
1 .417 0 r
.91143 .3474 m
.91232 .35757 L
s
1 .427 0 r
.91143 .3474 m
.91168 .35784 L
s
1 .456 0 r
.91143 .3474 m
.91219 .35853 L
s
1 .284 0 r
.91143 .3474 m
.90991 .34062 L
s
1 .305 0 r
.91143 .3474 m
.90892 .34036 L
s
1 .292 0 r
.91143 .3474 m
.91008 .34039 L
s
1 .306 0 r
.91143 .3474 m
.90939 .34018 L
s
1 .293 0 r
.91143 .3474 m
.90934 .34055 L
s
1 .299 0 r
.91143 .3474 m
.91024 .34018 L
s
1 .657 0 r
.91143 .3474 m
.89603 .34279 L
s
1 .662 0 r
.91143 .3474 m
.8959 .34277 L
s
1 .654 0 r
.91143 .3474 m
.89605 .34296 L
s
1 .667 0 r
.91143 .3474 m
.89574 .34288 L
s
1 .656 0 r
.91143 .3474 m
.89595 .3431 L
s
1 .661 0 r
.91143 .3474 m
.89587 .34299 L
s
1 .035 0 r
.91142 .34828 m
.91062 .3486 L
s
1 .021 0 r
.91142 .34828 m
.91091 .3483 L
s
1 .026 0 r
.91142 .34828 m
.91094 .34784 L
s
1 .02 0 r
.91142 .34828 m
.91138 .34779 L
s
1 .23 0 r
.91142 .34828 m
.91531 .35234 L
s
1 .22 0 r
.91142 .34828 m
.91475 .35249 L
s
1 .237 0 r
.91142 .34828 m
.91508 .35279 L
s
1 .244 0 r
.91142 .34828 m
.91486 .35314 L
s
1 .268 0 r
.91142 .34828 m
.91617 .35279 L
s
1 .258 0 r
.91142 .34828 m
.9156 .353 L
s
1 .401 0 r
.91142 .34828 m
.9122 .35806 L
s
1 .397 0 r
.91142 .34828 m
.91273 .35791 L
s
1 .418 0 r
.91142 .34828 m
.91274 .35843 L
s
1 .382 0 r
.91142 .34828 m
.91232 .35757 L
s
1 .391 0 r
.91142 .34828 m
.91168 .35784 L
s
1 .42 0 r
.91142 .34828 m
.91219 .35853 L
s
1 .319 0 r
.91142 .34828 m
.90991 .34062 L
s
1 .339 0 r
.91142 .34828 m
.90892 .34036 L
s
1 .327 0 r
.91142 .34828 m
.91008 .34039 L
s
1 .341 0 r
.91142 .34828 m
.90939 .34018 L
s
1 .327 0 r
.91142 .34828 m
.90934 .34055 L
s
1 .334 0 r
.91142 .34828 m
.91024 .34018 L
s
1 .668 0 r
.91142 .34828 m
.89603 .34279 L
s
1 .673 0 r
.91142 .34828 m
.8959 .34277 L
s
1 .664 0 r
.91142 .34828 m
.89605 .34296 L
s
1 .677 0 r
.91142 .34828 m
.89574 .34288 L
s
1 .666 0 r
.91142 .34828 m
.89595 .3431 L
s
1 .671 0 r
.91142 .34828 m
.89587 .34299 L
s
1 .017 0 r
.91062 .3486 m
.91091 .3483 L
s
1 .033 0 r
.91062 .3486 m
.91094 .34784 L
s
1 .045 0 r
.91062 .3486 m
.91138 .34779 L
s
1 .245 0 r
.91062 .3486 m
.91531 .35234 L
s
1 .232 0 r
.91062 .3486 m
.91475 .35249 L
s
1 .25 0 r
.91062 .3486 m
.91508 .35279 L
s
1 .254 0 r
.91062 .3486 m
.91486 .35314 L
s
1 .284 0 r
.91062 .3486 m
.91617 .35279 L
s
1 .271 0 r
.91062 .3486 m
.9156 .353 L
s
1 .392 0 r
.91062 .3486 m
.9122 .35806 L
s
1 .39 0 r
.91062 .3486 m
.91273 .35791 L
s
1 .411 0 r
.91062 .3486 m
.91274 .35843 L
s
1 .373 0 r
.91062 .3486 m
.91232 .35757 L
s
1 .38 0 r
.91062 .3486 m
.91168 .35784 L
s
1 .411 0 r
.91062 .3486 m
.91219 .35853 L
s
1 .327 0 r
.91062 .3486 m
.90991 .34062 L
s
1 .344 0 r
.91062 .3486 m
.90892 .34036 L
s
1 .336 0 r
.91062 .3486 m
.91008 .34039 L
s
1 .347 0 r
.91062 .3486 m
.90939 .34018 L
s
1 .333 0 r
.91062 .3486 m
.90934 .34055 L
s
1 .344 0 r
.91062 .3486 m
.91024 .34018 L
s
1 .642 0 r
.91062 .3486 m
.89603 .34279 L
s
1 .647 0 r
.91062 .3486 m
.8959 .34277 L
s
1 .638 0 r
.91062 .3486 m
.89605 .34296 L
s
1 .651 0 r
.91062 .3486 m
.89574 .34288 L
s
1 .64 0 r
.91062 .3486 m
.89595 .3431 L
s
1 .645 0 r
.91062 .3486 m
.89587 .34299 L
s
1 .019 0 r
.91091 .3483 m
.91094 .34784 L
s
1 .028 0 r
.91091 .3483 m
.91138 .34779 L
s
1 .244 0 r
.91091 .3483 m
.91531 .35234 L
s
1 .232 0 r
.91091 .3483 m
.91475 .35249 L
s
1 .25 0 r
.91091 .3483 m
.91508 .35279 L
s
1 .255 0 r
.91091 .3483 m
.91486 .35314 L
s
1 .282 0 r
.91091 .3483 m
.91617 .35279 L
s
1 .271 0 r
.91091 .3483 m
.9156 .353 L
s
1 .402 0 r
.91091 .3483 m
.9122 .35806 L
s
1 .4 0 r
.91091 .3483 m
.91273 .35791 L
s
1 .42 0 r
.91091 .3483 m
.91274 .35843 L
s
1 .383 0 r
.91091 .3483 m
.91232 .35757 L
s
1 .391 0 r
.91091 .3483 m
.91168 .35784 L
s
1 .421 0 r
.91091 .3483 m
.91219 .35853 L
s
1 .317 0 r
.91091 .3483 m
.90991 .34062 L
s
1 .335 0 r
.91091 .3483 m
.90892 .34036 L
s
1 .325 0 r
.91091 .3483 m
.91008 .34039 L
s
1 .337 0 r
.91091 .3483 m
.90939 .34018 L
s
1 .323 0 r
.91091 .3483 m
.90934 .34055 L
s
1 .333 0 r
.91091 .3483 m
.91024 .34018 L
s
1 .649 0 r
.91091 .3483 m
.89603 .34279 L
s
1 .654 0 r
.91091 .3483 m
.8959 .34277 L
s
1 .645 0 r
.91091 .3483 m
.89605 .34296 L
s
1 .658 0 r
.91091 .3483 m
.89574 .34288 L
s
1 .647 0 r
.91091 .3483 m
.89595 .3431 L
s
1 .652 0 r
.91091 .3483 m
.89587 .34299 L
s
1 .018 0 r
.91094 .34784 m
.91138 .34779 L
s
1 .256 0 r
.91094 .34784 m
.91531 .35234 L
s
1 .245 0 r
.91094 .34784 m
.91475 .35249 L
s
1 .263 0 r
.91094 .34784 m
.91508 .35279 L
s
1 .269 0 r
.91094 .34784 m
.91486 .35314 L
s
1 .294 0 r
.91094 .34784 m
.91617 .35279 L
s
1 .284 0 r
.91094 .34784 m
.9156 .353 L
s
1 .421 0 r
.91094 .34784 m
.9122 .35806 L
s
1 .418 0 r
.91094 .34784 m
.91273 .35791 L
s
1 .439 0 r
.91094 .34784 m
.91274 .35843 L
s
1 .401 0 r
.91094 .34784 m
.91232 .35757 L
s
1 .41 0 r
.91094 .34784 m
.91168 .35784 L
s
1 .44 0 r
.91094 .34784 m
.91219 .35853 L
s
1 .298 0 r
.91094 .34784 m
.90991 .34062 L
s
1 .317 0 r
.91094 .34784 m
.90892 .34036 L
s
1 .306 0 r
.91094 .34784 m
.91008 .34039 L
s
1 .319 0 r
.91094 .34784 m
.90939 .34018 L
s
1 .305 0 r
.91094 .34784 m
.90934 .34055 L
s
1 .314 0 r
.91094 .34784 m
.91024 .34018 L
s
1 .644 0 r
.91094 .34784 m
.89603 .34279 L
s
1 .649 0 r
.91094 .34784 m
.8959 .34277 L
s
1 .64 0 r
.91094 .34784 m
.89605 .34296 L
s
1 .653 0 r
.91094 .34784 m
.89574 .34288 L
s
1 .643 0 r
.91094 .34784 m
.89595 .3431 L
s
1 .647 0 r
.91094 .34784 m
.89587 .34299 L
s
1 .245 0 r
.91138 .34779 m
.91531 .35234 L
s
1 .236 0 r
.91138 .34779 m
.91475 .35249 L
s
1 .254 0 r
.91138 .34779 m
.91508 .35279 L
s
1 .261 0 r
.91138 .34779 m
.91486 .35314 L
s
1 .283 0 r
.91138 .34779 m
.91617 .35279 L
s
1 .274 0 r
.91138 .34779 m
.9156 .353 L
s
1 .421 0 r
.91138 .34779 m
.9122 .35806 L
s
1 .417 0 r
.91138 .34779 m
.91273 .35791 L
s
1 .438 0 r
.91138 .34779 m
.91274 .35843 L
s
1 .401 0 r
.91138 .34779 m
.91232 .35757 L
s
1 .411 0 r
.91138 .34779 m
.91168 .35784 L
s
1 .44 0 r
.91138 .34779 m
.91219 .35853 L
s
1 .299 0 r
.91138 .34779 m
.90991 .34062 L
s
1 .32 0 r
.91138 .34779 m
.90892 .34036 L
s
1 .307 0 r
.91138 .34779 m
.91008 .34039 L
s
1 .321 0 r
.91138 .34779 m
.90939 .34018 L
s
1 .308 0 r
.91138 .34779 m
.90934 .34055 L
s
1 .315 0 r
.91138 .34779 m
.91024 .34018 L
s
1 .66 0 r
.91138 .34779 m
.89603 .34279 L
s
1 .665 0 r
.91138 .34779 m
.8959 .34277 L
s
1 .657 0 r
.91138 .34779 m
.89605 .34296 L
s
1 .67 0 r
.91138 .34779 m
.89574 .34288 L
s
1 .659 0 r
.91138 .34779 m
.89595 .3431 L
s
1 .664 0 r
.91138 .34779 m
.89587 .34299 L
s
1 .081 0 r
.90449 .36168 m
.90613 .3628 L
s
1 .034 0 r
.90449 .36168 m
.90531 .3618 L
s
1 .056 0 r
.90449 .36168 m
.90532 .36276 L
s
1 .05 0 r
.90449 .36168 m
.90561 .36216 L
s
1 .045 0 r
.90449 .36168 m
.90536 .36238 L
s
1 .257 0 r
.90449 .36168 m
.89821 .36164 L
s
1 .266 0 r
.90449 .36168 m
.89798 .36193 L
s
1 .193 0 r
.90449 .36168 m
.89987 .36263 L
s
1 .281 0 r
.90449 .36168 m
.89762 .36195 L
s
1 .205 0 r
.90449 .36168 m
.89966 .36302 L
s
1 .262 0 r
.90449 .36168 m
.89813 .36253 L
s
1 .584 0 r
.90449 .36168 m
.91531 .35234 L
s
1 .563 0 r
.90449 .36168 m
.91475 .35249 L
s
1 .565 0 r
.90449 .36168 m
.91508 .35279 L
s
1 .549 0 r
.90449 .36168 m
.91486 .35314 L
s
1 .6 0 r
.90449 .36168 m
.91617 .35279 L
s
1 .576 0 r
.90449 .36168 m
.9156 .353 L
s
1 .348 0 r
.90449 .36168 m
.9122 .35806 L
s
1 .37 0 r
.90449 .36168 m
.91273 .35791 L
s
1 .362 0 r
.90449 .36168 m
.91274 .35843 L
s
1 .361 0 r
.90449 .36168 m
.91232 .35757 L
s
1 .333 0 r
.90449 .36168 m
.91168 .35784 L
s
1 .34 0 r
.90449 .36168 m
.91219 .35853 L
s
1 .762 0 r
.90449 .36168 m
.88689 .36786 L
s
1 .732 0 r
.90449 .36168 m
.88768 .36791 L
s
1 .726 0 r
.90449 .36168 m
.88798 .36825 L
s
1 .74 0 r
.90449 .36168 m
.88768 .36843 L
s
1 .742 0 r
.90449 .36168 m
.88752 .36817 L
s
1 .761 0 r
.90449 .36168 m
.88703 .36816 L
s
1 .053 0 r
.90613 .3628 m
.90531 .3618 L
s
1 .033 0 r
.90613 .3628 m
.90532 .36276 L
s
1 .034 0 r
.90613 .3628 m
.90561 .36216 L
s
1 .036 0 r
.90613 .3628 m
.90536 .36238 L
s
1 .327 0 r
.90613 .3628 m
.89821 .36164 L
s
1 .335 0 r
.90613 .3628 m
.89798 .36193 L
s
1 .256 0 r
.90613 .3628 m
.89987 .36263 L
s
1 .349 0 r
.90613 .3628 m
.89762 .36195 L
s
1 .264 0 r
.90613 .3628 m
.89966 .36302 L
s
1 .327 0 r
.90613 .3628 m
.89813 .36253 L
s
1 .569 0 r
.90613 .3628 m
.91531 .35234 L
s
1 .549 0 r
.90613 .3628 m
.91475 .35249 L
s
.90613 .3628 m
.91508 .35279 L
s
1 .532 0 r
.90613 .3628 m
.91486 .35314 L
s
1 .58 0 r
.90613 .3628 m
.91617 .35279 L
s
1 .557 0 r
.90613 .3628 m
.9156 .353 L
s
1 .315 0 r
.90613 .3628 m
.9122 .35806 L
s
1 .336 0 r
.90613 .3628 m
.91273 .35791 L
s
1 .324 0 r
.90613 .3628 m
.91274 .35843 L
s
1 .331 0 r
.90613 .3628 m
.91232 .35757 L
s
1 .304 0 r
.90613 .3628 m
.91168 .35784 L
s
1 .303 0 r
.90613 .3628 m
.91219 .35853 L
s
1 .813 0 r
.90613 .3628 m
.88689 .36786 L
s
1 .782 0 r
.90613 .3628 m
.88768 .36791 L
s
1 .774 0 r
.90613 .3628 m
.88798 .36825 L
s
1 .788 0 r
.90613 .3628 m
.88768 .36843 L
s
1 .791 0 r
.90613 .3628 m
.88752 .36817 L
s
1 .811 0 r
.90613 .3628 m
.88703 .36816 L
s
1 .039 0 r
.90531 .3618 m
.90532 .36276 L
s
1 .019 0 r
.90531 .3618 m
.90561 .36216 L
s
1 .024 0 r
.90531 .3618 m
.90536 .36238 L
s
1 .29 0 r
.90531 .3618 m
.89821 .36164 L
s
1 .299 0 r
.90531 .3618 m
.89798 .36193 L
s
1 .225 0 r
.90531 .3618 m
.89987 .36263 L
s
1 .314 0 r
.90531 .3618 m
.89762 .36195 L
s
1 .236 0 r
.90531 .3618 m
.89966 .36302 L
s
1 .294 0 r
.90531 .3618 m
.89813 .36253 L
s
1 .562 0 r
.90531 .3618 m
.91531 .35234 L
s
1 .542 0 r
.90531 .3618 m
.91475 .35249 L
s
1 .543 0 r
.90531 .3618 m
.91508 .35279 L
s
1 .527 0 r
.90531 .3618 m
.91486 .35314 L
s
1 .577 0 r
.90531 .3618 m
.91617 .35279 L
s
1 .553 0 r
.90531 .3618 m
.9156 .353 L
s
1 .321 0 r
.90531 .3618 m
.9122 .35806 L
s
1 .342 0 r
.90531 .3618 m
.91273 .35791 L
s
1 .334 0 r
.90531 .3618 m
.91274 .35843 L
s
1 .335 0 r
.90531 .3618 m
.91232 .35757 L
s
1 .306 0 r
.90531 .3618 m
.91168 .35784 L
s
1 .311 0 r
.90531 .3618 m
.91219 .35853 L
s
1 .792 0 r
.90531 .3618 m
.88689 .36786 L
s
1 .762 0 r
.90531 .3618 m
.88768 .36791 L
s
1 .755 0 r
.90531 .3618 m
.88798 .36825 L
s
1 .77 0 r
.90531 .3618 m
.88768 .36843 L
s
1 .772 0 r
.90531 .3618 m
.88752 .36817 L
s
1 .791 0 r
.90531 .3618 m
.88703 .36816 L
s
1 .028 0 r
.90532 .36276 m
.90561 .36216 L
s
1 .016 0 r
.90532 .36276 m
.90536 .36238 L
s
1 .294 0 r
.90532 .36276 m
.89821 .36164 L
s
1 .302 0 r
.90532 .36276 m
.89798 .36193 L
s
1 .223 0 r
.90532 .36276 m
.89987 .36263 L
s
1 .316 0 r
.90532 .36276 m
.89762 .36195 L
s
1 .231 0 r
.90532 .36276 m
.89966 .36302 L
s
1 .294 0 r
.90532 .36276 m
.89813 .36253 L
s
1 .59 0 r
.90532 .36276 m
.91531 .35234 L
s
1 .57 0 r
.90532 .36276 m
.91475 .35249 L
s
.90532 .36276 m
.91508 .35279 L
s
1 .554 0 r
.90532 .36276 m
.91486 .35314 L
s
1 .602 0 r
.90532 .36276 m
.91617 .35279 L
s
1 .579 0 r
.90532 .36276 m
.9156 .353 L
s
1 .341 0 r
.90532 .36276 m
.9122 .35806 L
s
1 .362 0 r
.90532 .36276 m
.91273 .35791 L
s
1 .351 0 r
.90532 .36276 m
.91274 .35843 L
s
1 .356 0 r
.90532 .36276 m
.91232 .35757 L
s
1 .329 0 r
.90532 .36276 m
.91168 .35784 L
s
1 .33 0 r
.90532 .36276 m
.91219 .35853 L
s
1 .781 0 r
.90532 .36276 m
.88689 .36786 L
s
1 .751 0 r
.90532 .36276 m
.88768 .36791 L
s
1 .743 0 r
.90532 .36276 m
.88798 .36825 L
s
1 .757 0 r
.90532 .36276 m
.88768 .36843 L
s
1 .76 0 r
.90532 .36276 m
.88752 .36817 L
s
1 .779 0 r
.90532 .36276 m
.88703 .36816 L
s
1 .014 0 r
.90561 .36216 m
.90536 .36238 L
s
1 .303 0 r
.90561 .36216 m
.89821 .36164 L
s
1 .312 0 r
.90561 .36216 m
.89798 .36193 L
s
1 .236 0 r
.90561 .36216 m
.89987 .36263 L
s
1 .327 0 r
.90561 .36216 m
.89762 .36195 L
s
1 .246 0 r
.90561 .36216 m
.89966 .36302 L
s
1 .306 0 r
.90561 .36216 m
.89813 .36253 L
s
1 .564 0 r
.90561 .36216 m
.91531 .35234 L
s
1 .543 0 r
.90561 .36216 m
.91475 .35249 L
s
1 .544 0 r
.90561 .36216 m
.91508 .35279 L
s
1 .528 0 r
.90561 .36216 m
.91486 .35314 L
s
1 .577 0 r
.90561 .36216 m
.91617 .35279 L
s
1 .554 0 r
.90561 .36216 m
.9156 .353 L
s
1 .317 0 r
.90561 .36216 m
.9122 .35806 L
s
1 .339 0 r
.90561 .36216 m
.91273 .35791 L
s
1 .329 0 r
.90561 .36216 m
.91274 .35843 L
s
1 .332 0 r
.90561 .36216 m
.91232 .35757 L
s
1 .304 0 r
.90561 .36216 m
.91168 .35784 L
s
1 .307 0 r
.90561 .36216 m
.91219 .35853 L
s
1 .8 0 r
.90561 .36216 m
.88689 .36786 L
s
1 .769 0 r
.90561 .36216 m
.88768 .36791 L
s
1 .762 0 r
.90561 .36216 m
.88798 .36825 L
s
1 .776 0 r
.90561 .36216 m
.88768 .36843 L
s
1 .779 0 r
.90561 .36216 m
.88752 .36817 L
s
1 .798 0 r
.90561 .36216 m
.88703 .36816 L
s
1 .294 0 r
.90536 .36238 m
.89821 .36164 L
s
1 .302 0 r
.90536 .36238 m
.89798 .36193 L
s
1 .225 0 r
.90536 .36238 m
.89987 .36263 L
s
1 .317 0 r
.90536 .36238 m
.89762 .36195 L
s
1 .234 0 r
.90536 .36238 m
.89966 .36302 L
s
1 .295 0 r
.90536 .36238 m
.89813 .36253 L
s
1 .578 0 r
.90536 .36238 m
.91531 .35234 L
s
1 .557 0 r
.90536 .36238 m
.91475 .35249 L
s
1 .558 0 r
.90536 .36238 m
.91508 .35279 L
s
1 .541 0 r
.90536 .36238 m
.91486 .35314 L
s
1 .591 0 r
.90536 .36238 m
.91617 .35279 L
s
1 .567 0 r
.90536 .36238 m
.9156 .353 L
s
1 .331 0 r
.90536 .36238 m
.9122 .35806 L
s
1 .352 0 r
.90536 .36238 m
.91273 .35791 L
s
1 .342 0 r
.90536 .36238 m
.91274 .35843 L
s
1 .346 0 r
.90536 .36238 m
.91232 .35757 L
s
1 .318 0 r
.90536 .36238 m
.91168 .35784 L
s
1 .32 0 r
.90536 .36238 m
.91219 .35853 L
s
1 .787 0 r
.90536 .36238 m
.88689 .36786 L
s
1 .757 0 r
.90536 .36238 m
.88768 .36791 L
s
1 .749 0 r
.90536 .36238 m
.88798 .36825 L
s
1 .764 0 r
.90536 .36238 m
.88768 .36843 L
s
1 .766 0 r
.90536 .36238 m
.88752 .36817 L
s
1 .785 0 r
.90536 .36238 m
.88703 .36816 L
s
1 .033 0 r
.872 .38864 m
.87122 .38844 L
s
1 .088 0 r
.872 .38864 m
.8699 .38818 L
s
1 .045 0 r
.872 .38864 m
.87099 .3882 L
s
1 .093 0 r
.872 .38864 m
.86987 .38783 L
s
1 .019 0 r
.872 .38864 m
.87154 .38874 L
s
1 .446 0 r
.872 .38864 m
.88276 .39054 L
s
1 .436 0 r
.872 .38864 m
.88254 .3903 L
s
1 .439 0 r
.872 .38864 m
.88251 .39083 L
s
1 .435 0 r
.872 .38864 m
.88234 .39115 L
s
1 .388 0 r
.872 .38864 m
.88127 .3907 L
s
1 .371 0 r
.872 .38864 m
.88084 .39078 L
s
1 .595 0 r
.872 .38864 m
.88604 .39254 L
s
1 .615 0 r
.872 .38864 m
.88656 .39249 L
s
1 .588 0 r
.872 .38864 m
.88575 .39288 L
s
1 .603 0 r
.872 .38864 m
.88635 .39208 L
s
1 .577 0 r
.872 .38864 m
.88557 .39253 L
s
1 .582 0 r
.872 .38864 m
.88581 .39213 L
s
1 .512 0 r
.872 .38864 m
.88153 .38052 L
s
1 .518 0 r
.872 .38864 m
.88153 .38027 L
s
1 .498 0 r
.872 .38864 m
.88098 .3804 L
s
1 .51 0 r
.872 .38864 m
.88127 .38028 L
s
1 .503 0 r
.872 .38864 m
.8815 .3808 L
s
1 .501 0 r
.872 .38864 m
.88132 .38067 L
s
1 .137 0 r
.872 .38864 m
.87319 .3855 L
s
1 .127 0 r
.872 .38864 m
.87279 .38565 L
s
1 .152 0 r
.872 .38864 m
.87305 .38507 L
s
1 .119 0 r
.872 .38864 m
.8724 .38576 L
s
1 .15 0 r
.872 .38864 m
.87261 .38502 L
s
1 .136 0 r
.872 .38864 m
.87231 .38533 L
s
1 .6 0 r
.872 .38864 m
.85775 .38513 L
s
1 .594 0 r
.872 .38864 m
.85794 .38498 L
s
1 .607 0 r
.872 .38864 m
.8576 .38496 L
s
1 .602 0 r
.872 .38864 m
.8578 .38472 L
s
1 .638 0 r
.872 .38864 m
.85695 .38446 L
s
1 .612 0 r
.872 .38864 m
.85757 .38466 L
s
1 .82 0 r
.872 .38864 m
.85209 .38618 L
s
1 .827 0 r
.872 .38864 m
.85191 .38616 L
s
1 .834 0 r
.872 .38864 m
.85177 .38601 L
s
1 .823 0 r
.872 .38864 m
.85202 .38607 L
s
1 .825 0 r
.872 .38864 m
.852 .38595 L
s
1 .83 0 r
.872 .38864 m
.85188 .38591 L
s
1 .055 0 r
.87122 .38844 m
.8699 .38818 L
s
1 .013 0 r
.87122 .38844 m
.87099 .3882 L
s
1 .061 0 r
.87122 .38844 m
.86987 .38783 L
s
1 .018 0 r
.87122 .38844 m
.87154 .38874 L
s
1 .479 0 r
.87122 .38844 m
.88276 .39054 L
s
1 .469 0 r
.87122 .38844 m
.88254 .3903 L
s
1 .472 0 r
.87122 .38844 m
.88251 .39083 L
s
1 .468 0 r
.87122 .38844 m
.88234 .39115 L
s
1 .421 0 r
.87122 .38844 m
.88127 .3907 L
s
1 .404 0 r
.87122 .38844 m
.88084 .39078 L
s
1 .628 0 r
.87122 .38844 m
.88604 .39254 L
s
1 .648 0 r
.87122 .38844 m
.88656 .39249 L
s
1 .621 0 r
.87122 .38844 m
.88575 .39288 L
s
1 .636 0 r
.87122 .38844 m
.88635 .39208 L
s
1 .61 0 r
.87122 .38844 m
.88557 .39253 L
s
1 .615 0 r
.87122 .38844 m
.88581 .39213 L
s
1 .531 0 r
.87122 .38844 m
.88153 .38052 L
s
1 .538 0 r
.87122 .38844 m
.88153 .38027 L
s
1 .517 0 r
.87122 .38844 m
.88098 .3804 L
s
1 .529 0 r
.87122 .38844 m
.88127 .38028 L
s
1 .523 0 r
.87122 .38844 m
.8815 .3808 L
s
1 .521 0 r
.87122 .38844 m
.88132 .38067 L
s
1 .145 0 r
.87122 .38844 m
.87319 .3855 L
s
1 .131 0 r
.87122 .38844 m
.87279 .38565 L
s
1 .157 0 r
.87122 .38844 m
.87305 .38507 L
s
1 .12 0 r
.87122 .38844 m
.8724 .38576 L
s
1 .151 0 r
.87122 .38844 m
.87261 .38502 L
s
1 .135 0 r
.87122 .38844 m
.87231 .38533 L
s
1 .567 0 r
.87122 .38844 m
.85775 .38513 L
s
1 .561 0 r
.87122 .38844 m
.85794 .38498 L
s
1 .574 0 r
.87122 .38844 m
.8576 .38496 L
s
1 .569 0 r
.87122 .38844 m
.8578 .38472 L
s
1 .605 0 r
.87122 .38844 m
.85695 .38446 L
s
1 .579 0 r
.87122 .38844 m
.85757 .38466 L
s
1 .787 0 r
.87122 .38844 m
.85209 .38618 L
s
1 .794 0 r
.87122 .38844 m
.85191 .38616 L
s
1 .801 0 r
.87122 .38844 m
.85177 .38601 L
s
1 .79 0 r
.87122 .38844 m
.85202 .38607 L
s
1 .792 0 r
.87122 .38844 m
.852 .38595 L
s
1 .797 0 r
.87122 .38844 m
.85188 .38591 L
s
1 .045 0 r
.8699 .38818 m
.87099 .3882 L
s
1 .014 0 r
.8699 .38818 m
.86987 .38783 L
s
1 .071 0 r
.8699 .38818 m
.87154 .38874 L
s
1 .534 0 r
.8699 .38818 m
.88276 .39054 L
s
1 .524 0 r
.8699 .38818 m
.88254 .3903 L
s
1 .527 0 r
.8699 .38818 m
.88251 .39083 L
s
1 .523 0 r
.8699 .38818 m
.88234 .39115 L
s
1 .476 0 r
.8699 .38818 m
.88127 .3907 L
s
1 .459 0 r
.8699 .38818 m
.88084 .39078 L
s
1 .683 0 r
.8699 .38818 m
.88604 .39254 L
s
1 .703 0 r
.8699 .38818 m
.88656 .39249 L
s
1 .676 0 r
.8699 .38818 m
.88575 .39288 L
s
1 .691 0 r
.8699 .38818 m
.88635 .39208 L
s
1 .665 0 r
.8699 .38818 m
.88557 .39253 L
s
1 .67 0 r
.8699 .38818 m
.88581 .39213 L
s
1 .569 0 r
.8699 .38818 m
.88153 .38052 L
s
1 .575 0 r
.8699 .38818 m
.88153 .38027 L
s
1 .553 0 r
.8699 .38818 m
.88098 .3804 L
s
1 .565 0 r
.8699 .38818 m
.88127 .38028 L
s
1 .562 0 r
.8699 .38818 m
.8815 .3808 L
s
1 .558 0 r
.8699 .38818 m
.88132 .38067 L
s
1 .173 0 r
.8699 .38818 m
.87319 .3855 L
s
1 .157 0 r
.8699 .38818 m
.87279 .38565 L
s
1 .181 0 r
.8699 .38818 m
.87305 .38507 L
s
1 .142 0 r
.8699 .38818 m
.8724 .38576 L
s
1 .17 0 r
.8699 .38818 m
.87261 .38502 L
s
1 .152 0 r
.8699 .38818 m
.87231 .38533 L
s
1 .512 0 r
.8699 .38818 m
.85775 .38513 L
s
1 .506 0 r
.8699 .38818 m
.85794 .38498 L
s
1 .519 0 r
.8699 .38818 m
.8576 .38496 L
s
1 .514 0 r
.8699 .38818 m
.8578 .38472 L
s
1 .55 0 r
.8699 .38818 m
.85695 .38446 L
s
1 .524 0 r
.8699 .38818 m
.85757 .38466 L
s
1 .732 0 r
.8699 .38818 m
.85209 .38618 L
s
1 .74 0 r
.8699 .38818 m
.85191 .38616 L
s
1 .746 0 r
.8699 .38818 m
.85177 .38601 L
s
1 .736 0 r
.8699 .38818 m
.85202 .38607 L
s
1 .737 0 r
.8699 .38818 m
.852 .38595 L
s
1 .742 0 r
.8699 .38818 m
.85188 .38591 L
s
1 .048 0 r
.87099 .3882 m
.86987 .38783 L
s
1 .032 0 r
.87099 .3882 m
.87154 .38874 L
s
1 .49 0 r
.87099 .3882 m
.88276 .39054 L
s
1 .48 0 r
.87099 .3882 m
.88254 .3903 L
s
1 .483 0 r
.87099 .3882 m
.88251 .39083 L
s
1 .479 0 r
.87099 .3882 m
.88234 .39115 L
s
1 .432 0 r
.87099 .3882 m
.88127 .3907 L
s
1 .416 0 r
.87099 .3882 m
.88084 .39078 L
s
1 .64 0 r
.87099 .3882 m
.88604 .39254 L
s
1 .66 0 r
.87099 .3882 m
.88656 .39249 L
s
1 .633 0 r
.87099 .3882 m
.88575 .39288 L
s
1 .647 0 r
.87099 .3882 m
.88635 .39208 L
s
1 .622 0 r
.87099 .3882 m
.88557 .39253 L
s
1 .626 0 r
.87099 .3882 m
.88581 .39213 L
s
1 .533 0 r
.87099 .3882 m
.88153 .38052 L
s
1 .539 0 r
.87099 .3882 m
.88153 .38027 L
s
1 .518 0 r
.87099 .3882 m
.88098 .3804 L
s
1 .53 0 r
.87099 .3882 m
.88127 .38028 L
s
1 .525 0 r
.87099 .3882 m
.8815 .3808 L
s
1 .522 0 r
.87099 .3882 m
.88132 .38067 L
s
1 .142 0 r
.87099 .3882 m
.87319 .3855 L
s
1 .128 0 r
.87099 .3882 m
.87279 .38565 L
s
1 .153 0 r
.87099 .3882 m
.87305 .38507 L
s
1 .115 0 r
.87099 .3882 m
.8724 .38576 L
s
1 .146 0 r
.87099 .3882 m
.87261 .38502 L
s
1 .129 0 r
.87099 .3882 m
.87231 .38533 L
s
1 .555 0 r
.87099 .3882 m
.85775 .38513 L
s
1 .549 0 r
.87099 .3882 m
.85794 .38498 L
s
1 .563 0 r
.87099 .3882 m
.8576 .38496 L
s
1 .558 0 r
.87099 .3882 m
.8578 .38472 L
s
1 .594 0 r
.87099 .3882 m
.85695 .38446 L
s
1 .567 0 r
.87099 .3882 m
.85757 .38466 L
s
1 .777 0 r
.87099 .3882 m
.85209 .38618 L
s
1 .784 0 r
.87099 .3882 m
.85191 .38616 L
s
1 .791 0 r
.87099 .3882 m
.85177 .38601 L
s
1 .78 0 r
.87099 .3882 m
.85202 .38607 L
s
1 .781 0 r
.87099 .3882 m
.852 .38595 L
s
1 .787 0 r
.87099 .3882 m
.85188 .38591 L
s
1 .078 0 r
.86987 .38783 m
.87154 .38874 L
s
1 .538 0 r
.86987 .38783 m
.88276 .39054 L
s
1 .528 0 r
.86987 .38783 m
.88254 .3903 L
s
1 .531 0 r
.86987 .38783 m
.88251 .39083 L
s
1 .528 0 r
.86987 .38783 m
.88234 .39115 L
s
1 .48 0 r
.86987 .38783 m
.88127 .3907 L
s
1 .464 0 r
.86987 .38783 m
.88084 .39078 L
s
1 .688 0 r
.86987 .38783 m
.88604 .39254 L
s
1 .708 0 r
.86987 .38783 m
.88656 .39249 L
s
1 .681 0 r
.86987 .38783 m
.88575 .39288 L
s
1 .695 0 r
.86987 .38783 m
.88635 .39208 L
s
1 .67 0 r
.86987 .38783 m
.88557 .39253 L
s
1 .675 0 r
.86987 .38783 m
.88581 .39213 L
s
1 .562 0 r
.86987 .38783 m
.88153 .38052 L
s
1 .568 0 r
.86987 .38783 m
.88153 .38027 L
s
1 .546 0 r
.86987 .38783 m
.88098 .3804 L
s
1 .559 0 r
.86987 .38783 m
.88127 .38028 L
s
1 .556 0 r
.86987 .38783 m
.8815 .3808 L
s
1 .552 0 r
.86987 .38783 m
.88132 .38067 L
s
1 .166 0 r
.86987 .38783 m
.87319 .3855 L
s
1 .149 0 r
.86987 .38783 m
.87279 .38565 L
s
1 .172 0 r
.86987 .38783 m
.87305 .38507 L
s
1 .134 0 r
.86987 .38783 m
.8724 .38576 L
s
1 .16 0 r
.86987 .38783 m
.87261 .38502 L
s
1 .143 0 r
.86987 .38783 m
.87231 .38533 L
s
1 .507 0 r
.86987 .38783 m
.85775 .38513 L
s
1 .501 0 r
.86987 .38783 m
.85794 .38498 L
s
1 .515 0 r
.86987 .38783 m
.8576 .38496 L
s
1 .509 0 r
.86987 .38783 m
.8578 .38472 L
s
1 .545 0 r
.86987 .38783 m
.85695 .38446 L
s
1 .519 0 r
.86987 .38783 m
.85757 .38466 L
s
1 .729 0 r
.86987 .38783 m
.85209 .38618 L
s
1 .737 0 r
.86987 .38783 m
.85191 .38616 L
s
1 .743 0 r
.86987 .38783 m
.85177 .38601 L
s
1 .733 0 r
.86987 .38783 m
.85202 .38607 L
s
1 .734 0 r
.86987 .38783 m
.852 .38595 L
s
1 .739 0 r
.86987 .38783 m
.85188 .38591 L
s
1 .464 0 r
.87154 .38874 m
.88276 .39054 L
s
1 .454 0 r
.87154 .38874 m
.88254 .3903 L
s
1 .456 0 r
.87154 .38874 m
.88251 .39083 L
s
1 .452 0 r
.87154 .38874 m
.88234 .39115 L
s
1 .405 0 r
.87154 .38874 m
.88127 .3907 L
s
1 .389 0 r
.87154 .38874 m
.88084 .39078 L
s
1 .612 0 r
.87154 .38874 m
.88604 .39254 L
s
1 .632 0 r
.87154 .38874 m
.88656 .39249 L
s
1 .605 0 r
.87154 .38874 m
.88575 .39288 L
s
1 .62 0 r
.87154 .38874 m
.88635 .39208 L
s
1 .594 0 r
.87154 .38874 m
.88557 .39253 L
s
1 .599 0 r
.87154 .38874 m
.88581 .39213 L
s
1 .529 0 r
.87154 .38874 m
.88153 .38052 L
s
1 .535 0 r
.87154 .38874 m
.88153 .38027 L
s
1 .515 0 r
.87154 .38874 m
.88098 .3804 L
s
1 .527 0 r
.87154 .38874 m
.88127 .38028 L
s
1 .521 0 r
.87154 .38874 m
.8815 .3808 L
s
1 .518 0 r
.87154 .38874 m
.88132 .38067 L
s
1 .149 0 r
.87154 .38874 m
.87319 .3855 L
s
1 .136 0 r
.87154 .38874 m
.87279 .38565 L
s
1 .162 0 r
.87154 .38874 m
.87305 .38507 L
s
1 .127 0 r
.87154 .38874 m
.8724 .38576 L
s
1 .158 0 r
.87154 .38874 m
.87261 .38502 L
s
1 .143 0 r
.87154 .38874 m
.87231 .38533 L
s
1 .583 0 r
.87154 .38874 m
.85775 .38513 L
s
1 .577 0 r
.87154 .38874 m
.85794 .38498 L
s
1 .59 0 r
.87154 .38874 m
.8576 .38496 L
s
1 .585 0 r
.87154 .38874 m
.8578 .38472 L
s
1 .621 0 r
.87154 .38874 m
.85695 .38446 L
s
1 .595 0 r
.87154 .38874 m
.85757 .38466 L
s
1 .802 0 r
.87154 .38874 m
.85209 .38618 L
s
1 .809 0 r
.87154 .38874 m
.85191 .38616 L
s
1 .816 0 r
.87154 .38874 m
.85177 .38601 L
s
1 .805 0 r
.87154 .38874 m
.85202 .38607 L
s
1 .807 0 r
.87154 .38874 m
.852 .38595 L
s
1 .812 0 r
.87154 .38874 m
.85188 .38591 L
s
1 .028 0 r
.92522 .37533 m
.92465 .37495 L
s
1 .032 0 r
.92522 .37533 m
.92445 .37534 L
s
.92522 .37533 m
.92484 .376 L
s
1 .028 0 r
.92522 .37533 m
.92589 .37551 L
s
1 .025 0 r
.92522 .37533 m
.92471 .37565 L
s
1 .386 0 r
.92522 .37533 m
.92604 .36592 L
s
1 .413 0 r
.92522 .37533 m
.92631 .36527 L
s
1 .399 0 r
.92522 .37533 m
.9265 .36566 L
s
1 .409 0 r
.92522 .37533 m
.92589 .36534 L
s
1 .394 0 r
.92522 .37533 m
.92572 .36569 L
s
1 .425 0 r
.92522 .37533 m
.92608 .36496 L
s
1 .526 0 r
.92522 .37533 m
.91672 .36566 L
s
1 .52 0 r
.92522 .37533 m
.91654 .36601 L
s
1 .541 0 r
.92522 .37533 m
.91637 .3655 L
s
1 .526 0 r
.92522 .37533 m
.91658 .3658 L
s
1 .53 0 r
.92522 .37533 m
.91636 .36587 L
s
1 .534 0 r
.92522 .37533 m
.91643 .36566 L
s
1 .018 0 r
.92465 .37495 m
.92445 .37534 L
s
1 .044 0 r
.92465 .37495 m
.92484 .376 L
s
1 .056 0 r
.92465 .37495 m
.92589 .37551 L
s
1 .029 0 r
.92465 .37495 m
.92471 .37565 L
s
1 .373 0 r
.92465 .37495 m
.92604 .36592 L
s
1 .401 0 r
.92465 .37495 m
.92631 .36527 L
s
1 .387 0 r
.92465 .37495 m
.9265 .36566 L
s
1 .396 0 r
.92465 .37495 m
.92589 .36534 L
s
1 .381 0 r
.92465 .37495 m
.92572 .36569 L
s
1 .412 0 r
.92465 .37495 m
.92608 .36496 L
s
1 .499 0 r
.92465 .37495 m
.91672 .36566 L
s
1 .493 0 r
.92465 .37495 m
.91654 .36601 L
s
1 .514 0 r
.92465 .37495 m
.91637 .3655 L
s
1 .498 0 r
.92465 .37495 m
.91658 .3658 L
s
1 .502 0 r
.92465 .37495 m
.91636 .36587 L
s
1 .507 0 r
.92465 .37495 m
.91643 .36566 L
s
1 .031 0 r
.92445 .37534 m
.92484 .376 L
s
1 .059 0 r
.92445 .37534 m
.92589 .37551 L
s
1 .017 0 r
.92445 .37534 m
.92471 .37565 L
s
1 .39 0 r
.92445 .37534 m
.92604 .36592 L
s
1 .418 0 r
.92445 .37534 m
.92631 .36527 L
s
1 .404 0 r
.92445 .37534 m
.9265 .36566 L
s
1 .413 0 r
.92445 .37534 m
.92589 .36534 L
s
1 .398 0 r
.92445 .37534 m
.92572 .36569 L
s
1 .429 0 r
.92445 .37534 m
.92608 .36496 L
s
1 .506 0 r
.92445 .37534 m
.91672 .36566 L
s
1 .5 0 r
.92445 .37534 m
.91654 .36601 L
s
1 .52 0 r
.92445 .37534 m
.91637 .3655 L
s
1 .505 0 r
.92445 .37534 m
.91658 .3658 L
s
1 .509 0 r
.92445 .37534 m
.91636 .36587 L
s
1 .513 0 r
.92445 .37534 m
.91643 .36566 L
s
1 .047 0 r
.92484 .376 m
.92589 .37551 L
s
1 .015 0 r
.92484 .376 m
.92471 .37565 L
s
1 .415 0 r
.92484 .376 m
.92604 .36592 L
s
1 .442 0 r
.92484 .376 m
.92631 .36527 L
s
1 .428 0 r
.92484 .376 m
.9265 .36566 L
s
1 .438 0 r
.92484 .376 m
.92589 .36534 L
s
1 .423 0 r
.92484 .376 m
.92572 .36569 L
s
1 .454 0 r
.92484 .376 m
.92608 .36496 L
s
1 .537 0 r
.92484 .376 m
.91672 .36566 L
s
1 .531 0 r
.92484 .376 m
.91654 .36601 L
s
1 .551 0 r
.92484 .376 m
.91637 .3655 L
s
1 .536 0 r
.92484 .376 m
.91658 .3658 L
s
1 .54 0 r
.92484 .376 m
.91636 .36587 L
s
1 .545 0 r
.92484 .376 m
.91643 .36566 L
s
1 .049 0 r
.92589 .37551 m
.92471 .37565 L
s
1 .392 0 r
.92589 .37551 m
.92604 .36592 L
s
1 .418 0 r
.92589 .37551 m
.92631 .36527 L
s
1 .403 0 r
.92589 .37551 m
.9265 .36566 L
s
1 .415 0 r
.92589 .37551 m
.92589 .36534 L
s
1 .401 0 r
.92589 .37551 m
.92572 .36569 L
s
1 .431 0 r
.92589 .37551 m
.92608 .36496 L
s
1 .55 0 r
.92589 .37551 m
.91672 .36566 L
s
1 .544 0 r
.92589 .37551 m
.91654 .36601 L
s
1 .565 0 r
.92589 .37551 m
.91637 .3655 L
s
1 .55 0 r
.92589 .37551 m
.91658 .3658 L
s
1 .554 0 r
.92589 .37551 m
.91636 .36587 L
s
1 .558 0 r
.92589 .37551 m
.91643 .36566 L
s
1 .401 0 r
.92471 .37565 m
.92604 .36592 L
s
1 .429 0 r
.92471 .37565 m
.92631 .36527 L
s
1 .415 0 r
.92471 .37565 m
.9265 .36566 L
s
1 .424 0 r
.92471 .37565 m
.92589 .36534 L
s
1 .409 0 r
.92471 .37565 m
.92572 .36569 L
s
1 .44 0 r
.92471 .37565 m
.92608 .36496 L
s
1 .523 0 r
.92471 .37565 m
.91672 .36566 L
s
1 .516 0 r
.92471 .37565 m
.91654 .36601 L
s
1 .537 0 r
.92471 .37565 m
.91637 .3655 L
s
1 .522 0 r
.92471 .37565 m
.91658 .3658 L
s
1 .525 0 r
.92471 .37565 m
.91636 .36587 L
s
1 .53 0 r
.92471 .37565 m
.91643 .36566 L
s
1 .042 0 r
.92357 .3678 m
.92342 .3688 L
s
1 .023 0 r
.92357 .3678 m
.92355 .36835 L
s
1 .043 0 r
.92357 .3678 m
.92291 .36863 L
s
1 .017 0 r
.92357 .3678 m
.92321 .36802 L
s
1 .043 0 r
.92357 .3678 m
.92257 .36816 L
s
1 .407 0 r
.92357 .3678 m
.921 .35818 L
s
1 .413 0 r
.92357 .3678 m
.92054 .35815 L
s
1 .391 0 r
.92357 .3678 m
.92126 .35851 L
s
1 .396 0 r
.92357 .3678 m
.9205 .35861 L
s
1 .384 0 r
.92357 .3678 m
.92085 .35881 L
s
1 .403 0 r
.92357 .3678 m
.92006 .35857 L
s
1 .52 0 r
.92357 .3678 m
.91292 .36082 L
s
1 .54 0 r
.92357 .3678 m
.91239 .36073 L
s
1 .519 0 r
.92357 .3678 m
.91305 .36067 L
s
1 .538 0 r
.92357 .3678 m
.91254 .36059 L
s
1 .506 0 r
.92357 .3678 m
.91328 .36091 L
s
1 .512 0 r
.92357 .3678 m
.91303 .361 L
s
1 .019 0 r
.92342 .3688 m
.92355 .36835 L
s
1 .022 0 r
.92342 .3688 m
.92291 .36863 L
s
1 .033 0 r
.92342 .3688 m
.92321 .36802 L
s
1 .043 0 r
.92342 .3688 m
.92257 .36816 L
s
1 .445 0 r
.92342 .3688 m
.921 .35818 L
s
1 .451 0 r
.92342 .3688 m
.92054 .35815 L
s
1 .43 0 r
.92342 .3688 m
.92126 .35851 L
s
1 .433 0 r
.92342 .3688 m
.9205 .35861 L
s
1 .422 0 r
.92342 .3688 m
.92085 .35881 L
s
1 .44 0 r
.92342 .3688 m
.92006 .35857 L
s
1 .539 0 r
.92342 .3688 m
.91292 .36082 L
s
1 .559 0 r
.92342 .3688 m
.91239 .36073 L
s
1 .539 0 r
.92342 .3688 m
.91305 .36067 L
s
1 .557 0 r
.92342 .3688 m
.91254 .36059 L
s
1 .525 0 r
.92342 .3688 m
.91328 .36091 L
s
1 .531 0 r
.92342 .3688 m
.91303 .361 L
s
1 .028 0 r
.92355 .36835 m
.92291 .36863 L
s
1 .02 0 r
.92355 .36835 m
.92321 .36802 L
s
1 .041 0 r
.92355 .36835 m
.92257 .36816 L
s
1 .429 0 r
.92355 .36835 m
.921 .35818 L
s
1 .435 0 r
.92355 .36835 m
.92054 .35815 L
s
1 .413 0 r
.92355 .36835 m
.92126 .35851 L
s
1 .417 0 r
.92355 .36835 m
.9205 .35861 L
s
1 .405 0 r
.92355 .36835 m
.92085 .35881 L
s
1 .425 0 r
.92355 .36835 m
.92006 .35857 L
s
1 .532 0 r
.92355 .36835 m
.91292 .36082 L
s
1 .552 0 r
.92355 .36835 m
.91239 .36073 L
s
1 .532 0 r
.92355 .36835 m
.91305 .36067 L
s
1 .551 0 r
.92355 .36835 m
.91254 .36059 L
s
1 .518 0 r
.92355 .36835 m
.91328 .36091 L
s
1 .525 0 r
.92355 .36835 m
.91303 .361 L
s
1 .028 0 r
.92291 .36863 m
.92321 .36802 L
s
1 .024 0 r
.92291 .36863 m
.92257 .36816 L
s
1 .434 0 r
.92291 .36863 m
.921 .35818 L
s
1 .439 0 r
.92291 .36863 m
.92054 .35815 L
s
1 .419 0 r
.92291 .36863 m
.92126 .35851 L
s
1 .421 0 r
.92291 .36863 m
.9205 .35861 L
s
1 .41 0 r
.92291 .36863 m
.92085 .35881 L
s
1 .428 0 r
.92291 .36863 m
.92006 .35857 L
s
1 .518 0 r
.92291 .36863 m
.91292 .36082 L
s
1 .538 0 r
.92291 .36863 m
.91239 .36073 L
s
1 .518 0 r
.92291 .36863 m
.91305 .36067 L
s
1 .536 0 r
.92291 .36863 m
.91254 .36059 L
s
1 .505 0 r
.92291 .36863 m
.91328 .36091 L
s
1 .51 0 r
.92291 .36863 m
.91303 .361 L
s
1 .027 0 r
.92321 .36802 m
.92257 .36816 L
s
1 .412 0 r
.92321 .36802 m
.921 .35818 L
s
1 .417 0 r
.92321 .36802 m
.92054 .35815 L
s
1 .396 0 r
.92321 .36802 m
.92126 .35851 L
s
1 .4 0 r
.92321 .36802 m
.9205 .35861 L
s
1 .388 0 r
.92321 .36802 m
.92085 .35881 L
s
1 .407 0 r
.92321 .36802 m
.92006 .35857 L
s
1 .513 0 r
.92321 .36802 m
.91292 .36082 L
s
1 .533 0 r
.92321 .36802 m
.91239 .36073 L
s
1 .512 0 r
.92321 .36802 m
.91305 .36067 L
s
1 .531 0 r
.92321 .36802 m
.91254 .36059 L
s
1 .499 0 r
.92321 .36802 m
.91328 .36091 L
s
1 .505 0 r
.92321 .36802 m
.91303 .361 L
s
1 .413 0 r
.92257 .36816 m
.921 .35818 L
s
1 .417 0 r
.92257 .36816 m
.92054 .35815 L
s
1 .398 0 r
.92257 .36816 m
.92126 .35851 L
s
1 .399 0 r
.92257 .36816 m
.9205 .35861 L
s
1 .389 0 r
.92257 .36816 m
.92085 .35881 L
s
1 .405 0 r
.92257 .36816 m
.92006 .35857 L
s
1 .495 0 r
.92257 .36816 m
.91292 .36082 L
s
1 .515 0 r
.92257 .36816 m
.91239 .36073 L
s
1 .495 0 r
.92257 .36816 m
.91305 .36067 L
s
1 .514 0 r
.92257 .36816 m
.91254 .36059 L
s
1 .482 0 r
.92257 .36816 m
.91328 .36091 L
s
1 .487 0 r
.92257 .36816 m
.91303 .361 L
s
1 .062 0 r
.91614 .35966 m
.91472 .35913 L
s
1 .034 0 r
.91614 .35966 m
.91537 .35994 L
s
1 .03 0 r
.91614 .35966 m
.91554 .35926 L
s
1 .042 0 r
.91614 .35966 m
.91512 .35956 L
s
1 .029 0 r
.91614 .35966 m
.91591 .35899 L
s
1 .515 0 r
.91614 .35966 m
.90586 .35238 L
s
1 .549 0 r
.91614 .35966 m
.90488 .35231 L
s
1 .486 0 r
.91614 .35966 m
.90662 .35254 L
s
1 .512 0 r
.91614 .35966 m
.90582 .35257 L
s
1 .481 0 r
.91614 .35966 m
.90661 .35276 L
s
1 .494 0 r
.91614 .35966 m
.90633 .3526 L
s
1 .429 0 r
.91614 .35966 m
.91368 .34946 L
s
1 .443 0 r
.91614 .35966 m
.91355 .34913 L
s
1 .419 0 r
.91614 .35966 m
.91345 .34976 L
s
1 .44 0 r
.91614 .35966 m
.91223 .34961 L
s
.91614 .35966 m
.91306 .34935 L
s
1 .431 0 r
.91614 .35966 m
.91275 .34968 L
s
1 .043 0 r
.91472 .35913 m
.91537 .35994 L
s
1 .034 0 r
.91472 .35913 m
.91554 .35926 L
s
1 .024 0 r
.91472 .35913 m
.91512 .35956 L
s
1 .049 0 r
.91472 .35913 m
.91591 .35899 L
s
1 .455 0 r
.91472 .35913 m
.90586 .35238 L
s
1 .489 0 r
.91472 .35913 m
.90488 .35231 L
s
1 .426 0 r
.91472 .35913 m
.90662 .35254 L
s
1 .451 0 r
.91472 .35913 m
.90582 .35257 L
s
1 .421 0 r
.91472 .35913 m
.90661 .35276 L
s
1 .434 0 r
.91472 .35913 m
.90633 .3526 L
s
1 .397 0 r
.91472 .35913 m
.91368 .34946 L
s
1 .411 0 r
.91472 .35913 m
.91355 .34913 L
s
1 .386 0 r
.91472 .35913 m
.91345 .34976 L
s
1 .402 0 r
.91472 .35913 m
.91223 .34961 L
s
1 .405 0 r
.91472 .35913 m
.91306 .34935 L
s
1 .394 0 r
.91472 .35913 m
.91275 .34968 L
s
1 .029 0 r
.91537 .35994 m
.91554 .35926 L
s
1 .019 0 r
.91537 .35994 m
.91512 .35956 L
s
1 .045 0 r
.91537 .35994 m
.91591 .35899 L
s
1 .497 0 r
.91537 .35994 m
.90586 .35238 L
s
1 .53 0 r
.91537 .35994 m
.90488 .35231 L
s
1 .468 0 r
.91537 .35994 m
.90662 .35254 L
s
1 .493 0 r
.91537 .35994 m
.90582 .35257 L
s
1 .463 0 r
.91537 .35994 m
.90661 .35276 L
s
1 .476 0 r
.91537 .35994 m
.90633 .3526 L
s
1 .434 0 r
.91537 .35994 m
.91368 .34946 L
s
1 .448 0 r
.91537 .35994 m
.91355 .34913 L
s
1 .423 0 r
.91537 .35994 m
.91345 .34976 L
s
1 .441 0 r
.91537 .35994 m
.91223 .34961 L
s
1 .443 0 r
.91537 .35994 m
.91306 .34935 L
s
1 .433 0 r
.91537 .35994 m
.91275 .34968 L
s
1 .021 0 r
.91554 .35926 m
.91512 .35956 L
s
1 .019 0 r
.91554 .35926 m
.91591 .35899 L
s
1 .485 0 r
.91554 .35926 m
.90586 .35238 L
s
1 .52 0 r
.91554 .35926 m
.90488 .35231 L
s
1 .456 0 r
.91554 .35926 m
.90662 .35254 L
s
1 .482 0 r
.91554 .35926 m
.90582 .35257 L
s
1 .451 0 r
.91554 .35926 m
.90661 .35276 L
s
1 .464 0 r
.91554 .35926 m
.90633 .3526 L
s
1 .407 0 r
.91554 .35926 m
.91368 .34946 L
s
1 .422 0 r
.91554 .35926 m
.91355 .34913 L
s
1 .397 0 r
.91554 .35926 m
.91345 .34976 L
s
1 .417 0 r
.91554 .35926 m
.91223 .34961 L
s
.91554 .35926 m
.91306 .34935 L
s
1 .408 0 r
.91554 .35926 m
.91275 .34968 L
s
1 .04 0 r
.91512 .35956 m
.91591 .35899 L
s
1 .479 0 r
.91512 .35956 m
.90586 .35238 L
s
1 .512 0 r
.91512 .35956 m
.90488 .35231 L
s
1 .45 0 r
.91512 .35956 m
.90662 .35254 L
s
1 .475 0 r
.91512 .35956 m
.90582 .35257 L
s
1 .445 0 r
.91512 .35956 m
.90661 .35276 L
s
1 .458 0 r
.91512 .35956 m
.90633 .3526 L
s
1 .417 0 r
.91512 .35956 m
.91368 .34946 L
s
1 .431 0 r
.91512 .35956 m
.91355 .34913 L
s
1 .406 0 r
.91512 .35956 m
.91345 .34976 L
s
1 .423 0 r
.91512 .35956 m
.91223 .34961 L
s
1 .425 0 r
.91512 .35956 m
.91306 .34935 L
s
1 .415 0 r
.91512 .35956 m
.91275 .34968 L
s
1 .492 0 r
.91591 .35899 m
.90586 .35238 L
s
1 .527 0 r
.91591 .35899 m
.90488 .35231 L
s
1 .462 0 r
.91591 .35899 m
.90662 .35254 L
s
1 .489 0 r
.91591 .35899 m
.90582 .35257 L
s
1 .457 0 r
.91591 .35899 m
.90661 .35276 L
s
1 .47 0 r
.91591 .35899 m
.90633 .3526 L
s
1 .4 0 r
.91591 .35899 m
.91368 .34946 L
s
1 .414 0 r
.91591 .35899 m
.91355 .34913 L
s
1 .39 0 r
.91591 .35899 m
.91345 .34976 L
s
1 .412 0 r
.91591 .35899 m
.91223 .34961 L
s
1 .411 0 r
.91591 .35899 m
.91306 .34935 L
s
1 .402 0 r
.91591 .35899 m
.91275 .34968 L
s
1 .026 0 r
.93458 .34505 m
.93469 .34441 L
s
1 .03 0 r
.93458 .34505 m
.93388 .34485 L
s
1 .045 0 r
.93458 .34505 m
.93558 .34457 L
s
1 .021 0 r
.93458 .34505 m
.93502 .34476 L
s
1 .078 0 r
.93458 .34505 m
.93269 .3452 L
s
1 .619 0 r
.93458 .34505 m
.92844 .33119 L
s
1 .597 0 r
.93458 .34505 m
.92927 .33145 L
s
1 .626 0 r
.93458 .34505 m
.92792 .33125 L
s
1 .609 0 r
.93458 .34505 m
.92829 .33153 L
s
1 .612 0 r
.93458 .34505 m
.92805 .33157 L
s
1 .609 0 r
.93458 .34505 m
.92914 .33117 L
s
1 .496 0 r
.93458 .34505 m
.92266 .3428 L
s
1 .521 0 r
.93458 .34505 m
.92204 .34275 L
s
1 .49 0 r
.93458 .34505 m
.92275 .34306 L
s
1 .501 0 r
.93458 .34505 m
.9225 .34301 L
s
1 .513 0 r
.93458 .34505 m
.92219 .34298 L
s
1 .51 0 r
.93458 .34505 m
.92231 .34274 L
s
1 .038 0 r
.93469 .34441 m
.93388 .34485 L
s
1 .037 0 r
.93469 .34441 m
.93558 .34457 L
s
1 .02 0 r
.93469 .34441 m
.93502 .34476 L
s
1 .088 0 r
.93469 .34441 m
.93269 .3452 L
s
1 .597 0 r
.93469 .34441 m
.92844 .33119 L
s
1 .574 0 r
.93469 .34441 m
.92927 .33145 L
s
1 .605 0 r
.93469 .34441 m
.92792 .33125 L
s
1 .588 0 r
.93469 .34441 m
.92829 .33153 L
s
1 .59 0 r
.93469 .34441 m
.92805 .33157 L
s
1 .587 0 r
.93469 .34441 m
.92914 .33117 L
s
1 .496 0 r
.93469 .34441 m
.92266 .3428 L
s
1 .521 0 r
.93469 .34441 m
.92204 .34275 L
s
1 .491 0 r
.93469 .34441 m
.92275 .34306 L
s
1 .501 0 r
.93469 .34441 m
.9225 .34301 L
s
1 .514 0 r
.93469 .34441 m
.92219 .34298 L
s
1 .51 0 r
.93469 .34441 m
.92231 .34274 L
s
1 .07 0 r
.93388 .34485 m
.93558 .34457 L
s
1 .047 0 r
.93388 .34485 m
.93502 .34476 L
s
1 .051 0 r
.93388 .34485 m
.93269 .3452 L
s
1 .601 0 r
.93388 .34485 m
.92844 .33119 L
s
1 .579 0 r
.93388 .34485 m
.92927 .33145 L
s
1 .607 0 r
.93388 .34485 m
.92792 .33125 L
s
1 .59 0 r
.93388 .34485 m
.92829 .33153 L
s
1 .593 0 r
.93388 .34485 m
.92805 .33157 L
s
1 .592 0 r
.93388 .34485 m
.92914 .33117 L
s
1 .466 0 r
.93388 .34485 m
.92266 .3428 L
s
1 .491 0 r
.93388 .34485 m
.92204 .34275 L
s
1 .461 0 r
.93388 .34485 m
.92275 .34306 L
s
1 .471 0 r
.93388 .34485 m
.9225 .34301 L
s
1 .484 0 r
.93388 .34485 m
.92219 .34298 L
s
1 .481 0 r
.93388 .34485 m
.92231 .34274 L
s
1 .024 0 r
.93558 .34457 m
.93502 .34476 L
s
1 .121 0 r
.93558 .34457 m
.93269 .3452 L
s
1 .62 0 r
.93558 .34457 m
.92844 .33119 L
s
1 .595 0 r
.93558 .34457 m
.92927 .33145 L
s
1 .628 0 r
.93558 .34457 m
.92792 .33125 L
s
1 .61 0 r
.93558 .34457 m
.92829 .33153 L
s
1 .614 0 r
.93558 .34457 m
.92805 .33157 L
s
1 .607 0 r
.93558 .34457 m
.92914 .33117 L
s
1 .533 0 r
.93558 .34457 m
.92266 .3428 L
s
1 .558 0 r
.93558 .34457 m
.92204 .34275 L
s
1 .528 0 r
.93558 .34457 m
.92275 .34306 L
s
1 .538 0 r
.93558 .34457 m
.9225 .34301 L
s
1 .551 0 r
.93558 .34457 m
.92219 .34298 L
s
1 .547 0 r
.93558 .34457 m
.92231 .34274 L
s
1 .097 0 r
.93502 .34476 m
.93269 .3452 L
s
1 .616 0 r
.93502 .34476 m
.92844 .33119 L
s
1 .593 0 r
.93502 .34476 m
.92927 .33145 L
s
1 .624 0 r
.93502 .34476 m
.92792 .33125 L
s
1 .607 0 r
.93502 .34476 m
.92829 .33153 L
s
1 .61 0 r
.93502 .34476 m
.92805 .33157 L
s
1 .605 0 r
.93502 .34476 m
.92914 .33117 L
s
1 .511 0 r
.93502 .34476 m
.92266 .3428 L
s
1 .537 0 r
.93502 .34476 m
.92204 .34275 L
s
1 .506 0 r
.93502 .34476 m
.92275 .34306 L
s
1 .517 0 r
.93502 .34476 m
.9225 .34301 L
s
1 .529 0 r
.93502 .34476 m
.92219 .34298 L
s
1 .526 0 r
.93502 .34476 m
.92231 .34274 L
s
1 .598 0 r
.93269 .3452 m
.92844 .33119 L
s
1 .579 0 r
.93269 .3452 m
.92927 .33145 L
s
1 .602 0 r
.93269 .3452 m
.92792 .33125 L
s
1 .587 0 r
.93269 .3452 m
.92829 .33153 L
s
1 .588 0 r
.93269 .3452 m
.92805 .33157 L
s
1 .591 0 r
.93269 .3452 m
.92914 .33117 L
s
1 .421 0 r
.93269 .3452 m
.92266 .3428 L
s
1 .447 0 r
.93269 .3452 m
.92204 .34275 L
s
1 .415 0 r
.93269 .3452 m
.92275 .34306 L
s
1 .426 0 r
.93269 .3452 m
.9225 .34301 L
s
1 .439 0 r
.93269 .3452 m
.92219 .34298 L
s
1 .436 0 r
.93269 .3452 m
.92231 .34274 L
s
1 .017 0 r
.93299 .34423 m
.93292 .34465 L
s
1 .019 0 r
.93299 .34423 m
.93313 .34379 L
s
1 .029 0 r
.93299 .34423 m
.93356 .3438 L
s
1 .04 0 r
.93299 .34423 m
.93205 .34448 L
s
1 .028 0 r
.93299 .34423 m
.93237 .34398 L
s
1 .465 0 r
.93299 .34423 m
.92166 .34535 L
s
.93299 .34423 m
.92163 .34481 L
s
1 .462 0 r
.93299 .34423 m
.92172 .34519 L
s
1 .459 0 r
.93299 .34423 m
.92179 .34502 L
s
1 .453 0 r
.93299 .34423 m
.92194 .34489 L
s
1 .476 0 r
.93299 .34423 m
.92136 .34497 L
s
1 .54 0 r
.93299 .34423 m
.92564 .33325 L
s
1 .519 0 r
.93299 .34423 m
.92669 .33319 L
s
1 .525 0 r
.93299 .34423 m
.92572 .33363 L
s
1 .517 0 r
.93299 .34423 m
.92631 .33349 L
s
1 .54 0 r
.93299 .34423 m
.92614 .33293 L
s
1 .532 0 r
.93299 .34423 m
.926 .33324 L
s
1 .036 0 r
.93292 .34465 m
.93313 .34379 L
s
1 .044 0 r
.93292 .34465 m
.93356 .3438 L
s
1 .036 0 r
.93292 .34465 m
.93205 .34448 L
s
1 .035 0 r
.93292 .34465 m
.93237 .34398 L
s
1 .461 0 r
.93292 .34465 m
.92166 .34535 L
s
1 .462 0 r
.93292 .34465 m
.92163 .34481 L
s
1 .458 0 r
.93292 .34465 m
.92172 .34519 L
s
1 .455 0 r
.93292 .34465 m
.92179 .34502 L
s
1 .449 0 r
.93292 .34465 m
.92194 .34489 L
s
1 .472 0 r
.93292 .34465 m
.92136 .34497 L
s
1 .553 0 r
.93292 .34465 m
.92564 .33325 L
s
1 .533 0 r
.93292 .34465 m
.92669 .33319 L
s
1 .538 0 r
.93292 .34465 m
.92572 .33363 L
s
1 .53 0 r
.93292 .34465 m
.92631 .33349 L
s
1 .553 0 r
.93292 .34465 m
.92614 .33293 L
s
1 .545 0 r
.93292 .34465 m
.926 .33324 L
s
1 .018 0 r
.93313 .34379 m
.93356 .3438 L
s
1 .052 0 r
.93313 .34379 m
.93205 .34448 L
s
1 .032 0 r
.93313 .34379 m
.93237 .34398 L
s
1 .473 0 r
.93313 .34379 m
.92166 .34535 L
s
1 .472 0 r
.93313 .34379 m
.92163 .34481 L
s
1 .47 0 r
.93313 .34379 m
.92172 .34519 L
s
1 .466 0 r
.93313 .34379 m
.92179 .34502 L
s
1 .46 0 r
.93313 .34379 m
.92194 .34489 L
s
1 .483 0 r
.93313 .34379 m
.92136 .34497 L
s
1 .528 0 r
.93313 .34379 m
.92564 .33325 L
s
1 .507 0 r
.93313 .34379 m
.92669 .33319 L
s
1 .514 0 r
.93313 .34379 m
.92572 .33363 L
s
1 .504 0 r
.93313 .34379 m
.92631 .33349 L
s
1 .528 0 r
.93313 .34379 m
.92614 .33293 L
s
1 .52 0 r
.93313 .34379 m
.926 .33324 L
s
1 .068 0 r
.93356 .3438 m
.93205 .34448 L
s
1 .049 0 r
.93356 .3438 m
.93237 .34398 L
s
1 .49 0 r
.93356 .3438 m
.92166 .34535 L
s
1 .489 0 r
.93356 .3438 m
.92163 .34481 L
s
1 .487 0 r
.93356 .3438 m
.92172 .34519 L
s
1 .484 0 r
.93356 .3438 m
.92179 .34502 L
s
1 .477 0 r
.93356 .3438 m
.92194 .34489 L
s
1 .501 0 r
.93356 .3438 m
.92136 .34497 L
s
1 .539 0 r
.93356 .3438 m
.92564 .33325 L
s
1 .516 0 r
.93356 .3438 m
.92669 .33319 L
s
1 .524 0 r
.93356 .3438 m
.92572 .33363 L
s
1 .515 0 r
.93356 .3438 m
.92631 .33349 L
s
1 .538 0 r
.93356 .3438 m
.92614 .33293 L
s
1 .53 0 r
.93356 .3438 m
.926 .33324 L
s
1 .024 0 r
.93205 .34448 m
.93237 .34398 L
s
1 .426 0 r
.93205 .34448 m
.92166 .34535 L
s
.93205 .34448 m
.92163 .34481 L
s
1 .423 0 r
.93205 .34448 m
.92172 .34519 L
s
1 .42 0 r
.93205 .34448 m
.92179 .34502 L
s
1 .414 0 r
.93205 .34448 m
.92194 .34489 L
s
1 .437 0 r
.93205 .34448 m
.92136 .34497 L
s
1 .528 0 r
.93205 .34448 m
.92564 .33325 L
s
1 .51 0 r
.93205 .34448 m
.92669 .33319 L
s
1 .513 0 r
.93205 .34448 m
.92572 .33363 L
s
1 .506 0 r
.93205 .34448 m
.92631 .33349 L
s
1 .53 0 r
.93205 .34448 m
.92614 .33293 L
s
1 .521 0 r
.93205 .34448 m
.926 .33324 L
s
1 .441 0 r
.93237 .34398 m
.92166 .34535 L
s
1 .44 0 r
.93237 .34398 m
.92163 .34481 L
s
1 .438 0 r
.93237 .34398 m
.92172 .34519 L
s
1 .434 0 r
.93237 .34398 m
.92179 .34502 L
s
1 .428 0 r
.93237 .34398 m
.92194 .34489 L
s
1 .451 0 r
.93237 .34398 m
.92136 .34497 L
s
1 .518 0 r
.93237 .34398 m
.92564 .33325 L
s
1 .498 0 r
.93237 .34398 m
.92669 .33319 L
s
1 .503 0 r
.93237 .34398 m
.92572 .33363 L
s
1 .495 0 r
.93237 .34398 m
.92631 .33349 L
s
1 .518 0 r
.93237 .34398 m
.92614 .33293 L
s
1 .51 0 r
.93237 .34398 m
.926 .33324 L
s
1 .03 0 r
.92433 .33108 m
.9236 .3311 L
s
1 .039 0 r
.92433 .33108 m
.92347 .33148 L
s
1 .025 0 r
.92433 .33108 m
.92392 .33063 L
s
1 .042 0 r
.92433 .33108 m
.92336 .33077 L
s
1 .087 0 r
.92433 .33108 m
.92221 .33094 L
s
1 .651 0 r
.92433 .33108 m
.91508 .31811 L
s
1 .633 0 r
.92433 .33108 m
.91581 .31813 L
s
1 .638 0 r
.92433 .33108 m
.91551 .31821 L
s
1 .636 0 r
.92433 .33108 m
.91605 .31789 L
s
1 .649 0 r
.92433 .33108 m
.91547 .3179 L
s
1 .645 0 r
.92433 .33108 m
.91583 .31777 L
s
1 .431 0 r
.92433 .33108 m
.91479 .33556 L
s
1 .433 0 r
.92433 .33108 m
.91488 .33587 L
s
1 .44 0 r
.92433 .33108 m
.91466 .3358 L
s
1 .441 0 r
.92433 .33108 m
.91448 .33547 L
s
1 .45 0 r
.92433 .33108 m
.91444 .33591 L
s
1 .445 0 r
.92433 .33108 m
.91445 .33568 L
s
1 .016 0 r
.9236 .3311 m
.92347 .33148 L
s
1 .023 0 r
.9236 .3311 m
.92392 .33063 L
s
1 .016 0 r
.9236 .3311 m
.92336 .33077 L
s
1 .057 0 r
.9236 .3311 m
.92221 .33094 L
s
1 .635 0 r
.9236 .3311 m
.91508 .31811 L
s
1 .618 0 r
.9236 .3311 m
.91581 .31813 L
s
1 .622 0 r
.9236 .3311 m
.91551 .31821 L
s
.9236 .3311 m
.91605 .31789 L
s
1 .633 0 r
.9236 .3311 m
.91547 .3179 L
s
1 .63 0 r
.9236 .3311 m
.91583 .31777 L
s
1 .404 0 r
.9236 .3311 m
.91479 .33556 L
s
1 .406 0 r
.9236 .3311 m
.91488 .33587 L
s
1 .413 0 r
.9236 .3311 m
.91466 .3358 L
s
.9236 .3311 m
.91448 .33547 L
s
1 .423 0 r
.9236 .3311 m
.91444 .33591 L
s
1 .418 0 r
.9236 .3311 m
.91445 .33568 L
s
1 .039 0 r
.92347 .33148 m
.92392 .33063 L
s
1 .029 0 r
.92347 .33148 m
.92336 .33077 L
s
1 .056 0 r
.92347 .33148 m
.92221 .33094 L
s
1 .645 0 r
.92347 .33148 m
.91508 .31811 L
s
1 .629 0 r
.92347 .33148 m
.91581 .31813 L
s
1 .632 0 r
.92347 .33148 m
.91551 .31821 L
s
1 .633 0 r
.92347 .33148 m
.91605 .31789 L
s
1 .644 0 r
.92347 .33148 m
.91547 .3179 L
s
1 .641 0 r
.92347 .33148 m
.91583 .31777 L
s
1 .392 0 r
.92347 .33148 m
.91479 .33556 L
s
1 .394 0 r
.92347 .33148 m
.91488 .33587 L
s
1 .401 0 r
.92347 .33148 m
.91466 .3358 L
s
1 .402 0 r
.92347 .33148 m
.91448 .33547 L
s
1 .411 0 r
.92347 .33148 m
.91444 .33591 L
s
1 .406 0 r
.92347 .33148 m
.91445 .33568 L
s
1 .023 0 r
.92392 .33063 m
.92336 .33077 L
s
1 .071 0 r
.92392 .33063 m
.92221 .33094 L
s
1 .626 0 r
.92392 .33063 m
.91508 .31811 L
s
1 .609 0 r
.92392 .33063 m
.91581 .31813 L
s
1 .613 0 r
.92392 .33063 m
.91551 .31821 L
s
1 .612 0 r
.92392 .33063 m
.91605 .31789 L
s
1 .624 0 r
.92392 .33063 m
.91547 .3179 L
s
1 .621 0 r
.92392 .33063 m
.91583 .31777 L
s
1 .424 0 r
.92392 .33063 m
.91479 .33556 L
s
1 .427 0 r
.92392 .33063 m
.91488 .33587 L
s
1 .433 0 r
.92392 .33063 m
.91466 .3358 L
s
.92392 .33063 m
.91448 .33547 L
s
1 .443 0 r
.92392 .33063 m
.91444 .33591 L
s
1 .438 0 r
.92392 .33063 m
.91445 .33568 L
s
1 .048 0 r
.92336 .33077 m
.92221 .33094 L
s
1 .618 0 r
.92336 .33077 m
.91508 .31811 L
s
1 .602 0 r
.92336 .33077 m
.91581 .31813 L
s
1 .605 0 r
.92336 .33077 m
.91551 .31821 L
s
.92336 .33077 m
.91605 .31789 L
s
1 .617 0 r
.92336 .33077 m
.91547 .3179 L
s
1 .614 0 r
.92336 .33077 m
.91583 .31777 L
s
1 .401 0 r
.92336 .33077 m
.91479 .33556 L
s
1 .404 0 r
.92336 .33077 m
.91488 .33587 L
s
1 .411 0 r
.92336 .33077 m
.91466 .3358 L
s
.92336 .33077 m
.91448 .33547 L
s
1 .421 0 r
.92336 .33077 m
.91444 .33591 L
s
1 .416 0 r
.92336 .33077 m
.91445 .33568 L
s
1 .6 0 r
.92221 .33094 m
.91508 .31811 L
s
1 .585 0 r
.92221 .33094 m
.91581 .31813 L
s
1 .588 0 r
.92221 .33094 m
.91551 .31821 L
s
1 .59 0 r
.92221 .33094 m
.91605 .31789 L
s
1 .6 0 r
.92221 .33094 m
.91547 .3179 L
s
1 .598 0 r
.92221 .33094 m
.91583 .31777 L
s
1 .357 0 r
.92221 .33094 m
.91479 .33556 L
s
1 .361 0 r
.92221 .33094 m
.91488 .33587 L
s
1 .367 0 r
.92221 .33094 m
.91466 .3358 L
s
1 .366 0 r
.92221 .33094 m
.91448 .33547 L
s
1 .377 0 r
.92221 .33094 m
.91444 .33591 L
s
1 .371 0 r
.92221 .33094 m
.91445 .33568 L
s
1 .036 0 r
.90306 .34487 m
.90376 .34433 L
s
1 .023 0 r
.90306 .34487 m
.9035 .34524 L
s
1 .025 0 r
.90306 .34487 m
.90367 .34477 L
s
1 .042 0 r
.90306 .34487 m
.90203 .34472 L
s
1 .025 0 r
.90306 .34487 m
.90261 .34444 L
s
1 .404 0 r
.90306 .34487 m
.90162 .33508 L
s
1 .42 0 r
.90306 .34487 m
.90251 .33459 L
s
1 .4 0 r
.90306 .34487 m
.90268 .33509 L
s
1 .39 0 r
.90306 .34487 m
.90247 .33533 L
s
1 .416 0 r
.90306 .34487 m
.90194 .33474 L
s
1 .413 0 r
.90306 .34487 m
.90289 .33476 L
s
1 .435 0 r
.90306 .34487 m
.89486 .33809 L
s
1 .412 0 r
.90306 .34487 m
.89535 .33838 L
s
1 .41 0 r
.90306 .34487 m
.89559 .33818 L
s
1 .423 0 r
.90306 .34487 m
.89531 .33799 L
s
1 .415 0 r
.90306 .34487 m
.8954 .33819 L
s
1 .434 0 r
.90306 .34487 m
.89501 .33792 L
s
1 .039 0 r
.90376 .34433 m
.9035 .34524 L
s
1 .018 0 r
.90376 .34433 m
.90367 .34477 L
s
1 .072 0 r
.90376 .34433 m
.90203 .34472 L
s
1 .047 0 r
.90376 .34433 m
.90261 .34444 L
s
1 .388 0 r
.90376 .34433 m
.90162 .33508 L
s
1 .401 0 r
.90376 .34433 m
.90251 .33459 L
s
1 .38 0 r
.90376 .34433 m
.90268 .33509 L
s
1 .371 0 r
.90376 .34433 m
.90247 .33533 L
s
1 .399 0 r
.90376 .34433 m
.90194 .33474 L
s
1 .393 0 r
.90376 .34433 m
.90289 .33476 L
s
1 .444 0 r
.90376 .34433 m
.89486 .33809 L
s
1 .421 0 r
.90376 .34433 m
.89535 .33838 L
s
1 .418 0 r
.90376 .34433 m
.89559 .33818 L
s
1 .432 0 r
.90376 .34433 m
.89531 .33799 L
s
1 .424 0 r
.90376 .34433 m
.8954 .33819 L
s
1 .443 0 r
.90376 .34433 m
.89501 .33792 L
s
1 .021 0 r
.9035 .34524 m
.90367 .34477 L
s
1 .063 0 r
.9035 .34524 m
.90203 .34472 L
s
1 .049 0 r
.9035 .34524 m
.90261 .34444 L
s
1 .422 0 r
.9035 .34524 m
.90162 .33508 L
s
1 .437 0 r
.9035 .34524 m
.90251 .33459 L
s
1 .416 0 r
.9035 .34524 m
.90268 .33509 L
s
1 .407 0 r
.9035 .34524 m
.90247 .33533 L
s
1 .434 0 r
.9035 .34524 m
.90194 .33474 L
s
1 .429 0 r
.9035 .34524 m
.90289 .33476 L
s
1 .458 0 r
.9035 .34524 m
.89486 .33809 L
s
1 .435 0 r
.9035 .34524 m
.89535 .33838 L
s
1 .433 0 r
.9035 .34524 m
.89559 .33818 L
s
1 .447 0 r
.9035 .34524 m
.89531 .33799 L
s
1 .439 0 r
.9035 .34524 m
.8954 .33819 L
s
1 .458 0 r
.9035 .34524 m
.89501 .33792 L
s
1 .067 0 r
.90367 .34477 m
.90203 .34472 L
s
1 .046 0 r
.90367 .34477 m
.90261 .34444 L
s
1 .405 0 r
.90367 .34477 m
.90162 .33508 L
s
1 .418 0 r
.90367 .34477 m
.90251 .33459 L
s
1 .397 0 r
.90367 .34477 m
.90268 .33509 L
s
1 .389 0 r
.90367 .34477 m
.90247 .33533 L
s
1 .416 0 r
.90367 .34477 m
.90194 .33474 L
s
1 .41 0 r
.90367 .34477 m
.90289 .33476 L
s
1 .452 0 r
.90367 .34477 m
.89486 .33809 L
s
1 .429 0 r
.90367 .34477 m
.89535 .33838 L
s
1 .426 0 r
.90367 .34477 m
.89559 .33818 L
s
1 .44 0 r
.90367 .34477 m
.89531 .33799 L
s
1 .432 0 r
.90367 .34477 m
.8954 .33819 L
s
1 .451 0 r
.90367 .34477 m
.89501 .33792 L
s
1 .026 0 r
.90203 .34472 m
.90261 .34444 L
s
1 .394 0 r
.90203 .34472 m
.90162 .33508 L
s
1 .414 0 r
.90203 .34472 m
.90251 .33459 L
s
1 .394 0 r
.90203 .34472 m
.90268 .33509 L
s
1 .384 0 r
.90203 .34472 m
.90247 .33533 L
s
1 .408 0 r
.90203 .34472 m
.90194 .33474 L
s
1 .409 0 r
.90203 .34472 m
.90289 .33476 L
s
1 .399 0 r
.90203 .34472 m
.89486 .33809 L
s
1 .377 0 r
.90203 .34472 m
.89535 .33838 L
s
1 .375 0 r
.90203 .34472 m
.89559 .33818 L
s
1 .389 0 r
.90203 .34472 m
.89531 .33799 L
s
1 .381 0 r
.90203 .34472 m
.8954 .33819 L
s
1 .399 0 r
.90203 .34472 m
.89501 .33792 L
s
1 .385 0 r
.90261 .34444 m
.90162 .33508 L
s
1 .402 0 r
.90261 .34444 m
.90251 .33459 L
s
1 .382 0 r
.90261 .34444 m
.90268 .33509 L
s
1 .372 0 r
.90261 .34444 m
.90247 .33533 L
s
1 .397 0 r
.90261 .34444 m
.90194 .33474 L
s
1 .396 0 r
.90261 .34444 m
.90289 .33476 L
s
1 .409 0 r
.90261 .34444 m
.89486 .33809 L
s
1 .387 0 r
.90261 .34444 m
.89535 .33838 L
s
1 .384 0 r
.90261 .34444 m
.89559 .33818 L
s
1 .398 0 r
.90261 .34444 m
.89531 .33799 L
s
1 .39 0 r
.90261 .34444 m
.8954 .33819 L
s
1 .409 0 r
.90261 .34444 m
.89501 .33792 L
s
1 .046 0 r
.89872 .33625 m
.89855 .33515 L
s
1 .016 0 r
.89872 .33625 m
.89867 .33586 L
s
1 .019 0 r
.89872 .33625 m
.8988 .3367 L
s
1 .03 0 r
.89872 .33625 m
.89862 .33551 L
s
1 .014 0 r
.89872 .33625 m
.89838 .33634 L
s
1 .375 0 r
.89872 .33625 m
.89636 .32738 L
s
1 .394 0 r
.89872 .33625 m
.89624 .32695 L
s
1 .363 0 r
.89872 .33625 m
.89604 .32778 L
s
1 .377 0 r
.89872 .33625 m
.89584 .32749 L
s
1 .391 0 r
.89872 .33625 m
.8959 .3271 L
s
1 .395 0 r
.89872 .33625 m
.89478 .32743 L
s
1 .411 0 r
.89872 .33625 m
.88961 .33199 L
s
1 .421 0 r
.89872 .33625 m
.8894 .33189 L
s
1 .422 0 r
.89872 .33625 m
.88928 .33207 L
s
1 .449 0 r
.89872 .33625 m
.88869 .33174 L
s
1 .426 0 r
.89872 .33625 m
.88935 .33168 L
s
1 .432 0 r
.89872 .33625 m
.88911 .33182 L
s
1 .029 0 r
.89855 .33515 m
.89867 .33586 L
s
1 .064 0 r
.89855 .33515 m
.8988 .3367 L
s
1 .015 0 r
.89855 .33515 m
.89862 .33551 L
s
1 .049 0 r
.89855 .33515 m
.89838 .33634 L
s
1 .33 0 r
.89855 .33515 m
.89636 .32738 L
s
1 .348 0 r
.89855 .33515 m
.89624 .32695 L
s
1 .318 0 r
.89855 .33515 m
.89604 .32778 L
s
1 .332 0 r
.89855 .33515 m
.89584 .32749 L
s
1 .346 0 r
.89855 .33515 m
.8959 .3271 L
s
1 .351 0 r
.89855 .33515 m
.89478 .32743 L
s
1 .387 0 r
.89855 .33515 m
.88961 .33199 L
s
1 .397 0 r
.89855 .33515 m
.8894 .33189 L
s
1 .399 0 r
.89855 .33515 m
.88928 .33207 L
s
1 .426 0 r
.89855 .33515 m
.88869 .33174 L
s
1 .402 0 r
.89855 .33515 m
.88935 .33168 L
s
1 .409 0 r
.89855 .33515 m
.88911 .33182 L
s
1 .035 0 r
.89867 .33586 m
.8988 .3367 L
s
1 .014 0 r
.89867 .33586 m
.89862 .33551 L
s
1 .023 0 r
.89867 .33586 m
.89838 .33634 L
s
1 .359 0 r
.89867 .33586 m
.89636 .32738 L
s
1 .378 0 r
.89867 .33586 m
.89624 .32695 L
s
1 .347 0 r
.89867 .33586 m
.89604 .32778 L
s
1 .361 0 r
.89867 .33586 m
.89584 .32749 L
s
1 .375 0 r
.89867 .33586 m
.8959 .3271 L
s
1 .379 0 r
.89867 .33586 m
.89478 .32743 L
s
1 .402 0 r
.89867 .33586 m
.88961 .33199 L
s
1 .412 0 r
.89867 .33586 m
.8894 .33189 L
s
1 .413 0 r
.89867 .33586 m
.88928 .33207 L
s
1 .441 0 r
.89867 .33586 m
.88869 .33174 L
s
1 .417 0 r
.89867 .33586 m
.88935 .33168 L
s
1 .424 0 r
.89867 .33586 m
.88911 .33182 L
s
1 .049 0 r
.8988 .3367 m
.89862 .33551 L
s
1 .022 0 r
.8988 .3367 m
.89838 .33634 L
s
1 .394 0 r
.8988 .3367 m
.89636 .32738 L
s
1 .412 0 r
.8988 .3367 m
.89624 .32695 L
s
1 .382 0 r
.8988 .3367 m
.89604 .32778 L
s
1 .395 0 r
.8988 .3367 m
.89584 .32749 L
s
1 .41 0 r
.8988 .3367 m
.8959 .3271 L
s
1 .413 0 r
.8988 .3367 m
.89478 .32743 L
s
1 .422 0 r
.8988 .3367 m
.88961 .33199 L
s
1 .431 0 r
.8988 .3367 m
.8894 .33189 L
s
1 .432 0 r
.8988 .3367 m
.88928 .33207 L
s
1 .46 0 r
.8988 .3367 m
.88869 .33174 L
s
1 .437 0 r
.8988 .3367 m
.88935 .33168 L
s
1 .443 0 r
.8988 .3367 m
.88911 .33182 L
s
1 .035 0 r
.89862 .33551 m
.89838 .33634 L
s
1 .345 0 r
.89862 .33551 m
.89636 .32738 L
s
1 .363 0 r
.89862 .33551 m
.89624 .32695 L
s
1 .333 0 r
.89862 .33551 m
.89604 .32778 L
s
1 .347 0 r
.89862 .33551 m
.89584 .32749 L
s
1 .361 0 r
.89862 .33551 m
.8959 .3271 L
s
1 .366 0 r
.89862 .33551 m
.89478 .32743 L
s
1 .395 0 r
.89862 .33551 m
.88961 .33199 L
s
1 .405 0 r
.89862 .33551 m
.8894 .33189 L
s
1 .407 0 r
.89862 .33551 m
.88928 .33207 L
s
1 .434 0 r
.89862 .33551 m
.88869 .33174 L
s
1 .41 0 r
.89862 .33551 m
.88935 .33168 L
s
1 .417 0 r
.89862 .33551 m
.88911 .33182 L
s
1 .375 0 r
.89838 .33634 m
.89636 .32738 L
s
1 .394 0 r
.89838 .33634 m
.89624 .32695 L
s
1 .363 0 r
.89838 .33634 m
.89604 .32778 L
s
1 .376 0 r
.89838 .33634 m
.89584 .32749 L
s
1 .391 0 r
.89838 .33634 m
.8959 .3271 L
s
1 .393 0 r
.89838 .33634 m
.89478 .32743 L
s
1 .4 0 r
.89838 .33634 m
.88961 .33199 L
s
1 .41 0 r
.89838 .33634 m
.8894 .33189 L
s
1 .411 0 r
.89838 .33634 m
.88928 .33207 L
s
1 .438 0 r
.89838 .33634 m
.88869 .33174 L
s
1 .415 0 r
.89838 .33634 m
.88935 .33168 L
s
1 .421 0 r
.89838 .33634 m
.88911 .33182 L
s
1 .046 0 r
.9112 .31724 m
.91198 .31643 L
s
1 .075 0 r
.9112 .31724 m
.913 .31685 L
s
1 .043 0 r
.9112 .31724 m
.91225 .31721 L
s
1 .029 0 r
.9112 .31724 m
.91186 .31701 L
s
1 .024 0 r
.9112 .31724 m
.91154 .31675 L
s
1 .488 0 r
.9112 .31724 m
.90559 .30669 L
s
1 .502 0 r
.9112 .31724 m
.90602 .3061 L
s
1 .476 0 r
.9112 .31724 m
.90686 .30644 L
s
.9112 .31724 m
.90644 .30662 L
s
1 .491 0 r
.9112 .31724 m
.90582 .3065 L
s
1 .49 0 r
.9112 .31724 m
.90605 .30641 L
s
1 .406 0 r
.9112 .31724 m
.90131 .31827 L
s
1 .382 0 r
.9112 .31724 m
.90195 .31858 L
s
1 .419 0 r
.9112 .31724 m
.90104 .31864 L
s
1 .406 0 r
.9112 .31724 m
.90136 .31859 L
s
1 .414 0 r
.9112 .31724 m
.90114 .31847 L
s
1 .413 0 r
.9112 .31724 m
.90115 .31826 L
s
1 .045 0 r
.91198 .31643 m
.913 .31685 L
s
1 .034 0 r
.91198 .31643 m
.91225 .31721 L
s
1 .024 0 r
.91198 .31643 m
.91186 .31701 L
s
1 .023 0 r
.91198 .31643 m
.91154 .31675 L
s
1 .476 0 r
.91198 .31643 m
.90559 .30669 L
s
1 .487 0 r
.91198 .31643 m
.90602 .3061 L
s
1 .459 0 r
.91198 .31643 m
.90686 .30644 L
s
1 .46 0 r
.91198 .31643 m
.90644 .30662 L
s
1 .478 0 r
.91198 .31643 m
.90582 .3065 L
s
1 .476 0 r
.91198 .31643 m
.90605 .30641 L
s
1 .443 0 r
.91198 .31643 m
.90131 .31827 L
s
1 .419 0 r
.91198 .31643 m
.90195 .31858 L
s
1 .456 0 r
.91198 .31643 m
.90104 .31864 L
s
1 .443 0 r
.91198 .31643 m
.90136 .31859 L
s
1 .451 0 r
.91198 .31643 m
.90114 .31847 L
s
1 .449 0 r
.91198 .31643 m
.90115 .31826 L
s
1 .034 0 r
.913 .31685 m
.91225 .31721 L
s
1 .047 0 r
.913 .31685 m
.91186 .31701 L
s
1 .06 0 r
.913 .31685 m
.91154 .31675 L
s
1 .514 0 r
.913 .31685 m
.90559 .30669 L
s
1 .524 0 r
.913 .31685 m
.90602 .3061 L
s
1 .494 0 r
.913 .31685 m
.90686 .30644 L
s
1 .497 0 r
.913 .31685 m
.90644 .30662 L
s
1 .515 0 r
.913 .31685 m
.90582 .3065 L
s
1 .513 0 r
.913 .31685 m
.90605 .30641 L
s
1 .481 0 r
.913 .31685 m
.90131 .31827 L
s
1 .457 0 r
.913 .31685 m
.90195 .31858 L
s
1 .494 0 r
.913 .31685 m
.90104 .31864 L
s
1 .481 0 r
.913 .31685 m
.90136 .31859 L
s
1 .489 0 r
.913 .31685 m
.90114 .31847 L
s
1 .488 0 r
.913 .31685 m
.90115 .31826 L
s
1 .018 0 r
.91225 .31721 m
.91186 .31701 L
s
1 .035 0 r
.91225 .31721 m
.91154 .31675 L
s
1 .509 0 r
.91225 .31721 m
.90559 .30669 L
s
1 .521 0 r
.91225 .31721 m
.90602 .3061 L
s
1 .492 0 r
.91225 .31721 m
.90686 .30644 L
s
1 .494 0 r
.91225 .31721 m
.90644 .30662 L
s
1 .511 0 r
.91225 .31721 m
.90582 .3065 L
s
1 .509 0 r
.91225 .31721 m
.90605 .30641 L
s
1 .449 0 r
.91225 .31721 m
.90131 .31827 L
s
1 .424 0 r
.91225 .31721 m
.90195 .31858 L
s
1 .462 0 r
.91225 .31721 m
.90104 .31864 L
s
1 .449 0 r
.91225 .31721 m
.90136 .31859 L
s
1 .457 0 r
.91225 .31721 m
.90114 .31847 L
s
1 .456 0 r
.91225 .31721 m
.90115 .31826 L
s
1 .017 0 r
.91186 .31701 m
.91154 .31675 L
s
1 .493 0 r
.91186 .31701 m
.90559 .30669 L
s
1 .506 0 r
.91186 .31701 m
.90602 .3061 L
s
1 .478 0 r
.91186 .31701 m
.90686 .30644 L
s
1 .479 0 r
.91186 .31701 m
.90644 .30662 L
s
1 .496 0 r
.91186 .31701 m
.90582 .3065 L
s
1 .494 0 r
.91186 .31701 m
.90605 .30641 L
s
1 .434 0 r
.91186 .31701 m
.90131 .31827 L
s
1 .41 0 r
.91186 .31701 m
.90195 .31858 L
s
1 .447 0 r
.91186 .31701 m
.90104 .31864 L
s
1 .434 0 r
.91186 .31701 m
.90136 .31859 L
s
1 .442 0 r
.91186 .31701 m
.90114 .31847 L
s
1 .441 0 r
.91186 .31701 m
.90115 .31826 L
s
1 .477 0 r
.91154 .31675 m
.90559 .30669 L
s
1 .49 0 r
.91154 .31675 m
.90602 .3061 L
s
1 .463 0 r
.91154 .31675 m
.90686 .30644 L
s
1 .464 0 r
.91154 .31675 m
.90644 .30662 L
s
1 .48 0 r
.91154 .31675 m
.90582 .3065 L
s
1 .478 0 r
.91154 .31675 m
.90605 .30641 L
s
1 .422 0 r
.91154 .31675 m
.90131 .31827 L
s
1 .399 0 r
.91154 .31675 m
.90195 .31858 L
s
1 .436 0 r
.91154 .31675 m
.90104 .31864 L
s
1 .423 0 r
.91154 .31675 m
.90136 .31859 L
s
1 .43 0 r
.91154 .31675 m
.90114 .31847 L
s
1 .429 0 r
.91154 .31675 m
.90115 .31826 L
s
1 .047 0 r
.90713 .31314 m
.9079 .31399 L
s
1 .027 0 r
.90713 .31314 m
.90769 .31349 L
s
1 .041 0 r
.90713 .31314 m
.90724 .31414 L
s
1 .042 0 r
.90713 .31314 m
.90627 .31367 L
s
1 .022 0 r
.90713 .31314 m
.90705 .31366 L
s
1 .431 0 r
.90713 .31314 m
.90011 .30528 L
s
1 .443 0 r
.90713 .31314 m
.89964 .3053 L
s
1 .446 0 r
.90713 .31314 m
.90003 .30484 L
s
.90713 .31314 m
.89984 .30502 L
s
1 .444 0 r
.90713 .31314 m
.90034 .30465 L
s
1 .454 0 r
.90713 .31314 m
.90015 .3045 L
s
1 .439 0 r
.90713 .31314 m
.89715 .31706 L
s
1 .43 0 r
.90713 .31314 m
.89729 .31685 L
s
1 .438 0 r
.90713 .31314 m
.89703 .31671 L
s
1 .455 0 r
.90713 .31314 m
.89661 .31679 L
s
1 .447 0 r
.90713 .31314 m
.89698 .3172 L
s
.90713 .31314 m
.89687 .31695 L
s
1 .022 0 r
.9079 .31399 m
.90769 .31349 L
s
1 .028 0 r
.9079 .31399 m
.90724 .31414 L
s
1 .068 0 r
.9079 .31399 m
.90627 .31367 L
s
1 .038 0 r
.9079 .31399 m
.90705 .31366 L
s
1 .478 0 r
.9079 .31399 m
.90011 .30528 L
s
1 .49 0 r
.9079 .31399 m
.89964 .3053 L
s
1 .493 0 r
.9079 .31399 m
.90003 .30484 L
s
.9079 .31399 m
.89984 .30502 L
s
1 .491 0 r
.9079 .31399 m
.90034 .30465 L
s
1 .501 0 r
.9079 .31399 m
.90015 .3045 L
s
1 .457 0 r
.9079 .31399 m
.89715 .31706 L
s
1 .449 0 r
.9079 .31399 m
.89729 .31685 L
s
1 .458 0 r
.9079 .31399 m
.89703 .31671 L
s
1 .475 0 r
.9079 .31399 m
.89661 .31679 L
s
1 .465 0 r
.9079 .31399 m
.89698 .3172 L
s
1 .467 0 r
.9079 .31399 m
.89687 .31695 L
s
1 .032 0 r
.90769 .31349 m
.90724 .31414 L
s
1 .058 0 r
.90769 .31349 m
.90627 .31367 L
s
1 .027 0 r
.90769 .31349 m
.90705 .31366 L
s
1 .457 0 r
.90769 .31349 m
.90011 .30528 L
s
1 .469 0 r
.90769 .31349 m
.89964 .3053 L
s
1 .472 0 r
.90769 .31349 m
.90003 .30484 L
s
.90769 .31349 m
.89984 .30502 L
s
1 .47 0 r
.90769 .31349 m
.90034 .30465 L
s
1 .479 0 r
.90769 .31349 m
.90015 .3045 L
s
1 .455 0 r
.90769 .31349 m
.89715 .31706 L
s
1 .446 0 r
.90769 .31349 m
.89729 .31685 L
s
1 .455 0 r
.90769 .31349 m
.89703 .31671 L
s
1 .472 0 r
.90769 .31349 m
.89661 .31679 L
s
1 .463 0 r
.90769 .31349 m
.89698 .3172 L
s
1 .464 0 r
.90769 .31349 m
.89687 .31695 L
s
1 .044 0 r
.90724 .31414 m
.90627 .31367 L
s
1 .021 0 r
.90724 .31414 m
.90705 .31366 L
s
1 .465 0 r
.90724 .31414 m
.90011 .30528 L
s
1 .477 0 r
.90724 .31414 m
.89964 .3053 L
s
1 .481 0 r
.90724 .31414 m
.90003 .30484 L
s
1 .48 0 r
.90724 .31414 m
.89984 .30502 L
s
.90724 .31414 m
.90034 .30465 L
s
1 .489 0 r
.90724 .31414 m
.90015 .3045 L
s
1 .429 0 r
.90724 .31414 m
.89715 .31706 L
s
1 .421 0 r
.90724 .31414 m
.89729 .31685 L
s
1 .43 0 r
.90724 .31414 m
.89703 .31671 L
s
1 .448 0 r
.90724 .31414 m
.89661 .31679 L
s
1 .438 0 r
.90724 .31414 m
.89698 .3172 L
s
1 .439 0 r
.90724 .31414 m
.89687 .31695 L
s
1 .032 0 r
.90627 .31367 m
.90705 .31366 L
s
1 .425 0 r
.90627 .31367 m
.90011 .30528 L
s
1 .436 0 r
.90627 .31367 m
.89964 .3053 L
s
1 .442 0 r
.90627 .31367 m
.90003 .30484 L
s
1 .44 0 r
.90627 .31367 m
.89984 .30502 L
s
1 .441 0 r
.90627 .31367 m
.90034 .30465 L
s
1 .451 0 r
.90627 .31367 m
.90015 .3045 L
s
1 .398 0 r
.90627 .31367 m
.89715 .31706 L
s
1 .389 0 r
.90627 .31367 m
.89729 .31685 L
s
1 .397 0 r
.90627 .31367 m
.89703 .31671 L
s
1 .415 0 r
.90627 .31367 m
.89661 .31679 L
s
1 .406 0 r
.90627 .31367 m
.89698 .3172 L
s
1 .407 0 r
.90627 .31367 m
.89687 .31695 L
s
1 .445 0 r
.90705 .31366 m
.90011 .30528 L
s
1 .456 0 r
.90705 .31366 m
.89964 .3053 L
s
1 .46 0 r
.90705 .31366 m
.90003 .30484 L
s
.90705 .31366 m
.89984 .30502 L
s
1 .459 0 r
.90705 .31366 m
.90034 .30465 L
s
1 .469 0 r
.90705 .31366 m
.90015 .3045 L
s
1 .428 0 r
.90705 .31366 m
.89715 .31706 L
s
1 .419 0 r
.90705 .31366 m
.89729 .31685 L
s
1 .428 0 r
.90705 .31366 m
.89703 .31671 L
s
1 .445 0 r
.90705 .31366 m
.89661 .31679 L
s
1 .436 0 r
.90705 .31366 m
.89698 .3172 L
s
1 .437 0 r
.90705 .31366 m
.89687 .31695 L
s
1 .019 0 r
.85904 .35944 m
.85915 .359 L
s
1 .041 0 r
.85904 .35944 m
.8582 .35889 L
s
1 .033 0 r
.85904 .35944 m
.85825 .3593 L
s
1 .031 0 r
.85904 .35944 m
.85894 .35867 L
s
1 .03 0 r
.85904 .35944 m
.85835 .35969 L
s
1 .271 0 r
.85904 .35944 m
.86431 .35542 L
s
1 .202 0 r
.85904 .35944 m
.86179 .35534 L
s
1 .304 0 r
.85904 .35944 m
.86532 .35544 L
s
1 .244 0 r
.85904 .35944 m
.86342 .3554 L
s
1 .293 0 r
.85904 .35944 m
.8651 .35562 L
s
1 .317 0 r
.85904 .35944 m
.86554 .35522 L
s
1 .135 0 r
.85904 .35944 m
.86218 .36047 L
s
1 .138 0 r
.85904 .35944 m
.86173 .3615 L
s
1 .133 0 r
.85904 .35944 m
.86202 .36074 L
s
1 .151 0 r
.85904 .35944 m
.8622 .36135 L
s
1 .141 0 r
.85904 .35944 m
.86208 .36106 L
s
1 .121 0 r
.85904 .35944 m
.86147 .36112 L
s
1 .431 0 r
.85904 .35944 m
.86806 .36492 L
s
1 .45 0 r
.85904 .35944 m
.8683 .36542 L
s
1 .448 0 r
.85904 .35944 m
.868 .36573 L
s
1 .412 0 r
.85904 .35944 m
.86712 .36547 L
s
1 .43 0 r
.85904 .35944 m
.86748 .36572 L
s
1 .439 0 r
.85904 .35944 m
.86805 .36526 L
s
1 .469 0 r
.85904 .35944 m
.85004 .35229 L
s
1 .476 0 r
.85904 .35944 m
.85015 .3519 L
s
1 .447 0 r
.85904 .35944 m
.85076 .35227 L
s
1 .463 0 r
.85904 .35944 m
.85058 .35189 L
s
1 .46 0 r
.85904 .35944 m
.8504 .3522 L
s
1 .491 0 r
.85904 .35944 m
.84964 .35196 L
s
1 .371 0 r
.85904 .35944 m
.85071 .3558 L
s
1 .374 0 r
.85904 .35944 m
.85082 .35537 L
s
1 .383 0 r
.85904 .35944 m
.85033 .35595 L
s
1 .414 0 r
.85904 .35944 m
.84954 .35594 L
s
1 .41 0 r
.85904 .35944 m
.84976 .35559 L
s
1 .389 0 r
.85904 .35944 m
.85039 .35543 L
s
1 .039 0 r
.85915 .359 m
.8582 .35889 L
s
.85915 .359 m
.85825 .3593 L
s
1 .016 0 r
.85915 .359 m
.85894 .35867 L
s
1 .043 0 r
.85915 .359 m
.85835 .35969 L
s
1 .256 0 r
.85915 .359 m
.86431 .35542 L
s
1 .184 0 r
.85915 .359 m
.86179 .35534 L
s
1 .291 0 r
.85915 .359 m
.86532 .35544 L
s
1 .228 0 r
.85915 .359 m
.86342 .3554 L
s
1 .279 0 r
.85915 .359 m
.8651 .35562 L
s
1 .303 0 r
.85915 .359 m
.86554 .35522 L
s
1 .138 0 r
.85915 .359 m
.86218 .36047 L
s
1 .147 0 r
.85915 .359 m
.86173 .3615 L
s
1 .137 0 r
.85915 .359 m
.86202 .36074 L
s
1 .158 0 r
.85915 .359 m
.8622 .36135 L
s
1 .146 0 r
.85915 .359 m
.86208 .36106 L
s
1 .128 0 r
.85915 .359 m
.86147 .36112 L
s
1 .437 0 r
.85915 .359 m
.86806 .36492 L
s
1 .457 0 r
.85915 .359 m
.8683 .36542 L
s
1 .454 0 r
.85915 .359 m
.868 .36573 L
s
1 .42 0 r
.85915 .359 m
.86712 .36547 L
s
1 .437 0 r
.85915 .359 m
.86748 .36572 L
s
1 .445 0 r
.85915 .359 m
.86805 .36526 L
s
1 .462 0 r
.85915 .359 m
.85004 .35229 L
s
1 .468 0 r
.85915 .359 m
.85015 .3519 L
s
1 .439 0 r
.85915 .359 m
.85076 .35227 L
s
1 .455 0 r
.85915 .359 m
.85058 .35189 L
s
1 .453 0 r
.85915 .359 m
.8504 .3522 L
s
1 .483 0 r
.85915 .359 m
.84964 .35196 L
s
1 .369 0 r
.85915 .359 m
.85071 .3558 L
s
1 .371 0 r
.85915 .359 m
.85082 .35537 L
s
1 .381 0 r
.85915 .359 m
.85033 .35595 L
s
1 .412 0 r
.85915 .359 m
.84954 .35594 L
s
1 .408 0 r
.85915 .359 m
.84976 .35559 L
s
1 .386 0 r
.85915 .359 m
.85039 .35543 L
s
1 .017 0 r
.8582 .35889 m
.85825 .3593 L
s
1 .031 0 r
.8582 .35889 m
.85894 .35867 L
s
1 .033 0 r
.8582 .35889 m
.85835 .35969 L
s
1 .287 0 r
.8582 .35889 m
.86431 .35542 L
s
1 .206 0 r
.8582 .35889 m
.86179 .35534 L
s
1 .323 0 r
.8582 .35889 m
.86532 .35544 L
s
1 .256 0 r
.8582 .35889 m
.86342 .3554 L
s
1 .312 0 r
.8582 .35889 m
.8651 .35562 L
s
1 .335 0 r
.8582 .35889 m
.86554 .35522 L
s
1 .175 0 r
.8582 .35889 m
.86218 .36047 L
s
1 .179 0 r
.8582 .35889 m
.86173 .3615 L
s
1 .174 0 r
.8582 .35889 m
.86202 .36074 L
s
1 .192 0 r
.8582 .35889 m
.8622 .36135 L
s
1 .182 0 r
.8582 .35889 m
.86208 .36106 L
s
1 .162 0 r
.8582 .35889 m
.86147 .36112 L
s
1 .472 0 r
.8582 .35889 m
.86806 .36492 L
s
1 .491 0 r
.8582 .35889 m
.8683 .36542 L
s
1 .488 0 r
.8582 .35889 m
.868 .36573 L
s
1 .453 0 r
.8582 .35889 m
.86712 .36547 L
s
1 .471 0 r
.8582 .35889 m
.86748 .36572 L
s
1 .479 0 r
.8582 .35889 m
.86805 .36526 L
s
1 .429 0 r
.8582 .35889 m
.85004 .35229 L
s
1 .436 0 r
.8582 .35889 m
.85015 .3519 L
s
1 .407 0 r
.8582 .35889 m
.85076 .35227 L
s
1 .423 0 r
.8582 .35889 m
.85058 .35189 L
s
1 .42 0 r
.8582 .35889 m
.8504 .3522 L
s
1 .45 0 r
.8582 .35889 m
.84964 .35196 L
s
1 .331 0 r
.8582 .35889 m
.85071 .3558 L
s
1 .334 0 r
.8582 .35889 m
.85082 .35537 L
s
1 .343 0 r
.8582 .35889 m
.85033 .35595 L
s
1 .374 0 r
.8582 .35889 m
.84954 .35594 L
s
1 .37 0 r
.8582 .35889 m
.84976 .35559 L
s
1 .349 0 r
.8582 .35889 m
.85039 .35543 L
s
1 .038 0 r
.85825 .3593 m
.85894 .35867 L
s
1 .016 0 r
.85825 .3593 m
.85835 .35969 L
s
1 .294 0 r
.85825 .3593 m
.86431 .35542 L
s
1 .217 0 r
.85825 .3593 m
.86179 .35534 L
s
1 .329 0 r
.85825 .3593 m
.86532 .35544 L
s
1 .265 0 r
.85825 .3593 m
.86342 .3554 L
s
1 .318 0 r
.85825 .3593 m
.8651 .35562 L
s
1 .341 0 r
.85825 .3593 m
.86554 .35522 L
s
1 .167 0 r
.85825 .3593 m
.86218 .36047 L
s
1 .168 0 r
.85825 .3593 m
.86173 .3615 L
s
1 .165 0 r
.85825 .3593 m
.86202 .36074 L
s
1 .182 0 r
.85825 .3593 m
.8622 .36135 L
s
1 .172 0 r
.85825 .3593 m
.86208 .36106 L
s
1 .151 0 r
.85825 .3593 m
.86147 .36112 L
s
1 .462 0 r
.85825 .3593 m
.86806 .36492 L
s
1 .481 0 r
.85825 .3593 m
.8683 .36542 L
s
1 .477 0 r
.85825 .3593 m
.868 .36573 L
s
1 .441 0 r
.85825 .3593 m
.86712 .36547 L
s
1 .459 0 r
.85825 .3593 m
.86748 .36572 L
s
1 .469 0 r
.85825 .3593 m
.86805 .36526 L
s
1 .441 0 r
.85825 .3593 m
.85004 .35229 L
s
1 .448 0 r
.85825 .3593 m
.85015 .3519 L
s
1 .42 0 r
.85825 .3593 m
.85076 .35227 L
s
1 .436 0 r
.85825 .3593 m
.85058 .35189 L
s
1 .433 0 r
.85825 .3593 m
.8504 .3522 L
s
1 .463 0 r
.85825 .3593 m
.84964 .35196 L
s
1 .34 0 r
.85825 .3593 m
.85071 .3558 L
s
1 .343 0 r
.85825 .3593 m
.85082 .35537 L
s
1 .351 0 r
.85825 .3593 m
.85033 .35595 L
s
1 .382 0 r
.85825 .3593 m
.84954 .35594 L
s
1 .379 0 r
.85825 .3593 m
.84976 .35559 L
s
1 .358 0 r
.85825 .3593 m
.85039 .35543 L
s
1 .048 0 r
.85894 .35867 m
.85835 .35969 L
s
1 .256 0 r
.85894 .35867 m
.86431 .35542 L
s
1 .179 0 r
.85894 .35867 m
.86179 .35534 L
s
1 .292 0 r
.85894 .35867 m
.86532 .35544 L
s
1 .227 0 r
.85894 .35867 m
.86342 .3554 L
s
1 .281 0 r
.85894 .35867 m
.8651 .35562 L
s
1 .304 0 r
.85894 .35867 m
.86554 .35522 L
s
1 .151 0 r
.85894 .35867 m
.86218 .36047 L
s
1 .162 0 r
.85894 .35867 m
.86173 .3615 L
s
1 .152 0 r
.85894 .35867 m
.86202 .36074 L
s
1 .172 0 r
.85894 .35867 m
.8622 .36135 L
s
1 .161 0 r
.85894 .35867 m
.86208 .36106 L
s
1 .144 0 r
.85894 .35867 m
.86147 .36112 L
s
1 .451 0 r
.85894 .35867 m
.86806 .36492 L
s
1 .471 0 r
.85894 .35867 m
.8683 .36542 L
s
1 .469 0 r
.85894 .35867 m
.868 .36573 L
s
1 .434 0 r
.85894 .35867 m
.86712 .36547 L
s
1 .452 0 r
.85894 .35867 m
.86748 .36572 L
s
1 .459 0 r
.85894 .35867 m
.86805 .36526 L
s
1 .448 0 r
.85894 .35867 m
.85004 .35229 L
s
1 .454 0 r
.85894 .35867 m
.85015 .3519 L
s
1 .425 0 r
.85894 .35867 m
.85076 .35227 L
s
1 .44 0 r
.85894 .35867 m
.85058 .35189 L
s
1 .438 0 r
.85894 .35867 m
.8504 .3522 L
s
1 .469 0 r
.85894 .35867 m
.84964 .35196 L
s
1 .356 0 r
.85894 .35867 m
.85071 .3558 L
s
1 .358 0 r
.85894 .35867 m
.85082 .35537 L
s
1 .369 0 r
.85894 .35867 m
.85033 .35595 L
s
1 .4 0 r
.85894 .35867 m
.84954 .35594 L
s
1 .396 0 r
.85894 .35867 m
.84976 .35559 L
s
1 .374 0 r
.85894 .35867 m
.85039 .35543 L
s
1 .299 0 r
.85835 .35969 m
.86431 .35542 L
s
1 .226 0 r
.85835 .35969 m
.86179 .35534 L
s
1 .333 0 r
.85835 .35969 m
.86532 .35544 L
s
1 .271 0 r
.85835 .35969 m
.86342 .3554 L
s
1 .322 0 r
.85835 .35969 m
.8651 .35562 L
s
1 .346 0 r
.85835 .35969 m
.86554 .35522 L
s
1 .159 0 r
.85835 .35969 m
.86218 .36047 L
s
1 .156 0 r
.85835 .35969 m
.86173 .3615 L
s
.85835 .35969 m
.86202 .36074 L
s
1 .171 0 r
.85835 .35969 m
.8622 .36135 L
s
1 .162 0 r
.85835 .35969 m
.86208 .36106 L
s
1 .14 0 r
.85835 .35969 m
.86147 .36112 L
s
1 .45 0 r
.85835 .35969 m
.86806 .36492 L
s
1 .469 0 r
.85835 .35969 m
.8683 .36542 L
s
1 .465 0 r
.85835 .35969 m
.868 .36573 L
s
1 .429 0 r
.85835 .35969 m
.86712 .36547 L
s
1 .447 0 r
.85835 .35969 m
.86748 .36572 L
s
1 .457 0 r
.85835 .35969 m
.86805 .36526 L
s
1 .455 0 r
.85835 .35969 m
.85004 .35229 L
s
1 .462 0 r
.85835 .35969 m
.85015 .3519 L
s
1 .434 0 r
.85835 .35969 m
.85076 .35227 L
s
1 .45 0 r
.85835 .35969 m
.85058 .35189 L
s
1 .446 0 r
.85835 .35969 m
.8504 .3522 L
s
1 .476 0 r
.85835 .35969 m
.84964 .35196 L
s
1 .351 0 r
.85835 .35969 m
.85071 .3558 L
s
1 .355 0 r
.85835 .35969 m
.85082 .35537 L
s
1 .361 0 r
.85835 .35969 m
.85033 .35595 L
s
1 .391 0 r
.85835 .35969 m
.84954 .35594 L
s
1 .389 0 r
.85835 .35969 m
.84976 .35559 L
s
1 .369 0 r
.85835 .35969 m
.85039 .35543 L
s
1 .031 0 r
.88919 .40226 m
.88844 .40213 L
s
1 .041 0 r
.88919 .40226 m
.88827 .40262 L
s
1 .019 0 r
.88919 .40226 m
.88882 .40254 L
s
1 .029 0 r
.88919 .40226 m
.88849 .40241 L
s
1 .027 0 r
.88919 .40226 m
.88864 .40191 L
s
1 .291 0 r
.88919 .40226 m
.89093 .40917 L
s
1 .284 0 r
.88919 .40226 m
.89011 .40915 L
s
1 .307 0 r
.88919 .40226 m
.89112 .40952 L
s
1 .296 0 r
.88919 .40226 m
.89137 .40917 L
s
1 .275 0 r
.88919 .40226 m
.8895 .40898 L
s
1 .27 0 r
.88919 .40226 m
.88992 .40883 L
s
1 .196 0 r
.88919 .40226 m
.88887 .39748 L
s
1 .193 0 r
.88919 .40226 m
.88871 .39755 L
s
1 .204 0 r
.88919 .40226 m
.88884 .39728 L
s
1 .206 0 r
.88919 .40226 m
.88901 .3972 L
s
1 .181 0 r
.88919 .40226 m
.88906 .39783 L
s
1 .187 0 r
.88919 .40226 m
.88898 .39768 L
s
1 .212 0 r
.88919 .40226 m
.89218 .39802 L
s
1 .184 0 r
.88919 .40226 m
.89174 .39854 L
s
1 .198 0 r
.88919 .40226 m
.89128 .39788 L
s
1 .218 0 r
.88919 .40226 m
.89201 .39772 L
s
1 .198 0 r
.88919 .40226 m
.89196 .39828 L
s
1 .181 0 r
.88919 .40226 m
.89121 .39832 L
s
1 .417 0 r
.88919 .40226 m
.88604 .39254 L
s
1 .413 0 r
.88919 .40226 m
.88656 .39249 L
s
1 .408 0 r
.88919 .40226 m
.88575 .39288 L
s
1 .432 0 r
.88919 .40226 m
.88635 .39208 L
s
1 .424 0 r
.88919 .40226 m
.88557 .39253 L
s
1 .436 0 r
.88919 .40226 m
.88581 .39213 L
s
1 .62 0 r
.88919 .40226 m
.89315 .38762 L
s
1 .612 0 r
.88919 .40226 m
.89259 .38767 L
s
1 .62 0 r
.88919 .40226 m
.89275 .3875 L
s
1 .628 0 r
.88919 .40226 m
.89291 .38735 L
s
1 .623 0 r
.88919 .40226 m
.89203 .38728 L
s
1 .636 0 r
.88919 .40226 m
.8929 .38713 L
s
1 .701 0 r
.88919 .40226 m
.87805 .41529 L
s
1 .708 0 r
.88919 .40226 m
.8781 .41555 L
s
1 .706 0 r
.88919 .40226 m
.87768 .41514 L
s
1 .715 0 r
.88919 .40226 m
.87764 .41541 L
s
1 .716 0 r
.88919 .40226 m
.87788 .41564 L
s
1 .719 0 r
.88919 .40226 m
.8771 .41504 L
s
1 .021 0 r
.88844 .40213 m
.88827 .40262 L
s
1 .023 0 r
.88844 .40213 m
.88882 .40254 L
s
1 .012 0 r
.88844 .40213 m
.88849 .40241 L
s
.88844 .40213 m
.88864 .40191 L
s
1 .305 0 r
.88844 .40213 m
.89093 .40917 L
s
1 .295 0 r
.88844 .40213 m
.89011 .40915 L
s
1 .321 0 r
.88844 .40213 m
.89112 .40952 L
s
1 .312 0 r
.88844 .40213 m
.89137 .40917 L
s
1 .283 0 r
.88844 .40213 m
.8895 .40898 L
s
1 .28 0 r
.88844 .40213 m
.88992 .40883 L
s
1 .191 0 r
.88844 .40213 m
.88887 .39748 L
s
1 .187 0 r
.88844 .40213 m
.88871 .39755 L
s
1 .199 0 r
.88844 .40213 m
.88884 .39728 L
s
1 .203 0 r
.88844 .40213 m
.88901 .3972 L
s
1 .178 0 r
.88844 .40213 m
.88906 .39783 L
s
1 .183 0 r
.88844 .40213 m
.88898 .39768 L
s
1 .227 0 r
.88844 .40213 m
.89218 .39802 L
s
1 .199 0 r
.88844 .40213 m
.89174 .39854 L
s
1 .209 0 r
.88844 .40213 m
.89128 .39788 L
s
1 .232 0 r
.88844 .40213 m
.89201 .39772 L
s
1 .213 0 r
.88844 .40213 m
.89196 .39828 L
s
1 .192 0 r
.88844 .40213 m
.89121 .39832 L
s
1 .404 0 r
.88844 .40213 m
.88604 .39254 L
s
1 .401 0 r
.88844 .40213 m
.88656 .39249 L
s
1 .393 0 r
.88844 .40213 m
.88575 .39288 L
s
1 .419 0 r
.88844 .40213 m
.88635 .39208 L
s
1 .409 0 r
.88844 .40213 m
.88557 .39253 L
s
1 .423 0 r
.88844 .40213 m
.88581 .39213 L
s
1 .623 0 r
.88844 .40213 m
.89315 .38762 L
s
1 .615 0 r
.88844 .40213 m
.89259 .38767 L
s
1 .623 0 r
.88844 .40213 m
.89275 .3875 L
s
1 .631 0 r
.88844 .40213 m
.89291 .38735 L
s
1 .624 0 r
.88844 .40213 m
.89203 .38728 L
s
1 .639 0 r
.88844 .40213 m
.8929 .38713 L
s
1 .685 0 r
.88844 .40213 m
.87805 .41529 L
s
1 .692 0 r
.88844 .40213 m
.8781 .41555 L
s
1 .69 0 r
.88844 .40213 m
.87768 .41514 L
s
1 .699 0 r
.88844 .40213 m
.87764 .41541 L
s
1 .701 0 r
.88844 .40213 m
.87788 .41564 L
s
1 .702 0 r
.88844 .40213 m
.8771 .41504 L
s
1 .023 0 r
.88827 .40262 m
.88882 .40254 L
s
1 .012 0 r
.88827 .40262 m
.88849 .40241 L
s
1 .033 0 r
.88827 .40262 m
.88864 .40191 L
s
1 .289 0 r
.88827 .40262 m
.89093 .40917 L
s
1 .277 0 r
.88827 .40262 m
.89011 .40915 L
s
1 .305 0 r
.88827 .40262 m
.89112 .40952 L
s
1 .296 0 r
.88827 .40262 m
.89137 .40917 L
s
1 .264 0 r
.88827 .40262 m
.8895 .40898 L
s
1 .263 0 r
.88827 .40262 m
.88992 .40883 L
s
1 .212 0 r
.88827 .40262 m
.88887 .39748 L
s
1 .208 0 r
.88827 .40262 m
.88871 .39755 L
s
1 .219 0 r
.88827 .40262 m
.88884 .39728 L
s
1 .223 0 r
.88827 .40262 m
.88901 .3972 L
s
1 .199 0 r
.88827 .40262 m
.88906 .39783 L
s
1 .204 0 r
.88827 .40262 m
.88898 .39768 L
s
1 .247 0 r
.88827 .40262 m
.89218 .39802 L
s
1 .219 0 r
.88827 .40262 m
.89174 .39854 L
s
1 .229 0 r
.88827 .40262 m
.89128 .39788 L
s
1 .252 0 r
.88827 .40262 m
.89201 .39772 L
s
1 .233 0 r
.88827 .40262 m
.89196 .39828 L
s
1 .213 0 r
.88827 .40262 m
.89121 .39832 L
s
1 .422 0 r
.88827 .40262 m
.88604 .39254 L
s
1 .42 0 r
.88827 .40262 m
.88656 .39249 L
s
1 .411 0 r
.88827 .40262 m
.88575 .39288 L
s
1 .438 0 r
.88827 .40262 m
.88635 .39208 L
s
1 .427 0 r
.88827 .40262 m
.88557 .39253 L
s
1 .44 0 r
.88827 .40262 m
.88581 .39213 L
s
1 .645 0 r
.88827 .40262 m
.89315 .38762 L
s
1 .636 0 r
.88827 .40262 m
.89259 .38767 L
s
1 .644 0 r
.88827 .40262 m
.89275 .3875 L
s
1 .652 0 r
.88827 .40262 m
.89291 .38735 L
s
1 .645 0 r
.88827 .40262 m
.89203 .38728 L
s
1 .661 0 r
.88827 .40262 m
.8929 .38713 L
s
1 .665 0 r
.88827 .40262 m
.87805 .41529 L
s
1 .672 0 r
.88827 .40262 m
.8781 .41555 L
s
1 .67 0 r
.88827 .40262 m
.87768 .41514 L
s
1 .68 0 r
.88827 .40262 m
.87764 .41541 L
s
1 .681 0 r
.88827 .40262 m
.87788 .41564 L
s
1 .683 0 r
.88827 .40262 m
.8771 .41504 L
s
1 .014 0 r
.88882 .40254 m
.88849 .40241 L
s
1 .026 0 r
.88882 .40254 m
.88864 .40191 L
s
1 .284 0 r
.88882 .40254 m
.89093 .40917 L
s
1 .275 0 r
.88882 .40254 m
.89011 .40915 L
s
1 .3 0 r
.88882 .40254 m
.89112 .40952 L
s
1 .29 0 r
.88882 .40254 m
.89137 .40917 L
s
1 .265 0 r
.88882 .40254 m
.8895 .40898 L
s
1 .261 0 r
.88882 .40254 m
.88992 .40883 L
s
1 .207 0 r
.88882 .40254 m
.88887 .39748 L
s
1 .204 0 r
.88882 .40254 m
.88871 .39755 L
s
1 .215 0 r
.88882 .40254 m
.88884 .39728 L
s
1 .218 0 r
.88882 .40254 m
.88901 .3972 L
s
1 .193 0 r
.88882 .40254 m
.88906 .39783 L
s
1 .198 0 r
.88882 .40254 m
.88898 .39768 L
s
1 .23 0 r
.88882 .40254 m
.89218 .39802 L
s
1 .202 0 r
.88882 .40254 m
.89174 .39854 L
s
1 .215 0 r
.88882 .40254 m
.89128 .39788 L
s
1 .236 0 r
.88882 .40254 m
.89201 .39772 L
s
1 .216 0 r
.88882 .40254 m
.89196 .39828 L
s
1 .198 0 r
.88882 .40254 m
.89121 .39832 L
s
1 .424 0 r
.88882 .40254 m
.88604 .39254 L
s
1 .421 0 r
.88882 .40254 m
.88656 .39249 L
s
1 .414 0 r
.88882 .40254 m
.88575 .39288 L
s
1 .439 0 r
.88882 .40254 m
.88635 .39208 L
s
1 .43 0 r
.88882 .40254 m
.88557 .39253 L
s
1 .443 0 r
.88882 .40254 m
.88581 .39213 L
s
1 .635 0 r
.88882 .40254 m
.89315 .38762 L
s
1 .627 0 r
.88882 .40254 m
.89259 .38767 L
s
1 .635 0 r
.88882 .40254 m
.89275 .3875 L
s
1 .643 0 r
.88882 .40254 m
.89291 .38735 L
s
1 .637 0 r
.88882 .40254 m
.89203 .38728 L
s
1 .651 0 r
.88882 .40254 m
.8929 .38713 L
s
1 .682 0 r
.88882 .40254 m
.87805 .41529 L
s
1 .689 0 r
.88882 .40254 m
.8781 .41555 L
s
1 .688 0 r
.88882 .40254 m
.87768 .41514 L
s
1 .697 0 r
.88882 .40254 m
.87764 .41541 L
s
.88882 .40254 m
.87788 .41564 L
s
1 .7 0 r
.88882 .40254 m
.8771 .41504 L
s
1 .021 0 r
.88849 .40241 m
.88864 .40191 L
s
1 .293 0 r
.88849 .40241 m
.89093 .40917 L
s
1 .283 0 r
.88849 .40241 m
.89011 .40915 L
s
1 .309 0 r
.88849 .40241 m
.89112 .40952 L
s
1 .3 0 r
.88849 .40241 m
.89137 .40917 L
s
1 .271 0 r
.88849 .40241 m
.8895 .40898 L
s
1 .269 0 r
.88849 .40241 m
.88992 .40883 L
s
1 .202 0 r
.88849 .40241 m
.88887 .39748 L
s
1 .199 0 r
.88849 .40241 m
.88871 .39755 L
s
1 .21 0 r
.88849 .40241 m
.88884 .39728 L
s
1 .214 0 r
.88849 .40241 m
.88901 .3972 L
s
1 .189 0 r
.88849 .40241 m
.88906 .39783 L
s
1 .194 0 r
.88849 .40241 m
.88898 .39768 L
s
1 .234 0 r
.88849 .40241 m
.89218 .39802 L
s
1 .206 0 r
.88849 .40241 m
.89174 .39854 L
s
1 .217 0 r
.88849 .40241 m
.89128 .39788 L
s
1 .239 0 r
.88849 .40241 m
.89201 .39772 L
s
1 .221 0 r
.88849 .40241 m
.89196 .39828 L
s
1 .201 0 r
.88849 .40241 m
.89121 .39832 L
s
1 .416 0 r
.88849 .40241 m
.88604 .39254 L
s
1 .413 0 r
.88849 .40241 m
.88656 .39249 L
s
1 .405 0 r
.88849 .40241 m
.88575 .39288 L
s
1 .431 0 r
.88849 .40241 m
.88635 .39208 L
s
1 .421 0 r
.88849 .40241 m
.88557 .39253 L
s
1 .434 0 r
.88849 .40241 m
.88581 .39213 L
s
1 .634 0 r
.88849 .40241 m
.89315 .38762 L
s
1 .625 0 r
.88849 .40241 m
.89259 .38767 L
s
1 .634 0 r
.88849 .40241 m
.89275 .3875 L
s
1 .641 0 r
.88849 .40241 m
.89291 .38735 L
s
1 .635 0 r
.88849 .40241 m
.89203 .38728 L
s
1 .65 0 r
.88849 .40241 m
.8929 .38713 L
s
1 .677 0 r
.88849 .40241 m
.87805 .41529 L
s
1 .685 0 r
.88849 .40241 m
.8781 .41555 L
s
1 .683 0 r
.88849 .40241 m
.87768 .41514 L
s
1 .692 0 r
.88849 .40241 m
.87764 .41541 L
s
1 .693 0 r
.88849 .40241 m
.87788 .41564 L
s
1 .695 0 r
.88849 .40241 m
.8771 .41504 L
s
1 .311 0 r
.88864 .40191 m
.89093 .40917 L
s
1 .302 0 r
.88864 .40191 m
.89011 .40915 L
s
1 .327 0 r
.88864 .40191 m
.89112 .40952 L
s
1 .317 0 r
.88864 .40191 m
.89137 .40917 L
s
1 .291 0 r
.88864 .40191 m
.8895 .40898 L
s
1 .287 0 r
.88864 .40191 m
.88992 .40883 L
s
1 .181 0 r
.88864 .40191 m
.88887 .39748 L
s
1 .178 0 r
.88864 .40191 m
.88871 .39755 L
s
1 .189 0 r
.88864 .40191 m
.88884 .39728 L
s
1 .193 0 r
.88864 .40191 m
.88901 .3972 L
s
1 .168 0 r
.88864 .40191 m
.88906 .39783 L
s
1 .173 0 r
.88864 .40191 m
.88898 .39768 L
s
1 .215 0 r
.88864 .40191 m
.89218 .39802 L
s
1 .187 0 r
.88864 .40191 m
.89174 .39854 L
s
1 .197 0 r
.88864 .40191 m
.89128 .39788 L
s
1 .219 0 r
.88864 .40191 m
.89201 .39772 L
s
1 .201 0 r
.88864 .40191 m
.89196 .39828 L
s
1 .18 0 r
.88864 .40191 m
.89121 .39832 L
s
1 .397 0 r
.88864 .40191 m
.88604 .39254 L
s
1 .394 0 r
.88864 .40191 m
.88656 .39249 L
s
1 .387 0 r
.88864 .40191 m
.88575 .39288 L
s
1 .412 0 r
.88864 .40191 m
.88635 .39208 L
s
1 .403 0 r
.88864 .40191 m
.88557 .39253 L
s
1 .416 0 r
.88864 .40191 m
.88581 .39213 L
s
1 .612 0 r
.88864 .40191 m
.89315 .38762 L
s
1 .604 0 r
.88864 .40191 m
.89259 .38767 L
s
1 .612 0 r
.88864 .40191 m
.89275 .3875 L
s
1 .62 0 r
.88864 .40191 m
.89291 .38735 L
s
1 .614 0 r
.88864 .40191 m
.89203 .38728 L
s
1 .629 0 r
.88864 .40191 m
.8929 .38713 L
s
1 .697 0 r
.88864 .40191 m
.87805 .41529 L
s
1 .704 0 r
.88864 .40191 m
.8781 .41555 L
s
1 .702 0 r
.88864 .40191 m
.87768 .41514 L
s
1 .712 0 r
.88864 .40191 m
.87764 .41541 L
s
1 .713 0 r
.88864 .40191 m
.87788 .41564 L
s
1 .714 0 r
.88864 .40191 m
.8771 .41504 L
s
1 .03 0 r
.86803 .37626 m
.86865 .37665 L
s
1 .025 0 r
.86803 .37626 m
.86864 .37625 L
s
1 .052 0 r
.86803 .37626 m
.8693 .3763 L
s
1 .046 0 r
.86803 .37626 m
.86899 .37687 L
s
1 .059 0 r
.86803 .37626 m
.86942 .37669 L
s
1 .463 0 r
.86803 .37626 m
.86806 .36492 L
s
1 .443 0 r
.86803 .37626 m
.8683 .36542 L
s
1 .43 0 r
.86803 .37626 m
.868 .36573 L
s
1 .442 0 r
.86803 .37626 m
.86712 .36547 L
s
1 .431 0 r
.86803 .37626 m
.86748 .36572 L
s
1 .449 0 r
.86803 .37626 m
.86805 .36526 L
s
1 .215 0 r
.86803 .37626 m
.86764 .37102 L
s
1 .225 0 r
.86803 .37626 m
.86701 .37084 L
s
1 .238 0 r
.86803 .37626 m
.86675 .37059 L
s
1 .214 0 r
.86803 .37626 m
.86678 .37118 L
s
1 .22 0 r
.86803 .37626 m
.86652 .37108 L
s
1 .235 0 r
.86803 .37626 m
.86626 .37077 L
s
1 .127 0 r
.86803 .37626 m
.87102 .37545 L
s
1 .151 0 r
.86803 .37626 m
.8717 .37583 L
s
1 .138 0 r
.86803 .37626 m
.87135 .37566 L
s
1 .137 0 r
.86803 .37626 m
.87139 .37605 L
s
1 .096 0 r
.86803 .37626 m
.87021 .3754 L
s
1 .12 0 r
.86803 .37626 m
.87093 .3758 L
s
1 .516 0 r
.86803 .37626 m
.87305 .36467 L
s
1 .527 0 r
.86803 .37626 m
.87353 .36459 L
s
1 .529 0 r
.86803 .37626 m
.8732 .36439 L
s
1 .54 0 r
.86803 .37626 m
.87345 .36421 L
s
1 .547 0 r
.86803 .37626 m
.87332 .36395 L
s
1 .531 0 r
.86803 .37626 m
.87284 .3642 L
s
1 .433 0 r
.86803 .37626 m
.87319 .3855 L
s
1 .43 0 r
.86803 .37626 m
.87279 .38565 L
s
1 .414 0 r
.86803 .37626 m
.87305 .38507 L
s
1 .427 0 r
.86803 .37626 m
.8724 .38576 L
s
1 .404 0 r
.86803 .37626 m
.87261 .38502 L
s
1 .41 0 r
.86803 .37626 m
.87231 .38533 L
s
1 .555 0 r
.86803 .37626 m
.85775 .38513 L
s
1 .545 0 r
.86803 .37626 m
.85794 .38498 L
s
1 .555 0 r
.86803 .37626 m
.8576 .38496 L
s
1 .542 0 r
.86803 .37626 m
.8578 .38472 L
s
1 .563 0 r
.86803 .37626 m
.85695 .38446 L
s
1 .548 0 r
.86803 .37626 m
.85757 .38466 L
s
1 .016 0 r
.86865 .37665 m
.86864 .37625 L
s
1 .03 0 r
.86865 .37665 m
.8693 .3763 L
s
1 .016 0 r
.86865 .37665 m
.86899 .37687 L
s
1 .031 0 r
.86865 .37665 m
.86942 .37669 L
s
1 .48 0 r
.86865 .37665 m
.86806 .36492 L
s
1 .459 0 r
.86865 .37665 m
.8683 .36542 L
s
1 .447 0 r
.86865 .37665 m
.868 .36573 L
s
1 .461 0 r
.86865 .37665 m
.86712 .36547 L
s
1 .449 0 r
.86865 .37665 m
.86748 .36572 L
s
1 .466 0 r
.86865 .37665 m
.86805 .36526 L
s
1 .234 0 r
.86865 .37665 m
.86764 .37102 L
s
1 .247 0 r
.86865 .37665 m
.86701 .37084 L
s
1 .26 0 r
.86865 .37665 m
.86675 .37059 L
s
1 .236 0 r
.86865 .37665 m
.86678 .37118 L
s
1 .244 0 r
.86865 .37665 m
.86652 .37108 L
s
1 .259 0 r
.86865 .37665 m
.86626 .37077 L
s
1 .108 0 r
.86865 .37665 m
.87102 .37545 L
s
1 .129 0 r
.86865 .37665 m
.8717 .37583 L
s
1 .117 0 r
.86865 .37665 m
.87135 .37566 L
s
1 .114 0 r
.86865 .37665 m
.87139 .37605 L
s
1 .081 0 r
.86865 .37665 m
.87021 .3754 L
s
1 .099 0 r
.86865 .37665 m
.87093 .3758 L
s
1 .521 0 r
.86865 .37665 m
.87305 .36467 L
s
1 .531 0 r
.86865 .37665 m
.87353 .36459 L
s
1 .534 0 r
.86865 .37665 m
.8732 .36439 L
s
1 .545 0 r
.86865 .37665 m
.87345 .36421 L
s
1 .553 0 r
.86865 .37665 m
.87332 .36395 L
s
1 .537 0 r
.86865 .37665 m
.87284 .3642 L
s
1 .406 0 r
.86865 .37665 m
.87319 .3855 L
s
1 .405 0 r
.86865 .37665 m
.87279 .38565 L
s
1 .388 0 r
.86865 .37665 m
.87305 .38507 L
s
1 .403 0 r
.86865 .37665 m
.8724 .38576 L
s
1 .378 0 r
.86865 .37665 m
.87261 .38502 L
s
1 .385 0 r
.86865 .37665 m
.87231 .38533 L
s
1 .564 0 r
.86865 .37665 m
.85775 .38513 L
s
1 .555 0 r
.86865 .37665 m
.85794 .38498 L
s
1 .565 0 r
.86865 .37665 m
.8576 .38496 L
s
1 .553 0 r
.86865 .37665 m
.8578 .38472 L
s
1 .575 0 r
.86865 .37665 m
.85695 .38446 L
s
1 .559 0 r
.86865 .37665 m
.85757 .38466 L
s
1 .027 0 r
.86864 .37625 m
.8693 .3763 L
s
1 .029 0 r
.86864 .37625 m
.86899 .37687 L
s
1 .037 0 r
.86864 .37625 m
.86942 .37669 L
s
1 .464 0 r
.86864 .37625 m
.86806 .36492 L
s
1 .443 0 r
.86864 .37625 m
.8683 .36542 L
s
1 .431 0 r
.86864 .37625 m
.868 .36573 L
s
1 .445 0 r
.86864 .37625 m
.86712 .36547 L
s
1 .433 0 r
.86864 .37625 m
.86748 .36572 L
s
1 .45 0 r
.86864 .37625 m
.86805 .36526 L
s
1 .218 0 r
.86864 .37625 m
.86764 .37102 L
s
1 .231 0 r
.86864 .37625 m
.86701 .37084 L
s
1 .244 0 r
.86864 .37625 m
.86675 .37059 L
s
1 .221 0 r
.86864 .37625 m
.86678 .37118 L
s
1 .228 0 r
.86864 .37625 m
.86652 .37108 L
s
1 .244 0 r
.86864 .37625 m
.86626 .37077 L
s
1 .103 0 r
.86864 .37625 m
.87102 .37545 L
s
1 .126 0 r
.86864 .37625 m
.8717 .37583 L
s
1 .113 0 r
.86864 .37625 m
.87135 .37566 L
s
.86864 .37625 m
.87139 .37605 L
s
1 .073 0 r
.86864 .37625 m
.87021 .3754 L
s
1 .095 0 r
.86864 .37625 m
.87093 .3758 L
s
1 .506 0 r
.86864 .37625 m
.87305 .36467 L
s
1 .517 0 r
.86864 .37625 m
.87353 .36459 L
s
1 .519 0 r
.86864 .37625 m
.8732 .36439 L
s
1 .53 0 r
.86864 .37625 m
.87345 .36421 L
s
1 .538 0 r
.86864 .37625 m
.87332 .36395 L
s
1 .522 0 r
.86864 .37625 m
.87284 .3642 L
s
1 .421 0 r
.86864 .37625 m
.87319 .3855 L
s
1 .42 0 r
.86864 .37625 m
.87279 .38565 L
s
1 .403 0 r
.86864 .37625 m
.87305 .38507 L
s
1 .418 0 r
.86864 .37625 m
.8724 .38576 L
s
1 .393 0 r
.86864 .37625 m
.87261 .38502 L
s
1 .4 0 r
.86864 .37625 m
.87231 .38533 L
s
1 .574 0 r
.86864 .37625 m
.85775 .38513 L
s
1 .564 0 r
.86864 .37625 m
.85794 .38498 L
s
1 .574 0 r
.86864 .37625 m
.8576 .38496 L
s
1 .562 0 r
.86864 .37625 m
.8578 .38472 L
s
1 .584 0 r
.86864 .37625 m
.85695 .38446 L
s
1 .568 0 r
.86864 .37625 m
.85757 .38466 L
s
1 .026 0 r
.8693 .3763 m
.86899 .37687 L
s
1 .017 0 r
.8693 .3763 m
.86942 .37669 L
s
1 .468 0 r
.8693 .3763 m
.86806 .36492 L
s
1 .446 0 r
.8693 .3763 m
.8683 .36542 L
s
1 .435 0 r
.8693 .3763 m
.868 .36573 L
s
1 .452 0 r
.8693 .3763 m
.86712 .36547 L
s
1 .439 0 r
.8693 .3763 m
.86748 .36572 L
s
1 .454 0 r
.8693 .3763 m
.86805 .36526 L
s
1 .226 0 r
.8693 .3763 m
.86764 .37102 L
s
1 .242 0 r
.8693 .3763 m
.86701 .37084 L
s
1 .256 0 r
.8693 .3763 m
.86675 .37059 L
s
1 .233 0 r
.8693 .3763 m
.86678 .37118 L
s
1 .242 0 r
.8693 .3763 m
.86652 .37108 L
s
1 .258 0 r
.8693 .3763 m
.86626 .37077 L
s
1 .078 0 r
.8693 .3763 m
.87102 .37545 L
s
1 .1 0 r
.8693 .3763 m
.8717 .37583 L
s
1 .088 0 r
.8693 .3763 m
.87135 .37566 L
s
1 .086 0 r
.8693 .3763 m
.87139 .37605 L
s
1 .052 0 r
.8693 .3763 m
.87021 .3754 L
s
1 .069 0 r
.8693 .3763 m
.87093 .3758 L
s
1 .499 0 r
.8693 .3763 m
.87305 .36467 L
s
1 .509 0 r
.8693 .3763 m
.87353 .36459 L
s
1 .512 0 r
.8693 .3763 m
.8732 .36439 L
s
1 .522 0 r
.8693 .3763 m
.87345 .36421 L
s
1 .531 0 r
.8693 .3763 m
.87332 .36395 L
s
1 .515 0 r
.8693 .3763 m
.87284 .3642 L
s
1 .408 0 r
.8693 .3763 m
.87319 .3855 L
s
1 .407 0 r
.8693 .3763 m
.87279 .38565 L
s
1 .39 0 r
.8693 .3763 m
.87305 .38507 L
s
1 .407 0 r
.8693 .3763 m
.8724 .38576 L
s
1 .381 0 r
.8693 .3763 m
.87261 .38502 L
s
1 .389 0 r
.8693 .3763 m
.87231 .38533 L
s
1 .594 0 r
.8693 .3763 m
.85775 .38513 L
s
1 .584 0 r
.8693 .3763 m
.85794 .38498 L
s
1 .595 0 r
.8693 .3763 m
.8576 .38496 L
s
1 .583 0 r
.8693 .3763 m
.8578 .38472 L
s
1 .605 0 r
.8693 .3763 m
.85695 .38446 L
s
1 .589 0 r
.8693 .3763 m
.85757 .38466 L
s
1 .019 0 r
.86899 .37687 m
.86942 .37669 L
s
1 .489 0 r
.86899 .37687 m
.86806 .36492 L
s
1 .468 0 r
.86899 .37687 m
.8683 .36542 L
s
1 .457 0 r
.86899 .37687 m
.868 .36573 L
s
1 .472 0 r
.86899 .37687 m
.86712 .36547 L
s
1 .459 0 r
.86899 .37687 m
.86748 .36572 L
s
1 .476 0 r
.86899 .37687 m
.86805 .36526 L
s
1 .245 0 r
.86899 .37687 m
.86764 .37102 L
s
1 .259 0 r
.86899 .37687 m
.86701 .37084 L
s
1 .272 0 r
.86899 .37687 m
.86675 .37059 L
s
1 .249 0 r
.86899 .37687 m
.86678 .37118 L
s
1 .257 0 r
.86899 .37687 m
.86652 .37108 L
s
1 .273 0 r
.86899 .37687 m
.86626 .37077 L
s
1 .101 0 r
.86899 .37687 m
.87102 .37545 L
s
1 .119 0 r
.86899 .37687 m
.8717 .37583 L
s
1 .108 0 r
.86899 .37687 m
.87135 .37566 L
s
1 .103 0 r
.86899 .37687 m
.87139 .37605 L
s
1 .078 0 r
.86899 .37687 m
.87021 .3754 L
s
1 .09 0 r
.86899 .37687 m
.87093 .3758 L
s
1 .525 0 r
.86899 .37687 m
.87305 .36467 L
s
1 .535 0 r
.86899 .37687 m
.87353 .36459 L
s
1 .538 0 r
.86899 .37687 m
.8732 .36439 L
s
1 .548 0 r
.86899 .37687 m
.87345 .36421 L
s
1 .556 0 r
.86899 .37687 m
.87332 .36395 L
s
1 .541 0 r
.86899 .37687 m
.87284 .3642 L
s
1 .392 0 r
.86899 .37687 m
.87319 .3855 L
s
1 .391 0 r
.86899 .37687 m
.87279 .38565 L
s
1 .374 0 r
.86899 .37687 m
.87305 .38507 L
s
1 .389 0 r
.86899 .37687 m
.8724 .38576 L
s
1 .365 0 r
.86899 .37687 m
.87261 .38502 L
s
1 .371 0 r
.86899 .37687 m
.87231 .38533 L
s
1 .57 0 r
.86899 .37687 m
.85775 .38513 L
s
1 .56 0 r
.86899 .37687 m
.85794 .38498 L
s
1 .571 0 r
.86899 .37687 m
.8576 .38496 L
s
1 .559 0 r
.86899 .37687 m
.8578 .38472 L
s
1 .582 0 r
.86899 .37687 m
.85695 .38446 L
s
1 .565 0 r
.86899 .37687 m
.85757 .38466 L
s
1 .484 0 r
.86942 .37669 m
.86806 .36492 L
s
1 .463 0 r
.86942 .37669 m
.8683 .36542 L
s
1 .451 0 r
.86942 .37669 m
.868 .36573 L
s
1 .468 0 r
.86942 .37669 m
.86712 .36547 L
s
1 .455 0 r
.86942 .37669 m
.86748 .36572 L
s
1 .47 0 r
.86942 .37669 m
.86805 .36526 L
s
1 .243 0 r
.86942 .37669 m
.86764 .37102 L
s
1 .259 0 r
.86942 .37669 m
.86701 .37084 L
s
1 .272 0 r
.86942 .37669 m
.86675 .37059 L
s
1 .25 0 r
.86942 .37669 m
.86678 .37118 L
s
1 .258 0 r
.86942 .37669 m
.86652 .37108 L
s
1 .274 0 r
.86942 .37669 m
.86626 .37077 L
s
1 .083 0 r
.86942 .37669 m
.87102 .37545 L
s
1 .1 0 r
.86942 .37669 m
.8717 .37583 L
s
1 .089 0 r
.86942 .37669 m
.87135 .37566 L
s
1 .085 0 r
.86942 .37669 m
.87139 .37605 L
s
1 .062 0 r
.86942 .37669 m
.87021 .3754 L
s
1 .071 0 r
.86942 .37669 m
.87093 .3758 L
s
1 .513 0 r
.86942 .37669 m
.87305 .36467 L
s
1 .522 0 r
.86942 .37669 m
.87353 .36459 L
s
1 .526 0 r
.86942 .37669 m
.8732 .36439 L
s
1 .536 0 r
.86942 .37669 m
.87345 .36421 L
s
1 .544 0 r
.86942 .37669 m
.87332 .36395 L
s
1 .529 0 r
.86942 .37669 m
.87284 .3642 L
s
1 .392 0 r
.86942 .37669 m
.87319 .3855 L
s
1 .391 0 r
.86942 .37669 m
.87279 .38565 L
s
1 .373 0 r
.86942 .37669 m
.87305 .38507 L
s
1 .39 0 r
.86942 .37669 m
.8724 .38576 L
s
1 .364 0 r
.86942 .37669 m
.87261 .38502 L
s
1 .372 0 r
.86942 .37669 m
.87231 .38533 L
s
1 .588 0 r
.86942 .37669 m
.85775 .38513 L
s
1 .579 0 r
.86942 .37669 m
.85794 .38498 L
s
1 .589 0 r
.86942 .37669 m
.8576 .38496 L
s
1 .577 0 r
.86942 .37669 m
.8578 .38472 L
s
1 .6 0 r
.86942 .37669 m
.85695 .38446 L
s
1 .583 0 r
.86942 .37669 m
.85757 .38466 L
s
1 .029 0 r
.89662 .30047 m
.89644 .30116 L
s
1 .024 0 r
.89662 .30047 m
.89613 .30081 L
s
1 .037 0 r
.89662 .30047 m
.89596 .3011 L
s
1 .02 0 r
.89662 .30047 m
.89679 .30093 L
s
1 .011 0 r
.89662 .30047 m
.89659 .30075 L
s
1 .51 0 r
.89662 .30047 m
.88745 .29201 L
s
1 .499 0 r
.89662 .30047 m
.88821 .29162 L
s
1 .475 0 r
.89662 .30047 m
.88861 .29203 L
s
1 .491 0 r
.89662 .30047 m
.88818 .29192 L
s
1 .485 0 r
.89662 .30047 m
.88853 .29179 L
s
1 .482 0 r
.89662 .30047 m
.88884 .29159 L
s
1 .456 0 r
.89662 .30047 m
.8884 .30803 L
s
1 .469 0 r
.89662 .30047 m
.88796 .30799 L
s
1 .457 0 r
.89662 .30047 m
.88857 .30825 L
s
1 .472 0 r
.89662 .30047 m
.88816 .30836 L
s
1 .469 0 r
.89662 .30047 m
.88809 .30817 L
s
1 .499 0 r
.89662 .30047 m
.88706 .30807 L
s
1 .243 0 r
.89662 .30047 m
.90011 .30528 L
s
1 .233 0 r
.89662 .30047 m
.89964 .3053 L
s
1 .227 0 r
.89662 .30047 m
.90003 .30484 L
s
1 .228 0 r
.89662 .30047 m
.89984 .30502 L
s
1 .229 0 r
.89662 .30047 m
.90034 .30465 L
s
1 .219 0 r
.89662 .30047 m
.90015 .3045 L
s
1 .678 0 r
.89662 .30047 m
.89715 .31706 L
s
1 .67 0 r
.89662 .30047 m
.89729 .31685 L
s
1 .664 0 r
.89662 .30047 m
.89703 .31671 L
s
1 .667 0 r
.89662 .30047 m
.89661 .31679 L
s
1 .684 0 r
.89662 .30047 m
.89698 .3172 L
s
1 .674 0 r
.89662 .30047 m
.89687 .31695 L
s
1 .512 0 r
.89662 .30047 m
.90558 .30923 L
s
1 .502 0 r
.89662 .30047 m
.90564 .30879 L
s
1 .465 0 r
.89662 .30047 m
.90469 .30851 L
s
1 .504 0 r
.89662 .30047 m
.90513 .30938 L
s
1 .48 0 r
.89662 .30047 m
.90499 .30871 L
s
1 .487 0 r
.89662 .30047 m
.90483 .30911 L
s
1 .653 0 r
.89662 .30047 m
.89082 .28557 L
s
1 .654 0 r
.89662 .30047 m
.8903 .28577 L
s
1 .656 0 r
.89662 .30047 m
.89053 .28562 L
s
1 .665 0 r
.89662 .30047 m
.89022 .2855 L
s
1 .668 0 r
.89662 .30047 m
.89042 .28533 L
s
1 .671 0 r
.89662 .30047 m
.88973 .28555 L
s
1 .019 0 r
.89644 .30116 m
.89613 .30081 L
s
1 .02 0 r
.89644 .30116 m
.89596 .3011 L
s
1 .017 0 r
.89644 .30116 m
.89679 .30093 L
s
1 .018 0 r
.89644 .30116 m
.89659 .30075 L
s
1 .524 0 r
.89644 .30116 m
.88745 .29201 L
s
1 .515 0 r
.89644 .30116 m
.88821 .29162 L
s
1 .491 0 r
.89644 .30116 m
.88861 .29203 L
s
1 .506 0 r
.89644 .30116 m
.88818 .29192 L
s
1 .501 0 r
.89644 .30116 m
.88853 .29179 L
s
1 .499 0 r
.89644 .30116 m
.88884 .29159 L
s
1 .432 0 r
.89644 .30116 m
.8884 .30803 L
s
1 .445 0 r
.89644 .30116 m
.88796 .30799 L
s
1 .433 0 r
.89644 .30116 m
.88857 .30825 L
s
1 .448 0 r
.89644 .30116 m
.88816 .30836 L
s
1 .445 0 r
.89644 .30116 m
.88809 .30817 L
s
1 .476 0 r
.89644 .30116 m
.88706 .30807 L
s
1 .226 0 r
.89644 .30116 m
.90011 .30528 L
s
1 .214 0 r
.89644 .30116 m
.89964 .3053 L
s
1 .21 0 r
.89644 .30116 m
.90003 .30484 L
s
.89644 .30116 m
.89984 .30502 L
s
1 .214 0 r
.89644 .30116 m
.90034 .30465 L
s
1 .204 0 r
.89644 .30116 m
.90015 .3045 L
s
1 .651 0 r
.89644 .30116 m
.89715 .31706 L
s
1 .642 0 r
.89644 .30116 m
.89729 .31685 L
s
1 .636 0 r
.89644 .30116 m
.89703 .31671 L
s
1 .639 0 r
.89644 .30116 m
.89661 .31679 L
s
1 .656 0 r
.89644 .30116 m
.89698 .3172 L
s
1 .646 0 r
.89644 .30116 m
.89687 .31695 L
s
1 .498 0 r
.89644 .30116 m
.90558 .30923 L
s
1 .489 0 r
.89644 .30116 m
.90564 .30879 L
s
1 .451 0 r
.89644 .30116 m
.90469 .30851 L
s
1 .489 0 r
.89644 .30116 m
.90513 .30938 L
s
1 .466 0 r
.89644 .30116 m
.90499 .30871 L
s
1 .473 0 r
.89644 .30116 m
.90483 .30911 L
s
1 .677 0 r
.89644 .30116 m
.89082 .28557 L
s
.89644 .30116 m
.8903 .28577 L
s
1 .679 0 r
.89644 .30116 m
.89053 .28562 L
s
1 .688 0 r
.89644 .30116 m
.89022 .2855 L
s
1 .692 0 r
.89644 .30116 m
.89042 .28533 L
s
1 .694 0 r
.89644 .30116 m
.88973 .28555 L
s
1 .014 0 r
.89613 .30081 m
.89596 .3011 L
s
1 .027 0 r
.89613 .30081 m
.89679 .30093 L
s
1 .019 0 r
.89613 .30081 m
.89659 .30075 L
s
1 .505 0 r
.89613 .30081 m
.88745 .29201 L
s
1 .496 0 r
.89613 .30081 m
.88821 .29162 L
s
1 .472 0 r
.89613 .30081 m
.88861 .29203 L
s
1 .488 0 r
.89613 .30081 m
.88818 .29192 L
s
1 .482 0 r
.89613 .30081 m
.88853 .29179 L
s
1 .48 0 r
.89613 .30081 m
.88884 .29159 L
s
1 .432 0 r
.89613 .30081 m
.8884 .30803 L
s
1 .445 0 r
.89613 .30081 m
.88796 .30799 L
s
1 .433 0 r
.89613 .30081 m
.88857 .30825 L
s
1 .448 0 r
.89613 .30081 m
.88816 .30836 L
s
1 .445 0 r
.89613 .30081 m
.88809 .30817 L
s
1 .475 0 r
.89613 .30081 m
.88706 .30807 L
s
1 .244 0 r
.89613 .30081 m
.90011 .30528 L
s
1 .233 0 r
.89613 .30081 m
.89964 .3053 L
s
1 .229 0 r
.89613 .30081 m
.90003 .30484 L
s
.89613 .30081 m
.89984 .30502 L
s
1 .233 0 r
.89613 .30081 m
.90034 .30465 L
s
1 .223 0 r
.89613 .30081 m
.90015 .3045 L
s
1 .665 0 r
.89613 .30081 m
.89715 .31706 L
s
1 .657 0 r
.89613 .30081 m
.89729 .31685 L
s
1 .65 0 r
.89613 .30081 m
.89703 .31671 L
s
1 .653 0 r
.89613 .30081 m
.89661 .31679 L
s
1 .671 0 r
.89613 .30081 m
.89698 .3172 L
s
1 .66 0 r
.89613 .30081 m
.89687 .31695 L
s
1 .517 0 r
.89613 .30081 m
.90558 .30923 L
s
1 .507 0 r
.89613 .30081 m
.90564 .30879 L
s
1 .47 0 r
.89613 .30081 m
.90469 .30851 L
s
1 .508 0 r
.89613 .30081 m
.90513 .30938 L
s
1 .485 0 r
.89613 .30081 m
.90499 .30871 L
s
1 .491 0 r
.89613 .30081 m
.90483 .30911 L
s
1 .66 0 r
.89613 .30081 m
.89082 .28557 L
s
1 .659 0 r
.89613 .30081 m
.8903 .28577 L
s
1 .662 0 r
.89613 .30081 m
.89053 .28562 L
s
1 .671 0 r
.89613 .30081 m
.89022 .2855 L
s
1 .674 0 r
.89613 .30081 m
.89042 .28533 L
s
1 .676 0 r
.89613 .30081 m
.88973 .28555 L
s
1 .035 0 r
.89596 .3011 m
.89679 .30093 L
s
1 .03 0 r
.89596 .3011 m
.89659 .30075 L
s
1 .509 0 r
.89596 .3011 m
.88745 .29201 L
s
1 .5 0 r
.89596 .3011 m
.88821 .29162 L
s
1 .477 0 r
.89596 .3011 m
.88861 .29203 L
s
1 .492 0 r
.89596 .3011 m
.88818 .29192 L
s
1 .486 0 r
.89596 .3011 m
.88853 .29179 L
s
1 .485 0 r
.89596 .3011 m
.88884 .29159 L
s
1 .419 0 r
.89596 .3011 m
.8884 .30803 L
s
1 .432 0 r
.89596 .3011 m
.88796 .30799 L
s
1 .42 0 r
.89596 .3011 m
.88857 .30825 L
s
1 .435 0 r
.89596 .3011 m
.88816 .30836 L
s
1 .432 0 r
.89596 .3011 m
.88809 .30817 L
s
1 .462 0 r
.89596 .3011 m
.88706 .30807 L
s
1 .241 0 r
.89596 .3011 m
.90011 .30528 L
s
1 .228 0 r
.89596 .3011 m
.89964 .3053 L
s
1 .226 0 r
.89596 .3011 m
.90003 .30484 L
s
.89596 .3011 m
.89984 .30502 L
s
1 .23 0 r
.89596 .3011 m
.90034 .30465 L
s
1 .221 0 r
.89596 .3011 m
.90015 .3045 L
s
1 .654 0 r
.89596 .3011 m
.89715 .31706 L
s
1 .646 0 r
.89596 .3011 m
.89729 .31685 L
s
1 .639 0 r
.89596 .3011 m
.89703 .31671 L
s
1 .642 0 r
.89596 .3011 m
.89661 .31679 L
s
1 .659 0 r
.89596 .3011 m
.89698 .3172 L
s
1 .649 0 r
.89596 .3011 m
.89687 .31695 L
s
1 .515 0 r
.89596 .3011 m
.90558 .30923 L
s
1 .505 0 r
.89596 .3011 m
.90564 .30879 L
s
1 .468 0 r
.89596 .3011 m
.90469 .30851 L
s
1 .505 0 r
.89596 .3011 m
.90513 .30938 L
s
1 .482 0 r
.89596 .3011 m
.90499 .30871 L
s
1 .488 0 r
.89596 .3011 m
.90483 .30911 L
s
1 .668 0 r
.89596 .3011 m
.89082 .28557 L
s
1 .667 0 r
.89596 .3011 m
.8903 .28577 L
s
1 .67 0 r
.89596 .3011 m
.89053 .28562 L
s
1 .679 0 r
.89596 .3011 m
.89022 .2855 L
s
1 .683 0 r
.89596 .3011 m
.89042 .28533 L
s
1 .684 0 r
.89596 .3011 m
.88973 .28555 L
s
1 .011 0 r
.89679 .30093 m
.89659 .30075 L
s
1 .528 0 r
.89679 .30093 m
.88745 .29201 L
s
1 .517 0 r
.89679 .30093 m
.88821 .29162 L
s
1 .494 0 r
.89679 .30093 m
.88861 .29203 L
s
1 .509 0 r
.89679 .30093 m
.88818 .29192 L
s
1 .503 0 r
.89679 .30093 m
.88853 .29179 L
s
1 .501 0 r
.89679 .30093 m
.88884 .29159 L
s
1 .449 0 r
.89679 .30093 m
.8884 .30803 L
s
1 .462 0 r
.89679 .30093 m
.88796 .30799 L
s
1 .45 0 r
.89679 .30093 m
.88857 .30825 L
s
1 .465 0 r
.89679 .30093 m
.88816 .30836 L
s
1 .463 0 r
.89679 .30093 m
.88809 .30817 L
s
1 .493 0 r
.89679 .30093 m
.88706 .30807 L
s
1 .224 0 r
.89679 .30093 m
.90011 .30528 L
s
1 .213 0 r
.89679 .30093 m
.89964 .3053 L
s
1 .207 0 r
.89679 .30093 m
.90003 .30484 L
s
1 .209 0 r
.89679 .30093 m
.89984 .30502 L
s
1 .21 0 r
.89679 .30093 m
.90034 .30465 L
s
1 .2 0 r
.89679 .30093 m
.90015 .3045 L
s
1 .66 0 r
.89679 .30093 m
.89715 .31706 L
s
1 .651 0 r
.89679 .30093 m
.89729 .31685 L
s
1 .645 0 r
.89679 .30093 m
.89703 .31671 L
s
1 .648 0 r
.89679 .30093 m
.89661 .31679 L
s
1 .665 0 r
.89679 .30093 m
.89698 .3172 L
s
1 .655 0 r
.89679 .30093 m
.89687 .31695 L
s
1 .494 0 r
.89679 .30093 m
.90558 .30923 L
s
1 .484 0 r
.89679 .30093 m
.90564 .30879 L
s
1 .447 0 r
.89679 .30093 m
.90469 .30851 L
s
1 .485 0 r
.89679 .30093 m
.90513 .30938 L
s
1 .462 0 r
.89679 .30093 m
.90499 .30871 L
s
1 .469 0 r
.89679 .30093 m
.90483 .30911 L
s
1 .673 0 r
.89679 .30093 m
.89082 .28557 L
s
1 .674 0 r
.89679 .30093 m
.8903 .28577 L
s
1 .676 0 r
.89679 .30093 m
.89053 .28562 L
s
1 .685 0 r
.89679 .30093 m
.89022 .2855 L
s
1 .688 0 r
.89679 .30093 m
.89042 .28533 L
s
1 .691 0 r
.89679 .30093 m
.88973 .28555 L
s
1 .517 0 r
.89659 .30075 m
.88745 .29201 L
s
1 .506 0 r
.89659 .30075 m
.88821 .29162 L
s
1 .483 0 r
.89659 .30075 m
.88861 .29203 L
s
1 .498 0 r
.89659 .30075 m
.88818 .29192 L
s
1 .492 0 r
.89659 .30075 m
.88853 .29179 L
s
1 .49 0 r
.89659 .30075 m
.88884 .29159 L
s
1 .448 0 r
.89659 .30075 m
.8884 .30803 L
s
1 .461 0 r
.89659 .30075 m
.88796 .30799 L
s
1 .449 0 r
.89659 .30075 m
.88857 .30825 L
s
1 .464 0 r
.89659 .30075 m
.88816 .30836 L
s
1 .461 0 r
.89659 .30075 m
.88809 .30817 L
s
1 .491 0 r
.89659 .30075 m
.88706 .30807 L
s
1 .234 0 r
.89659 .30075 m
.90011 .30528 L
s
1 .224 0 r
.89659 .30075 m
.89964 .3053 L
s
1 .218 0 r
.89659 .30075 m
.90003 .30484 L
s
1 .219 0 r
.89659 .30075 m
.89984 .30502 L
s
1 .221 0 r
.89659 .30075 m
.90034 .30465 L
s
1 .211 0 r
.89659 .30075 m
.90015 .3045 L
s
1 .667 0 r
.89659 .30075 m
.89715 .31706 L
s
1 .658 0 r
.89659 .30075 m
.89729 .31685 L
s
1 .652 0 r
.89659 .30075 m
.89703 .31671 L
s
1 .656 0 r
.89659 .30075 m
.89661 .31679 L
s
1 .672 0 r
.89659 .30075 m
.89698 .3172 L
s
1 .662 0 r
.89659 .30075 m
.89687 .31695 L
s
1 .505 0 r
.89659 .30075 m
.90558 .30923 L
s
1 .495 0 r
.89659 .30075 m
.90564 .30879 L
s
1 .458 0 r
.89659 .30075 m
.90469 .30851 L
s
1 .496 0 r
.89659 .30075 m
.90513 .30938 L
s
1 .473 0 r
.89659 .30075 m
.90499 .30871 L
s
1 .48 0 r
.89659 .30075 m
.90483 .30911 L
s
1 .664 0 r
.89659 .30075 m
.89082 .28557 L
s
.89659 .30075 m
.8903 .28577 L
s
1 .666 0 r
.89659 .30075 m
.89053 .28562 L
s
1 .675 0 r
.89659 .30075 m
.89022 .2855 L
s
1 .678 0 r
.89659 .30075 m
.89042 .28533 L
s
1 .681 0 r
.89659 .30075 m
.88973 .28555 L
s
1 .014 0 r
.90806 .30842 m
.9083 .30867 L
s
1 .084 0 r
.90806 .30842 m
.90601 .30835 L
s
1 .02 0 r
.90806 .30842 m
.9076 .30828 L
s
1 .027 0 r
.90806 .30842 m
.9074 .30856 L
s
1 .015 0 r
.90806 .30842 m
.90831 .30814 L
s
1 .107 0 r
.90806 .30842 m
.90558 .30923 L
s
1 .1 0 r
.90806 .30842 m
.90564 .30879 L
s
1 .138 0 r
.90806 .30842 m
.90469 .30851 L
s
1 .126 0 r
.90806 .30842 m
.90513 .30938 L
s
.90806 .30842 m
.90499 .30871 L
s
1 .135 0 r
.90806 .30842 m
.90483 .30911 L
s
1 .123 0 r
.90806 .30842 m
.90559 .30669 L
s
1 .126 0 r
.90806 .30842 m
.90602 .3061 L
s
1 .095 0 r
.90806 .30842 m
.90686 .30644 L
s
1 .099 0 r
.90806 .30842 m
.90644 .30662 L
s
1 .121 0 r
.90806 .30842 m
.90582 .3065 L
s
1 .116 0 r
.90806 .30842 m
.90605 .30641 L
s
1 .488 0 r
.90806 .30842 m
.90131 .31827 L
s
1 .484 0 r
.90806 .30842 m
.90195 .31858 L
s
1 .506 0 r
.90806 .30842 m
.90104 .31864 L
s
1 .498 0 r
.90806 .30842 m
.90136 .31859 L
s
.90806 .30842 m
.90114 .31847 L
s
1 .491 0 r
.90806 .30842 m
.90115 .31826 L
s
1 .768 0 r
.90806 .30842 m
.90346 .32663 L
s
1 .759 0 r
.90806 .30842 m
.90386 .32651 L
s
1 .761 0 r
.90806 .30842 m
.90348 .32648 L
s
1 .758 0 r
.90806 .30842 m
.90371 .32645 L
s
1 .761 0 r
.90806 .30842 m
.904 .3266 L
s
1 .755 0 r
.90806 .30842 m
.90358 .32634 L
s
1 .401 0 r
.90806 .30842 m
.91739 .31149 L
s
1 .405 0 r
.90806 .30842 m
.91739 .31174 L
s
1 .395 0 r
.90806 .30842 m
.91716 .3117 L
s
1 .403 0 r
.90806 .30842 m
.91727 .31194 L
s
1 .385 0 r
.90806 .30842 m
.91691 .31163 L
s
1 .393 0 r
.90806 .30842 m
.9172 .31139 L
s
1 .855 0 r
.90806 .30842 m
.90059 .28886 L
s
1 .851 0 r
.90806 .30842 m
.90154 .28864 L
s
1 .855 0 r
.90806 .30842 m
.90139 .2886 L
s
1 .854 0 r
.90806 .30842 m
.90087 .28879 L
s
1 .848 0 r
.90806 .30842 m
.9014 .28878 L
s
1 .852 0 r
.90806 .30842 m
.90126 .28872 L
s
1 .094 0 r
.9083 .30867 m
.90601 .30835 L
s
1 .033 0 r
.9083 .30867 m
.9076 .30828 L
s
1 .037 0 r
.9083 .30867 m
.9074 .30856 L
s
1 .021 0 r
.9083 .30867 m
.90831 .30814 L
s
1 .114 0 r
.9083 .30867 m
.90558 .30923 L
s
1 .109 0 r
.9083 .30867 m
.90564 .30879 L
s
1 .148 0 r
.9083 .30867 m
.90469 .30851 L
s
1 .133 0 r
.9083 .30867 m
.90513 .30938 L
s
1 .135 0 r
.9083 .30867 m
.90499 .30871 L
s
1 .143 0 r
.9083 .30867 m
.90483 .30911 L
s
1 .137 0 r
.9083 .30867 m
.90559 .30669 L
s
1 .14 0 r
.9083 .30867 m
.90602 .3061 L
s
1 .108 0 r
.9083 .30867 m
.90686 .30644 L
s
1 .113 0 r
.9083 .30867 m
.90644 .30662 L
s
1 .135 0 r
.9083 .30867 m
.90582 .3065 L
s
1 .13 0 r
.9083 .30867 m
.90605 .30641 L
s
1 .485 0 r
.9083 .30867 m
.90131 .31827 L
s
1 .481 0 r
.9083 .30867 m
.90195 .31858 L
s
1 .504 0 r
.9083 .30867 m
.90104 .31864 L
s
1 .495 0 r
.9083 .30867 m
.90136 .31859 L
s
1 .496 0 r
.9083 .30867 m
.90114 .31847 L
s
1 .489 0 r
.9083 .30867 m
.90115 .31826 L
s
1 .76 0 r
.9083 .30867 m
.90346 .32663 L
s
1 .751 0 r
.9083 .30867 m
.90386 .32651 L
s
1 .754 0 r
.9083 .30867 m
.90348 .32648 L
s
1 .75 0 r
.9083 .30867 m
.90371 .32645 L
s
1 .753 0 r
.9083 .30867 m
.904 .3266 L
s
1 .747 0 r
.9083 .30867 m
.90358 .32634 L
s
1 .389 0 r
.9083 .30867 m
.91739 .31149 L
s
1 .392 0 r
.9083 .30867 m
.91739 .31174 L
s
1 .383 0 r
.9083 .30867 m
.91716 .3117 L
s
1 .39 0 r
.9083 .30867 m
.91727 .31194 L
s
1 .372 0 r
.9083 .30867 m
.91691 .31163 L
s
1 .38 0 r
.9083 .30867 m
.9172 .31139 L
s
1 .868 0 r
.9083 .30867 m
.90059 .28886 L
s
1 .863 0 r
.9083 .30867 m
.90154 .28864 L
s
1 .867 0 r
.9083 .30867 m
.90139 .2886 L
s
.9083 .30867 m
.90087 .28879 L
s
1 .86 0 r
.9083 .30867 m
.9014 .28878 L
s
1 .864 0 r
.9083 .30867 m
.90126 .28872 L
s
1 .065 0 r
.90601 .30835 m
.9076 .30828 L
s
1 .057 0 r
.90601 .30835 m
.9074 .30856 L
s
1 .094 0 r
.90601 .30835 m
.90831 .30814 L
s
1 .04 0 r
.90601 .30835 m
.90558 .30923 L
s
1 .023 0 r
.90601 .30835 m
.90564 .30879 L
s
1 .055 0 r
.90601 .30835 m
.90469 .30851 L
s
.90601 .30835 m
.90513 .30938 L
s
1 .044 0 r
.90601 .30835 m
.90499 .30871 L
s
1 .057 0 r
.90601 .30835 m
.90483 .30911 L
s
1 .07 0 r
.90601 .30835 m
.90559 .30669 L
s
1 .092 0 r
.90601 .30835 m
.90602 .3061 L
s
1 .086 0 r
.90601 .30835 m
.90686 .30644 L
s
1 .073 0 r
.90601 .30835 m
.90644 .30662 L
s
1 .076 0 r
.90601 .30835 m
.90582 .3065 L
s
1 .079 0 r
.90601 .30835 m
.90605 .30641 L
s
1 .448 0 r
.90601 .30835 m
.90131 .31827 L
s
1 .45 0 r
.90601 .30835 m
.90195 .31858 L
s
1 .467 0 r
.90601 .30835 m
.90104 .31864 L
s
1 .459 0 r
.90601 .30835 m
.90136 .31859 L
s
.90601 .30835 m
.90114 .31847 L
s
1 .451 0 r
.90601 .30835 m
.90115 .31826 L
s
1 .754 0 r
.90601 .30835 m
.90346 .32663 L
s
1 .747 0 r
.90601 .30835 m
.90386 .32651 L
s
1 .748 0 r
.90601 .30835 m
.90348 .32648 L
s
1 .745 0 r
.90601 .30835 m
.90371 .32645 L
s
1 .75 0 r
.90601 .30835 m
.904 .3266 L
s
1 .742 0 r
.90601 .30835 m
.90358 .32634 L
s
1 .482 0 r
.90601 .30835 m
.91739 .31149 L
s
1 .485 0 r
.90601 .30835 m
.91739 .31174 L
s
1 .476 0 r
.90601 .30835 m
.91716 .3117 L
s
1 .483 0 r
.90601 .30835 m
.91727 .31194 L
s
1 .465 0 r
.90601 .30835 m
.91691 .31163 L
s
1 .474 0 r
.90601 .30835 m
.9172 .31139 L
s
1 .827 0 r
.90601 .30835 m
.90059 .28886 L
s
1 .826 0 r
.90601 .30835 m
.90154 .28864 L
s
1 .829 0 r
.90601 .30835 m
.90139 .2886 L
s
1 .826 0 r
.90601 .30835 m
.90087 .28879 L
s
1 .822 0 r
.90601 .30835 m
.9014 .28878 L
s
1 .825 0 r
.90601 .30835 m
.90126 .28872 L
s
1 .014 0 r
.9076 .30828 m
.9074 .30856 L
s
1 .029 0 r
.9076 .30828 m
.90831 .30814 L
s
1 .092 0 r
.9076 .30828 m
.90558 .30923 L
s
1 .083 0 r
.9076 .30828 m
.90564 .30879 L
s
1 .12 0 r
.9076 .30828 m
.90469 .30851 L
s
1 .111 0 r
.9076 .30828 m
.90513 .30938 L
s
1 .108 0 r
.9076 .30828 m
.90499 .30871 L
s
1 .118 0 r
.9076 .30828 m
.90483 .30911 L
s
1 .105 0 r
.9076 .30828 m
.90559 .30669 L
s
1 .11 0 r
.9076 .30828 m
.90602 .3061 L
s
1 .081 0 r
.9076 .30828 m
.90686 .30644 L
s
1 .083 0 r
.9076 .30828 m
.90644 .30662 L
s
1 .103 0 r
.9076 .30828 m
.90582 .3065 L
s
1 .099 0 r
.9076 .30828 m
.90605 .30641 L
s
1 .483 0 r
.9076 .30828 m
.90131 .31827 L
s
1 .48 0 r
.9076 .30828 m
.90195 .31858 L
s
1 .501 0 r
.9076 .30828 m
.90104 .31864 L
s
1 .493 0 r
.9076 .30828 m
.90136 .31859 L
s
.9076 .30828 m
.90114 .31847 L
s
1 .486 0 r
.9076 .30828 m
.90115 .31826 L
s
1 .769 0 r
.9076 .30828 m
.90346 .32663 L
s
1 .761 0 r
.9076 .30828 m
.90386 .32651 L
s
1 .763 0 r
.9076 .30828 m
.90348 .32648 L
s
1 .759 0 r
.9076 .30828 m
.90371 .32645 L
s
1 .763 0 r
.9076 .30828 m
.904 .3266 L
s
1 .756 0 r
.9076 .30828 m
.90358 .32634 L
s
1 .421 0 r
.9076 .30828 m
.91739 .31149 L
s
1 .424 0 r
.9076 .30828 m
.91739 .31174 L
s
1 .415 0 r
.9076 .30828 m
.91716 .3117 L
s
1 .422 0 r
.9076 .30828 m
.91727 .31194 L
s
1 .404 0 r
.9076 .30828 m
.91691 .31163 L
s
1 .412 0 r
.9076 .30828 m
.9172 .31139 L
s
1 .843 0 r
.9076 .30828 m
.90059 .28886 L
s
1 .84 0 r
.9076 .30828 m
.90154 .28864 L
s
1 .843 0 r
.9076 .30828 m
.90139 .2886 L
s
1 .842 0 r
.9076 .30828 m
.90087 .28879 L
s
1 .836 0 r
.9076 .30828 m
.9014 .28878 L
s
1 .84 0 r
.9076 .30828 m
.90126 .28872 L
s
1 .041 0 r
.9074 .30856 m
.90831 .30814 L
s
1 .079 0 r
.9074 .30856 m
.90558 .30923 L
s
1 .072 0 r
.9074 .30856 m
.90564 .30879 L
s
1 .111 0 r
.9074 .30856 m
.90469 .30851 L
s
1 .099 0 r
.9074 .30856 m
.90513 .30938 L
s
.9074 .30856 m
.90499 .30871 L
s
1 .107 0 r
.9074 .30856 m
.90483 .30911 L
s
1 .106 0 r
.9074 .30856 m
.90559 .30669 L
s
1 .115 0 r
.9074 .30856 m
.90602 .3061 L
s
1 .089 0 r
.9074 .30856 m
.90686 .30644 L
s
1 .088 0 r
.9074 .30856 m
.90644 .30662 L
s
1 .106 0 r
.9074 .30856 m
.90582 .3065 L
s
1 .104 0 r
.9074 .30856 m
.90605 .30641 L
s
1 .468 0 r
.9074 .30856 m
.90131 .31827 L
s
1 .466 0 r
.9074 .30856 m
.90195 .31858 L
s
1 .487 0 r
.9074 .30856 m
.90104 .31864 L
s
1 .479 0 r
.9074 .30856 m
.90136 .31859 L
s
.9074 .30856 m
.90114 .31847 L
s
1 .472 0 r
.9074 .30856 m
.90115 .31826 L
s
1 .756 0 r
.9074 .30856 m
.90346 .32663 L
s
1 .748 0 r
.9074 .30856 m
.90386 .32651 L
s
1 .75 0 r
.9074 .30856 m
.90348 .32648 L
s
1 .746 0 r
.9074 .30856 m
.90371 .32645 L
s
1 .75 0 r
.9074 .30856 m
.904 .3266 L
s
1 .743 0 r
.9074 .30856 m
.90358 .32634 L
s
1 .425 0 r
.9074 .30856 m
.91739 .31149 L
s
1 .428 0 r
.9074 .30856 m
.91739 .31174 L
s
1 .419 0 r
.9074 .30856 m
.91716 .3117 L
s
1 .426 0 r
.9074 .30856 m
.91727 .31194 L
s
1 .408 0 r
.9074 .30856 m
.91691 .31163 L
s
1 .417 0 r
.9074 .30856 m
.9172 .31139 L
s
1 .851 0 r
.9074 .30856 m
.90059 .28886 L
s
1 .848 0 r
.9074 .30856 m
.90154 .28864 L
s
1 .852 0 r
.9074 .30856 m
.90139 .2886 L
s
1 .85 0 r
.9074 .30856 m
.90087 .28879 L
s
1 .845 0 r
.9074 .30856 m
.9014 .28878 L
s
1 .848 0 r
.9074 .30856 m
.90126 .28872 L
s
1 .12 0 r
.90831 .30814 m
.90558 .30923 L
s
1 .112 0 r
.90831 .30814 m
.90564 .30879 L
s
1 .149 0 r
.90831 .30814 m
.90469 .30851 L
s
1 .139 0 r
.90831 .30814 m
.90513 .30938 L
s
1 .138 0 r
.90831 .30814 m
.90499 .30871 L
s
1 .147 0 r
.90831 .30814 m
.90483 .30911 L
s
1 .126 0 r
.90831 .30814 m
.90559 .30669 L
s
1 .125 0 r
.90831 .30814 m
.90602 .3061 L
s
1 .091 0 r
.90831 .30814 m
.90686 .30644 L
s
1 .098 0 r
.90831 .30814 m
.90644 .30662 L
s
1 .122 0 r
.90831 .30814 m
.90582 .3065 L
s
1 .116 0 r
.90831 .30814 m
.90605 .30641 L
s
1 .503 0 r
.90831 .30814 m
.90131 .31827 L
s
1 .499 0 r
.90831 .30814 m
.90195 .31858 L
s
1 .522 0 r
.90831 .30814 m
.90104 .31864 L
s
1 .513 0 r
.90831 .30814 m
.90136 .31859 L
s
1 .514 0 r
.90831 .30814 m
.90114 .31847 L
s
1 .506 0 r
.90831 .30814 m
.90115 .31826 L
s
1 .781 0 r
.90831 .30814 m
.90346 .32663 L
s
1 .772 0 r
.90831 .30814 m
.90386 .32651 L
s
1 .775 0 r
.90831 .30814 m
.90348 .32648 L
s
1 .771 0 r
.90831 .30814 m
.90371 .32645 L
s
1 .774 0 r
.90831 .30814 m
.904 .3266 L
s
1 .768 0 r
.90831 .30814 m
.90358 .32634 L
s
1 .395 0 r
.90831 .30814 m
.91739 .31149 L
s
1 .399 0 r
.90831 .30814 m
.91739 .31174 L
s
1 .39 0 r
.90831 .30814 m
.91716 .3117 L
s
1 .398 0 r
.90831 .30814 m
.91727 .31194 L
s
1 .379 0 r
.90831 .30814 m
.91691 .31163 L
s
1 .387 0 r
.90831 .30814 m
.9172 .31139 L
s
1 .848 0 r
.90831 .30814 m
.90059 .28886 L
s
1 .843 0 r
.90831 .30814 m
.90154 .28864 L
s
1 .847 0 r
.90831 .30814 m
.90139 .2886 L
s
.90831 .30814 m
.90087 .28879 L
s
1 .84 0 r
.90831 .30814 m
.9014 .28878 L
s
1 .844 0 r
.90831 .30814 m
.90126 .28872 L
s
1 .015 0 r
.91767 .32695 m
.91777 .32659 L
s
1 .021 0 r
.91767 .32695 m
.91735 .32654 L
s
1 .031 0 r
.91767 .32695 m
.91804 .32628 L
s
1 .036 0 r
.91767 .32695 m
.91771 .32608 L
s
1 .041 0 r
.91767 .32695 m
.91683 .32641 L
s
1 .347 0 r
.91767 .32695 m
.91322 .33418 L
s
1 .361 0 r
.91767 .32695 m
.91239 .33404 L
s
1 .343 0 r
.91767 .32695 m
.91282 .3338 L
s
1 .353 0 r
.91767 .32695 m
.91224 .33366 L
s
1 .336 0 r
.91767 .32695 m
.91256 .3334 L
s
1 .369 0 r
.91767 .32695 m
.91256 .3344 L
s
1 .642 0 r
.91767 .32695 m
.90991 .34062 L
s
1 .654 0 r
.91767 .32695 m
.90892 .34036 L
s
1 .631 0 r
.91767 .32695 m
.91008 .34039 L
s
1 .638 0 r
.91767 .32695 m
.90939 .34018 L
s
1 .651 0 r
.91767 .32695 m
.90934 .34055 L
s
1 .62 0 r
.91767 .32695 m
.91024 .34018 L
s
1 .017 0 r
.91777 .32659 m
.91735 .32654 L
s
.91777 .32659 m
.91804 .32628 L
s
1 .021 0 r
.91777 .32659 m
.91771 .32608 L
s
1 .039 0 r
.91777 .32659 m
.91683 .32641 L
s
1 .362 0 r
.91777 .32659 m
.91322 .33418 L
s
1 .376 0 r
.91777 .32659 m
.91239 .33404 L
s
1 .358 0 r
.91777 .32659 m
.91282 .3338 L
s
1 .367 0 r
.91777 .32659 m
.91224 .33366 L
s
1 .35 0 r
.91777 .32659 m
.91256 .3334 L
s
1 .384 0 r
.91777 .32659 m
.91256 .3344 L
s
1 .657 0 r
.91777 .32659 m
.90991 .34062 L
s
1 .669 0 r
.91777 .32659 m
.90892 .34036 L
s
1 .646 0 r
.91777 .32659 m
.91008 .34039 L
s
1 .653 0 r
.91777 .32659 m
.90939 .34018 L
s
1 .666 0 r
.91777 .32659 m
.90934 .34055 L
s
1 .635 0 r
.91777 .32659 m
.91024 .34018 L
s
1 .03 0 r
.91735 .32654 m
.91804 .32628 L
s
1 .024 0 r
.91735 .32654 m
.91771 .32608 L
s
1 .022 0 r
.91735 .32654 m
.91683 .32641 L
s
1 .355 0 r
.91735 .32654 m
.91322 .33418 L
s
1 .367 0 r
.91735 .32654 m
.91239 .33404 L
s
1 .35 0 r
.91735 .32654 m
.91282 .3338 L
s
1 .358 0 r
.91735 .32654 m
.91224 .33366 L
s
1 .342 0 r
.91735 .32654 m
.91256 .3334 L
s
1 .376 0 r
.91735 .32654 m
.91256 .3344 L
s
1 .651 0 r
.91735 .32654 m
.90991 .34062 L
s
1 .661 0 r
.91735 .32654 m
.90892 .34036 L
s
1 .639 0 r
.91735 .32654 m
.91008 .34039 L
s
1 .645 0 r
.91735 .32654 m
.90939 .34018 L
s
1 .659 0 r
.91735 .32654 m
.90934 .34055 L
s
1 .629 0 r
.91735 .32654 m
.91024 .34018 L
s
1 .015 0 r
.91804 .32628 m
.91771 .32608 L
s
1 .05 0 r
.91804 .32628 m
.91683 .32641 L
s
1 .378 0 r
.91804 .32628 m
.91322 .33418 L
s
1 .392 0 r
.91804 .32628 m
.91239 .33404 L
s
1 .374 0 r
.91804 .32628 m
.91282 .3338 L
s
1 .383 0 r
.91804 .32628 m
.91224 .33366 L
s
1 .367 0 r
.91804 .32628 m
.91256 .3334 L
s
1 .4 0 r
.91804 .32628 m
.91256 .3344 L
s
1 .674 0 r
.91804 .32628 m
.90991 .34062 L
s
1 .686 0 r
.91804 .32628 m
.90892 .34036 L
s
1 .662 0 r
.91804 .32628 m
.91008 .34039 L
s
1 .669 0 r
.91804 .32628 m
.90939 .34018 L
s
1 .683 0 r
.91804 .32628 m
.90934 .34055 L
s
1 .651 0 r
.91804 .32628 m
.91024 .34018 L
s
1 .038 0 r
.91771 .32608 m
.91683 .32641 L
s
1 .378 0 r
.91771 .32608 m
.91322 .33418 L
s
1 .391 0 r
.91771 .32608 m
.91239 .33404 L
s
1 .373 0 r
.91771 .32608 m
.91282 .3338 L
s
1 .382 0 r
.91771 .32608 m
.91224 .33366 L
s
1 .366 0 r
.91771 .32608 m
.91256 .3334 L
s
1 .4 0 r
.91771 .32608 m
.91256 .3344 L
s
1 .674 0 r
.91771 .32608 m
.90991 .34062 L
s
1 .685 0 r
.91771 .32608 m
.90892 .34036 L
s
1 .663 0 r
.91771 .32608 m
.91008 .34039 L
s
1 .669 0 r
.91771 .32608 m
.90939 .34018 L
s
1 .683 0 r
.91771 .32608 m
.90934 .34055 L
s
1 .652 0 r
.91771 .32608 m
.91024 .34018 L
s
1 .35 0 r
.91683 .32641 m
.91322 .33418 L
s
1 .361 0 r
.91683 .32641 m
.91239 .33404 L
s
1 .344 0 r
.91683 .32641 m
.91282 .3338 L
s
1 .351 0 r
.91683 .32641 m
.91224 .33366 L
s
1 .335 0 r
.91683 .32641 m
.91256 .3334 L
s
1 .37 0 r
.91683 .32641 m
.91256 .3344 L
s
1 .646 0 r
.91683 .32641 m
.90991 .34062 L
s
1 .655 0 r
.91683 .32641 m
.90892 .34036 L
s
1 .634 0 r
.91683 .32641 m
.91008 .34039 L
s
1 .64 0 r
.91683 .32641 m
.90939 .34018 L
s
1 .654 0 r
.91683 .32641 m
.90934 .34055 L
s
1 .624 0 r
.91683 .32641 m
.91024 .34018 L
s
1 .016 0 r
.90277 .39849 m
.90267 .39812 L
s
1 .025 0 r
.90277 .39849 m
.90216 .39841 L
s
1 .015 0 r
.90277 .39849 m
.90243 .39836 L
s
1 .026 0 r
.90277 .39849 m
.90236 .39799 L
s
1 .04 0 r
.90277 .39849 m
.90191 .39803 L
s
1 .268 0 r
.90277 .39849 m
.90358 .39198 L
s
1 .273 0 r
.90277 .39849 m
.9031 .39182 L
s
1 .286 0 r
.90277 .39849 m
.90303 .39151 L
s
1 .278 0 r
.90277 .39849 m
.90268 .39168 L
s
1 .258 0 r
.90277 .39849 m
.90301 .39218 L
s
1 .264 0 r
.90277 .39849 m
.90275 .39204 L
s
1 .554 0 r
.90277 .39849 m
.89937 .38536 L
s
1 .761 0 r
.90277 .39849 m
.89259 .38288 L
s
1 .542 0 r
.90277 .39849 m
.89927 .38571 L
s
1 .538 0 r
.90277 .39849 m
.89954 .38572 L
s
1 .558 0 r
.90277 .39849 m
.89895 .38537 L
s
1 .547 0 r
.90277 .39849 m
.89938 .38555 L
s
1 .306 0 r
.90277 .39849 m
.90913 .40247 L
s
1 .285 0 r
.90277 .39849 m
.90868 .40221 L
s
1 .268 0 r
.90277 .39849 m
.90827 .40206 L
s
1 .278 0 r
.90277 .39849 m
.90826 .40253 L
s
1 .26 0 r
.90277 .39849 m
.90789 .40226 L
s
1 .298 0 r
.90277 .39849 m
.90874 .40266 L
s
1 .76 0 r
.90277 .39849 m
.88955 .41156 L
s
1 .749 0 r
.90277 .39849 m
.89041 .41205 L
s
1 .773 0 r
.90277 .39849 m
.88948 .41194 L
s
.90277 .39849 m
.88922 .41169 L
s
1 .763 0 r
.90277 .39849 m
.89006 .41216 L
s
1 .749 0 r
.90277 .39849 m
.89017 .41179 L
s
1 .529 0 r
.90277 .39849 m
.90126 .38563 L
s
1 .535 0 r
.90277 .39849 m
.9013 .38547 L
s
1 .527 0 r
.90277 .39849 m
.90159 .38565 L
s
1 .524 0 r
.90277 .39849 m
.90146 .38574 L
s
1 .536 0 r
.90277 .39849 m
.90095 .38549 L
s
1 .522 0 r
.90277 .39849 m
.90131 .38579 L
s
1 .024 0 r
.90267 .39812 m
.90216 .39841 L
s
1 .014 0 r
.90267 .39812 m
.90243 .39836 L
s
.90267 .39812 m
.90236 .39799 L
s
1 .031 0 r
.90267 .39812 m
.90191 .39803 L
s
1 .253 0 r
.90267 .39812 m
.90358 .39198 L
s
1 .258 0 r
.90267 .39812 m
.9031 .39182 L
s
1 .27 0 r
.90267 .39812 m
.90303 .39151 L
s
1 .263 0 r
.90267 .39812 m
.90268 .39168 L
s
1 .243 0 r
.90267 .39812 m
.90301 .39218 L
s
1 .248 0 r
.90267 .39812 m
.90275 .39204 L
s
1 .538 0 r
.90267 .39812 m
.89937 .38536 L
s
1 .746 0 r
.90267 .39812 m
.89259 .38288 L
s
1 .526 0 r
.90267 .39812 m
.89927 .38571 L
s
1 .523 0 r
.90267 .39812 m
.89954 .38572 L
s
1 .543 0 r
.90267 .39812 m
.89895 .38537 L
s
1 .531 0 r
.90267 .39812 m
.89938 .38555 L
s
1 .318 0 r
.90267 .39812 m
.90913 .40247 L
s
1 .297 0 r
.90267 .39812 m
.90868 .40221 L
s
1 .28 0 r
.90267 .39812 m
.90827 .40206 L
s
1 .291 0 r
.90267 .39812 m
.90826 .40253 L
s
1 .272 0 r
.90267 .39812 m
.90789 .40226 L
s
1 .31 0 r
.90267 .39812 m
.90874 .40266 L
s
1 .768 0 r
.90267 .39812 m
.88955 .41156 L
s
1 .758 0 r
.90267 .39812 m
.89041 .41205 L
s
1 .781 0 r
.90267 .39812 m
.88948 .41194 L
s
.90267 .39812 m
.88922 .41169 L
s
1 .771 0 r
.90267 .39812 m
.89006 .41216 L
s
1 .757 0 r
.90267 .39812 m
.89017 .41179 L
s
1 .514 0 r
.90267 .39812 m
.90126 .38563 L
s
1 .52 0 r
.90267 .39812 m
.9013 .38547 L
s
1 .511 0 r
.90267 .39812 m
.90159 .38565 L
s
1 .508 0 r
.90267 .39812 m
.90146 .38574 L
s
1 .521 0 r
.90267 .39812 m
.90095 .38549 L
s
1 .507 0 r
.90267 .39812 m
.90131 .38579 L
s
1 .011 0 r
.90216 .39841 m
.90243 .39836 L
s
1 .019 0 r
.90216 .39841 m
.90236 .39799 L
s
.90216 .39841 m
.90191 .39803 L
s
1 .269 0 r
.90216 .39841 m
.90358 .39198 L
s
1 .272 0 r
.90216 .39841 m
.9031 .39182 L
s
1 .284 0 r
.90216 .39841 m
.90303 .39151 L
s
1 .276 0 r
.90216 .39841 m
.90268 .39168 L
s
1 .257 0 r
.90216 .39841 m
.90301 .39218 L
s
1 .261 0 r
.90216 .39841 m
.90275 .39204 L
s
1 .545 0 r
.90216 .39841 m
.89937 .38536 L
s
1 .745 0 r
.90216 .39841 m
.89259 .38288 L
s
1 .533 0 r
.90216 .39841 m
.89927 .38571 L
s
1 .53 0 r
.90216 .39841 m
.89954 .38572 L
s
1 .549 0 r
.90216 .39841 m
.89895 .38537 L
s
1 .538 0 r
.90216 .39841 m
.89938 .38555 L
s
1 .329 0 r
.90216 .39841 m
.90913 .40247 L
s
1 .308 0 r
.90216 .39841 m
.90868 .40221 L
s
1 .29 0 r
.90216 .39841 m
.90827 .40206 L
s
1 .3 0 r
.90216 .39841 m
.90826 .40253 L
s
1 .282 0 r
.90216 .39841 m
.90789 .40226 L
s
1 .32 0 r
.90216 .39841 m
.90874 .40266 L
s
1 .745 0 r
.90216 .39841 m
.88955 .41156 L
s
1 .736 0 r
.90216 .39841 m
.89041 .41205 L
s
1 .758 0 r
.90216 .39841 m
.88948 .41194 L
s
.90216 .39841 m
.88922 .41169 L
s
1 .748 0 r
.90216 .39841 m
.89006 .41216 L
s
1 .734 0 r
.90216 .39841 m
.89017 .41179 L
s
1 .524 0 r
.90216 .39841 m
.90126 .38563 L
s
1 .53 0 r
.90216 .39841 m
.9013 .38547 L
s
1 .522 0 r
.90216 .39841 m
.90159 .38565 L
s
1 .519 0 r
.90216 .39841 m
.90146 .38574 L
s
1 .53 0 r
.90216 .39841 m
.90095 .38549 L
s
1 .517 0 r
.90216 .39841 m
.90131 .38579 L
s
1 .015 0 r
.90243 .39836 m
.90236 .39799 L
s
1 .025 0 r
.90243 .39836 m
.90191 .39803 L
s
1 .265 0 r
.90243 .39836 m
.90358 .39198 L
s
1 .269 0 r
.90243 .39836 m
.9031 .39182 L
s
1 .281 0 r
.90243 .39836 m
.90303 .39151 L
s
1 .273 0 r
.90243 .39836 m
.90268 .39168 L
s
1 .254 0 r
.90243 .39836 m
.90301 .39218 L
s
1 .259 0 r
.90243 .39836 m
.90275 .39204 L
s
1 .546 0 r
.90243 .39836 m
.89937 .38536 L
s
1 .749 0 r
.90243 .39836 m
.89259 .38288 L
s
1 .533 0 r
.90243 .39836 m
.89927 .38571 L
s
1 .53 0 r
.90243 .39836 m
.89954 .38572 L
s
1 .55 0 r
.90243 .39836 m
.89895 .38537 L
s
1 .538 0 r
.90243 .39836 m
.89938 .38555 L
s
1 .321 0 r
.90243 .39836 m
.90913 .40247 L
s
1 .3 0 r
.90243 .39836 m
.90868 .40221 L
s
1 .282 0 r
.90243 .39836 m
.90827 .40206 L
s
1 .293 0 r
.90243 .39836 m
.90826 .40253 L
s
1 .274 0 r
.90243 .39836 m
.90789 .40226 L
s
1 .312 0 r
.90243 .39836 m
.90874 .40266 L
s
1 .753 0 r
.90243 .39836 m
.88955 .41156 L
s
1 .744 0 r
.90243 .39836 m
.89041 .41205 L
s
1 .767 0 r
.90243 .39836 m
.88948 .41194 L
s
.90243 .39836 m
.88922 .41169 L
s
1 .757 0 r
.90243 .39836 m
.89006 .41216 L
s
1 .743 0 r
.90243 .39836 m
.89017 .41179 L
s
1 .523 0 r
.90243 .39836 m
.90126 .38563 L
s
1 .529 0 r
.90243 .39836 m
.9013 .38547 L
s
1 .521 0 r
.90243 .39836 m
.90159 .38565 L
s
1 .517 0 r
.90243 .39836 m
.90146 .38574 L
s
1 .529 0 r
.90243 .39836 m
.90095 .38549 L
s
1 .516 0 r
.90243 .39836 m
.90131 .38579 L
s
1 .018 0 r
.90236 .39799 m
.90191 .39803 L
s
1 .25 0 r
.90236 .39799 m
.90358 .39198 L
s
1 .254 0 r
.90236 .39799 m
.9031 .39182 L
s
1 .266 0 r
.90236 .39799 m
.90303 .39151 L
s
1 .258 0 r
.90236 .39799 m
.90268 .39168 L
s
1 .239 0 r
.90236 .39799 m
.90301 .39218 L
s
1 .244 0 r
.90236 .39799 m
.90275 .39204 L
s
1 .53 0 r
.90236 .39799 m
.89937 .38536 L
s
1 .735 0 r
.90236 .39799 m
.89259 .38288 L
s
1 .518 0 r
.90236 .39799 m
.89927 .38571 L
s
1 .515 0 r
.90236 .39799 m
.89954 .38572 L
s
1 .534 0 r
.90236 .39799 m
.89895 .38537 L
s
1 .523 0 r
.90236 .39799 m
.89938 .38555 L
s
1 .331 0 r
.90236 .39799 m
.90913 .40247 L
s
1 .31 0 r
.90236 .39799 m
.90868 .40221 L
s
1 .293 0 r
.90236 .39799 m
.90827 .40206 L
s
1 .304 0 r
.90236 .39799 m
.90826 .40253 L
s
1 .285 0 r
.90236 .39799 m
.90789 .40226 L
s
1 .323 0 r
.90236 .39799 m
.90874 .40266 L
s
1 .763 0 r
.90236 .39799 m
.88955 .41156 L
s
1 .754 0 r
.90236 .39799 m
.89041 .41205 L
s
1 .776 0 r
.90236 .39799 m
.88948 .41194 L
s
.90236 .39799 m
.88922 .41169 L
s
1 .767 0 r
.90236 .39799 m
.89006 .41216 L
s
1 .753 0 r
.90236 .39799 m
.89017 .41179 L
s
1 .507 0 r
.90236 .39799 m
.90126 .38563 L
s
1 .513 0 r
.90236 .39799 m
.9013 .38547 L
s
1 .505 0 r
.90236 .39799 m
.90159 .38565 L
s
1 .502 0 r
.90236 .39799 m
.90146 .38574 L
s
1 .514 0 r
.90236 .39799 m
.90095 .38549 L
s
1 .5 0 r
.90236 .39799 m
.90131 .38579 L
s
1 .256 0 r
.90191 .39803 m
.90358 .39198 L
s
1 .258 0 r
.90191 .39803 m
.9031 .39182 L
s
1 .27 0 r
.90191 .39803 m
.90303 .39151 L
s
1 .261 0 r
.90191 .39803 m
.90268 .39168 L
s
1 .243 0 r
.90191 .39803 m
.90301 .39218 L
s
1 .247 0 r
.90191 .39803 m
.90275 .39204 L
s
1 .528 0 r
.90191 .39803 m
.89937 .38536 L
s
1 .727 0 r
.90191 .39803 m
.89259 .38288 L
s
1 .515 0 r
.90191 .39803 m
.89927 .38571 L
s
1 .512 0 r
.90191 .39803 m
.89954 .38572 L
s
1 .531 0 r
.90191 .39803 m
.89895 .38537 L
s
1 .52 0 r
.90191 .39803 m
.89938 .38555 L
s
1 .346 0 r
.90191 .39803 m
.90913 .40247 L
s
1 .325 0 r
.90191 .39803 m
.90868 .40221 L
s
1 .307 0 r
.90191 .39803 m
.90827 .40206 L
s
1 .318 0 r
.90191 .39803 m
.90826 .40253 L
s
1 .299 0 r
.90191 .39803 m
.90789 .40226 L
s
1 .337 0 r
.90191 .39803 m
.90874 .40266 L
s
1 .749 0 r
.90191 .39803 m
.88955 .41156 L
s
1 .741 0 r
.90191 .39803 m
.89041 .41205 L
s
1 .763 0 r
.90191 .39803 m
.88948 .41194 L
s
1 .762 0 r
.90191 .39803 m
.88922 .41169 L
s
1 .754 0 r
.90191 .39803 m
.89006 .41216 L
s
1 .74 0 r
.90191 .39803 m
.89017 .41179 L
s
1 .507 0 r
.90191 .39803 m
.90126 .38563 L
s
1 .513 0 r
.90191 .39803 m
.9013 .38547 L
s
1 .506 0 r
.90191 .39803 m
.90159 .38565 L
s
1 .503 0 r
.90191 .39803 m
.90146 .38574 L
s
1 .514 0 r
.90191 .39803 m
.90095 .38549 L
s
1 .5 0 r
.90191 .39803 m
.90131 .38579 L
s
1 .015 0 r
.89821 .36164 m
.89798 .36193 L
s
1 .079 0 r
.89821 .36164 m
.89987 .36263 L
s
1 .027 0 r
.89821 .36164 m
.89762 .36195 L
s
1 .082 0 r
.89821 .36164 m
.89966 .36302 L
s
1 .036 0 r
.89821 .36164 m
.89813 .36253 L
s
1 .59 0 r
.89821 .36164 m
.9122 .35806 L
s
1 .613 0 r
.89821 .36164 m
.91273 .35791 L
s
1 .608 0 r
.89821 .36164 m
.91274 .35843 L
s
1 .6 0 r
.89821 .36164 m
.91232 .35757 L
s
1 .572 0 r
.89821 .36164 m
.91168 .35784 L
s
1 .585 0 r
.89821 .36164 m
.91219 .35853 L
s
1 .528 0 r
.89821 .36164 m
.88689 .36786 L
s
1 .501 0 r
.89821 .36164 m
.88768 .36791 L
s
1 .497 0 r
.89821 .36164 m
.88798 .36825 L
s
1 .512 0 r
.89821 .36164 m
.88768 .36843 L
s
.89821 .36164 m
.88752 .36817 L
s
1 .529 0 r
.89821 .36164 m
.88703 .36816 L
s
1 .583 0 r
.89821 .36164 m
.88426 .3587 L
s
1 .588 0 r
.89821 .36164 m
.88409 .35893 L
s
1 .641 0 r
.89821 .36164 m
.88282 .35858 L
s
1 .585 0 r
.89821 .36164 m
.88417 .3588 L
s
1 .598 0 r
.89821 .36164 m
.88387 .35875 L
s
1 .647 0 r
.89821 .36164 m
.88268 .35856 L
s
1 .082 0 r
.89798 .36193 m
.89987 .36263 L
s
1 .014 0 r
.89798 .36193 m
.89762 .36195 L
s
1 .082 0 r
.89798 .36193 m
.89966 .36302 L
s
1 .025 0 r
.89798 .36193 m
.89813 .36253 L
s
1 .602 0 r
.89798 .36193 m
.9122 .35806 L
s
1 .625 0 r
.89798 .36193 m
.91273 .35791 L
s
1 .62 0 r
.89798 .36193 m
.91274 .35843 L
s
1 .613 0 r
.89798 .36193 m
.91232 .35757 L
s
1 .584 0 r
.89798 .36193 m
.91168 .35784 L
s
1 .597 0 r
.89798 .36193 m
.91219 .35853 L
s
1 .514 0 r
.89798 .36193 m
.88689 .36786 L
s
1 .487 0 r
.89798 .36193 m
.88768 .36791 L
s
1 .483 0 r
.89798 .36193 m
.88798 .36825 L
s
1 .498 0 r
.89798 .36193 m
.88768 .36843 L
s
.89798 .36193 m
.88752 .36817 L
s
1 .515 0 r
.89798 .36193 m
.88703 .36816 L
s
1 .576 0 r
.89798 .36193 m
.88426 .3587 L
s
1 .581 0 r
.89798 .36193 m
.88409 .35893 L
s
1 .634 0 r
.89798 .36193 m
.88282 .35858 L
s
1 .578 0 r
.89798 .36193 m
.88417 .3588 L
s
1 .591 0 r
.89798 .36193 m
.88387 .35875 L
s
1 .64 0 r
.89798 .36193 m
.88268 .35856 L
s
1 .096 0 r
.89987 .36263 m
.89762 .36195 L
s
1 .018 0 r
.89987 .36263 m
.89966 .36302 L
s
1 .071 0 r
.89987 .36263 m
.89813 .36253 L
s
1 .538 0 r
.89987 .36263 m
.9122 .35806 L
s
1 .56 0 r
.89987 .36263 m
.91273 .35791 L
s
1 .553 0 r
.89987 .36263 m
.91274 .35843 L
s
1 .549 0 r
.89987 .36263 m
.91232 .35757 L
s
1 .521 0 r
.89987 .36263 m
.91168 .35784 L
s
1 .531 0 r
.89987 .36263 m
.91219 .35853 L
s
1 .572 0 r
.89987 .36263 m
.88689 .36786 L
s
1 .543 0 r
.89987 .36263 m
.88768 .36791 L
s
1 .537 0 r
.89987 .36263 m
.88798 .36825 L
s
1 .552 0 r
.89987 .36263 m
.88768 .36843 L
s
1 .553 0 r
.89987 .36263 m
.88752 .36817 L
s
1 .571 0 r
.89987 .36263 m
.88703 .36816 L
s
1 .658 0 r
.89987 .36263 m
.88426 .3587 L
s
1 .662 0 r
.89987 .36263 m
.88409 .35893 L
s
1 .716 0 r
.89987 .36263 m
.88282 .35858 L
s
1 .66 0 r
.89987 .36263 m
.88417 .3588 L
s
1 .673 0 r
.89987 .36263 m
.88387 .35875 L
s
1 .722 0 r
.89987 .36263 m
.88268 .35856 L
s
1 .094 0 r
.89762 .36195 m
.89966 .36302 L
s
1 .032 0 r
.89762 .36195 m
.89813 .36253 L
s
1 .617 0 r
.89762 .36195 m
.9122 .35806 L
s
1 .639 0 r
.89762 .36195 m
.91273 .35791 L
s
1 .634 0 r
.89762 .36195 m
.91274 .35843 L
s
1 .627 0 r
.89762 .36195 m
.91232 .35757 L
s
1 .598 0 r
.89762 .36195 m
.91168 .35784 L
s
1 .612 0 r
.89762 .36195 m
.91219 .35853 L
s
1 .501 0 r
.89762 .36195 m
.88689 .36786 L
s
1 .474 0 r
.89762 .36195 m
.88768 .36791 L
s
1 .471 0 r
.89762 .36195 m
.88798 .36825 L
s
1 .485 0 r
.89762 .36195 m
.88768 .36843 L
s
.89762 .36195 m
.88752 .36817 L
s
1 .502 0 r
.89762 .36195 m
.88703 .36816 L
s
1 .562 0 r
.89762 .36195 m
.88426 .3587 L
s
1 .567 0 r
.89762 .36195 m
.88409 .35893 L
s
1 .62 0 r
.89762 .36195 m
.88282 .35858 L
s
1 .564 0 r
.89762 .36195 m
.88417 .3588 L
s
1 .577 0 r
.89762 .36195 m
.88387 .35875 L
s
1 .626 0 r
.89762 .36195 m
.88268 .35856 L
s
1 .065 0 r
.89966 .36302 m
.89813 .36253 L
s
1 .551 0 r
.89966 .36302 m
.9122 .35806 L
s
1 .573 0 r
.89966 .36302 m
.91273 .35791 L
s
1 .566 0 r
.89966 .36302 m
.91274 .35843 L
s
1 .563 0 r
.89966 .36302 m
.91232 .35757 L
s
1 .535 0 r
.89966 .36302 m
.91168 .35784 L
s
1 .544 0 r
.89966 .36302 m
.91219 .35853 L
s
1 .558 0 r
.89966 .36302 m
.88689 .36786 L
s
1 .529 0 r
.89966 .36302 m
.88768 .36791 L
s
1 .523 0 r
.89966 .36302 m
.88798 .36825 L
s
1 .537 0 r
.89966 .36302 m
.88768 .36843 L
s
1 .539 0 r
.89966 .36302 m
.88752 .36817 L
s
1 .557 0 r
.89966 .36302 m
.88703 .36816 L
s
1 .654 0 r
.89966 .36302 m
.88426 .3587 L
s
1 .658 0 r
.89966 .36302 m
.88409 .35893 L
s
1 .712 0 r
.89966 .36302 m
.88282 .35858 L
s
1 .656 0 r
.89966 .36302 m
.88417 .3588 L
s
1 .669 0 r
.89966 .36302 m
.88387 .35875 L
s
1 .717 0 r
.89966 .36302 m
.88268 .35856 L
s
1 .603 0 r
.89813 .36253 m
.9122 .35806 L
s
1 .625 0 r
.89813 .36253 m
.91273 .35791 L
s
1 .62 0 r
.89813 .36253 m
.91274 .35843 L
s
1 .614 0 r
.89813 .36253 m
.91232 .35757 L
s
1 .586 0 r
.89813 .36253 m
.91168 .35784 L
s
1 .597 0 r
.89813 .36253 m
.91219 .35853 L
s
1 .508 0 r
.89813 .36253 m
.88689 .36786 L
s
1 .48 0 r
.89813 .36253 m
.88768 .36791 L
s
1 .476 0 r
.89813 .36253 m
.88798 .36825 L
s
1 .491 0 r
.89813 .36253 m
.88768 .36843 L
s
.89813 .36253 m
.88752 .36817 L
s
1 .509 0 r
.89813 .36253 m
.88703 .36816 L
s
1 .588 0 r
.89813 .36253 m
.88426 .3587 L
s
1 .593 0 r
.89813 .36253 m
.88409 .35893 L
s
1 .646 0 r
.89813 .36253 m
.88282 .35858 L
s
1 .591 0 r
.89813 .36253 m
.88417 .3588 L
s
1 .603 0 r
.89813 .36253 m
.88387 .35875 L
s
1 .652 0 r
.89813 .36253 m
.88268 .35856 L
s
1 .035 0 r
.91322 .33418 m
.91239 .33404 L
s
1 .023 0 r
.91322 .33418 m
.91282 .3338 L
s
1 .046 0 r
.91322 .33418 m
.91224 .33366 L
s
1 .042 0 r
.91322 .33418 m
.91256 .3334 L
s
1 .029 0 r
.91322 .33418 m
.91256 .3344 L
s
1 .296 0 r
.91322 .33418 m
.90991 .34062 L
s
1 .308 0 r
.91322 .33418 m
.90892 .34036 L
s
1 .284 0 r
.91322 .33418 m
.91008 .34039 L
s
1 .291 0 r
.91322 .33418 m
.90939 .34018 L
s
1 .305 0 r
.91322 .33418 m
.90934 .34055 L
s
1 .274 0 r
.91322 .33418 m
.91024 .34018 L
s
1 .786 0 r
.91322 .33418 m
.89603 .34279 L
s
1 .79 0 r
.91322 .33418 m
.8959 .34277 L
s
1 .788 0 r
.91322 .33418 m
.89605 .34296 L
s
1 .798 0 r
.91322 .33418 m
.89574 .34288 L
s
1 .794 0 r
.91322 .33418 m
.89595 .3431 L
s
1 .795 0 r
.91322 .33418 m
.89587 .34299 L
s
1 .02 0 r
.91239 .33404 m
.91282 .3338 L
s
1 .017 0 r
.91239 .33404 m
.91224 .33366 L
s
1 .027 0 r
.91239 .33404 m
.91256 .3334 L
s
1 .016 0 r
.91239 .33404 m
.91256 .3344 L
s
1 .287 0 r
.91239 .33404 m
.90991 .34062 L
s
1 .294 0 r
.91239 .33404 m
.90892 .34036 L
s
1 .276 0 r
.91239 .33404 m
.91008 .34039 L
s
1 .279 0 r
.91239 .33404 m
.90939 .34018 L
s
1 .293 0 r
.91239 .33404 m
.90934 .34055 L
s
1 .266 0 r
.91239 .33404 m
.91024 .34018 L
s
1 .758 0 r
.91239 .33404 m
.89603 .34279 L
s
1 .762 0 r
.91239 .33404 m
.8959 .34277 L
s
1 .761 0 r
.91239 .33404 m
.89605 .34296 L
s
1 .77 0 r
.91239 .33404 m
.89574 .34288 L
s
1 .767 0 r
.91239 .33404 m
.89595 .3431 L
s
1 .768 0 r
.91239 .33404 m
.89587 .34299 L
s
1 .024 0 r
.91282 .3338 m
.91224 .33366 L
s
1 .02 0 r
.91282 .3338 m
.91256 .3334 L
s
1 .027 0 r
.91282 .3338 m
.91256 .3344 L
s
1 .303 0 r
.91282 .3338 m
.90991 .34062 L
s
1 .312 0 r
.91282 .3338 m
.90892 .34036 L
s
1 .292 0 r
.91282 .3338 m
.91008 .34039 L
s
1 .296 0 r
.91282 .3338 m
.90939 .34018 L
s
1 .31 0 r
.91282 .3338 m
.90934 .34055 L
s
1 .281 0 r
.91282 .3338 m
.91024 .34018 L
s
1 .778 0 r
.91282 .3338 m
.89603 .34279 L
s
1 .782 0 r
.91282 .3338 m
.8959 .34277 L
s
1 .78 0 r
.91282 .3338 m
.89605 .34296 L
s
1 .79 0 r
.91282 .3338 m
.89574 .34288 L
s
1 .787 0 r
.91282 .3338 m
.89595 .3431 L
s
1 .788 0 r
.91282 .3338 m
.89587 .34299 L
s
1 .017 0 r
.91224 .33366 m
.91256 .3334 L
s
1 .033 0 r
.91224 .33366 m
.91256 .3344 L
s
1 .3 0 r
.91224 .33366 m
.90991 .34062 L
s
1 .306 0 r
.91224 .33366 m
.90892 .34036 L
s
1 .289 0 r
.91224 .33366 m
.91008 .34039 L
s
1 .291 0 r
.91224 .33366 m
.90939 .34018 L
s
1 .305 0 r
.91224 .33366 m
.90934 .34055 L
s
1 .279 0 r
.91224 .33366 m
.91024 .34018 L
s
1 .76 0 r
.91224 .33366 m
.89603 .34279 L
s
1 .765 0 r
.91224 .33366 m
.8959 .34277 L
s
1 .763 0 r
.91224 .33366 m
.89605 .34296 L
s
1 .772 0 r
.91224 .33366 m
.89574 .34288 L
s
1 .769 0 r
.91224 .33366 m
.89595 .3431 L
s
1 .77 0 r
.91224 .33366 m
.89587 .34299 L
s
1 .041 0 r
.91256 .3334 m
.91256 .3344 L
s
1 .314 0 r
.91256 .3334 m
.90991 .34062 L
s
1 .321 0 r
.91256 .3334 m
.90892 .34036 L
s
1 .303 0 r
.91256 .3334 m
.91008 .34039 L
s
1 .306 0 r
.91256 .3334 m
.90939 .34018 L
s
1 .32 0 r
.91256 .3334 m
.90934 .34055 L
s
1 .293 0 r
.91256 .3334 m
.91024 .34018 L
s
1 .777 0 r
.91256 .3334 m
.89603 .34279 L
s
1 .781 0 r
.91256 .3334 m
.8959 .34277 L
s
1 .779 0 r
.91256 .3334 m
.89605 .34296 L
s
1 .789 0 r
.91256 .3334 m
.89574 .34288 L
s
1 .786 0 r
.91256 .3334 m
.89595 .3431 L
s
1 .787 0 r
.91256 .3334 m
.89587 .34299 L
s
1 .276 0 r
.91256 .3344 m
.90991 .34062 L
s
1 .285 0 r
.91256 .3344 m
.90892 .34036 L
s
1 .265 0 r
.91256 .3344 m
.91008 .34039 L
s
1 .269 0 r
.91256 .3344 m
.90939 .34018 L
s
1 .283 0 r
.91256 .3344 m
.90934 .34055 L
s
1 .254 0 r
.91256 .3344 m
.91024 .34018 L
s
1 .757 0 r
.91256 .3344 m
.89603 .34279 L
s
1 .762 0 r
.91256 .3344 m
.8959 .34277 L
s
1 .76 0 r
.91256 .3344 m
.89605 .34296 L
s
1 .769 0 r
.91256 .3344 m
.89574 .34288 L
s
1 .766 0 r
.91256 .3344 m
.89595 .3431 L
s
1 .767 0 r
.91256 .3344 m
.89587 .34299 L
s
1 .024 0 r
.91531 .35234 m
.91475 .35249 L
s
1 .021 0 r
.91531 .35234 m
.91508 .35279 L
s
1 .038 0 r
.91531 .35234 m
.91486 .35314 L
s
1 .04 0 r
.91531 .35234 m
.91617 .35279 L
s
1 .029 0 r
.91531 .35234 m
.9156 .353 L
s
1 .266 0 r
.91531 .35234 m
.9122 .35806 L
s
1 .251 0 r
.91531 .35234 m
.91273 .35791 L
s
1 .27 0 r
.91531 .35234 m
.91274 .35843 L
s
1 .246 0 r
.91531 .35234 m
.91232 .35757 L
s
1 .269 0 r
.91531 .35234 m
.91168 .35784 L
s
1 .283 0 r
.91531 .35234 m
.91219 .35853 L
s
1 .527 0 r
.91531 .35234 m
.90991 .34062 L
s
1 .555 0 r
.91531 .35234 m
.90892 .34036 L
s
1 .533 0 r
.91531 .35234 m
.91008 .34039 L
s
1 .552 0 r
.91531 .35234 m
.90939 .34018 L
s
1 .54 0 r
.91531 .35234 m
.90934 .34055 L
s
1 .538 0 r
.91531 .35234 m
.91024 .34018 L
s
1 .018 0 r
.91475 .35249 m
.91508 .35279 L
s
1 .027 0 r
.91475 .35249 m
.91486 .35314 L
s
1 .059 0 r
.91475 .35249 m
.91617 .35279 L
s
1 .04 0 r
.91475 .35249 m
.9156 .353 L
s
1 .25 0 r
.91475 .35249 m
.9122 .35806 L
s
1 .236 0 r
.91475 .35249 m
.91273 .35791 L
s
1 .256 0 r
.91475 .35249 m
.91274 .35843 L
s
1 .23 0 r
.91475 .35249 m
.91232 .35757 L
s
1 .252 0 r
.91475 .35249 m
.91168 .35784 L
s
1 .268 0 r
.91475 .35249 m
.91219 .35853 L
s
1 .524 0 r
.91475 .35249 m
.90991 .34062 L
s
1 .55 0 r
.91475 .35249 m
.90892 .34036 L
s
1 .53 0 r
.91475 .35249 m
.91008 .34039 L
s
1 .549 0 r
.91475 .35249 m
.90939 .34018 L
s
1 .536 0 r
.91475 .35249 m
.90934 .34055 L
s
.91475 .35249 m
.91024 .34018 L
s
1 .017 0 r
.91508 .35279 m
.91486 .35314 L
s
1 .044 0 r
.91508 .35279 m
.91617 .35279 L
s
1 .023 0 r
.91508 .35279 m
.9156 .353 L
s
1 .245 0 r
.91508 .35279 m
.9122 .35806 L
s
1 .23 0 r
.91508 .35279 m
.91273 .35791 L
s
1 .249 0 r
.91508 .35279 m
.91274 .35843 L
s
1 .226 0 r
.91508 .35279 m
.91232 .35757 L
s
1 .249 0 r
.91508 .35279 m
.91168 .35784 L
s
1 .263 0 r
.91508 .35279 m
.91219 .35853 L
s
1 .54 0 r
.91508 .35279 m
.90991 .34062 L
s
1 .567 0 r
.91508 .35279 m
.90892 .34036 L
s
1 .546 0 r
.91508 .35279 m
.91008 .34039 L
s
1 .565 0 r
.91508 .35279 m
.90939 .34018 L
s
1 .553 0 r
.91508 .35279 m
.90934 .34055 L
s
1 .552 0 r
.91508 .35279 m
.91024 .34018 L
s
1 .055 0 r
.91486 .35314 m
.91617 .35279 L
s
1 .031 0 r
.91486 .35314 m
.9156 .353 L
s
1 .228 0 r
.91486 .35314 m
.9122 .35806 L
s
1 .213 0 r
.91486 .35314 m
.91273 .35791 L
s
1 .233 0 r
.91486 .35314 m
.91274 .35843 L
s
1 .209 0 r
.91486 .35314 m
.91232 .35757 L
s
1 .232 0 r
.91486 .35314 m
.91168 .35784 L
s
1 .246 0 r
.91486 .35314 m
.91219 .35853 L
s
1 .55 0 r
.91486 .35314 m
.90991 .34062 L
s
1 .576 0 r
.91486 .35314 m
.90892 .34036 L
s
1 .556 0 r
.91486 .35314 m
.91008 .34039 L
s
1 .575 0 r
.91486 .35314 m
.90939 .34018 L
s
1 .562 0 r
.91486 .35314 m
.90934 .34055 L
s
.91486 .35314 m
.91024 .34018 L
s
1 .025 0 r
.91617 .35279 m
.9156 .353 L
s
1 .27 0 r
.91617 .35279 m
.9122 .35806 L
s
1 .252 0 r
.91617 .35279 m
.91273 .35791 L
s
1 .27 0 r
.91617 .35279 m
.91274 .35843 L
s
1 .251 0 r
.91617 .35279 m
.91232 .35757 L
s
1 .276 0 r
.91617 .35279 m
.91168 .35784 L
s
1 .285 0 r
.91617 .35279 m
.91219 .35853 L
s
1 .559 0 r
.91617 .35279 m
.90991 .34062 L
s
1 .588 0 r
.91617 .35279 m
.90892 .34036 L
s
1 .564 0 r
.91617 .35279 m
.91008 .34039 L
s
1 .585 0 r
.91617 .35279 m
.90939 .34018 L
s
1 .573 0 r
.91617 .35279 m
.90934 .34055 L
s
1 .569 0 r
.91617 .35279 m
.91024 .34018 L
s
1 .249 0 r
.9156 .353 m
.9122 .35806 L
s
1 .232 0 r
.9156 .353 m
.91273 .35791 L
s
1 .251 0 r
.9156 .353 m
.91274 .35843 L
s
1 .23 0 r
.9156 .353 m
.91232 .35757 L
s
1 .255 0 r
.9156 .353 m
.91168 .35784 L
s
1 .265 0 r
.9156 .353 m
.91219 .35853 L
s
1 .557 0 r
.9156 .353 m
.90991 .34062 L
s
1 .584 0 r
.9156 .353 m
.90892 .34036 L
s
1 .562 0 r
.9156 .353 m
.91008 .34039 L
s
1 .582 0 r
.9156 .353 m
.90939 .34018 L
s
1 .57 0 r
.9156 .353 m
.90934 .34055 L
s
1 .568 0 r
.9156 .353 m
.91024 .34018 L
s
1 .022 0 r
.9122 .35806 m
.91273 .35791 L
s
1 .027 0 r
.9122 .35806 m
.91274 .35843 L
s
1 .02 0 r
.9122 .35806 m
.91232 .35757 L
s
1 .023 0 r
.9122 .35806 m
.91168 .35784 L
s
1 .019 0 r
.9122 .35806 m
.91219 .35853 L
s
1 .021 0 r
.91273 .35791 m
.91274 .35843 L
s
1 .022 0 r
.91273 .35791 m
.91232 .35757 L
s
1 .043 0 r
.91273 .35791 m
.91168 .35784 L
s
1 .033 0 r
.91273 .35791 m
.91219 .35853 L
s
1 .039 0 r
.91274 .35843 m
.91232 .35757 L
s
1 .05 0 r
.91274 .35843 m
.91168 .35784 L
s
1 .023 0 r
.91274 .35843 m
.91219 .35853 L
s
1 .029 0 r
.91232 .35757 m
.91168 .35784 L
s
1 .04 0 r
.91232 .35757 m
.91219 .35853 L
s
1 .035 0 r
.91168 .35784 m
.91219 .35853 L
s
1 .103 0 r
.86431 .35542 m
.86179 .35534 L
s
1 .041 0 r
.86431 .35542 m
.86532 .35544 L
s
1 .036 0 r
.86431 .35542 m
.86342 .3554 L
s
1 .033 0 r
.86431 .35542 m
.8651 .35562 L
s
1 .051 0 r
.86431 .35542 m
.86554 .35522 L
s
1 .352 0 r
.86431 .35542 m
.85723 .35051 L
s
1 .336 0 r
.86431 .35542 m
.85745 .35088 L
s
1 .531 0 r
.86431 .35542 m
.85255 .34986 L
s
1 .367 0 r
.86431 .35542 m
.8567 .35063 L
s
1 .338 0 r
.86431 .35542 m
.85729 .35102 L
s
1 .343 0 r
.86431 .35542 m
.85736 .35069 L
s
1 .417 0 r
.86431 .35542 m
.86806 .36492 L
s
1 .44 0 r
.86431 .35542 m
.8683 .36542 L
s
1 .448 0 r
.86431 .35542 m
.868 .36573 L
s
1 .426 0 r
.86431 .35542 m
.86712 .36547 L
s
1 .44 0 r
.86431 .35542 m
.86748 .36572 L
s
1 .43 0 r
.86431 .35542 m
.86805 .36526 L
s
1 .249 0 r
.86431 .35542 m
.87029 .35664 L
s
1 .22 0 r
.86431 .35542 m
.86957 .35655 L
s
1 .246 0 r
.86431 .35542 m
.87013 .3569 L
s
1 .232 0 r
.86431 .35542 m
.86982 .35679 L
s
1 .24 0 r
.86431 .35542 m
.8701 .35643 L
s
1 .183 0 r
.86431 .35542 m
.86865 .35652 L
s
1 .52 0 r
.86431 .35542 m
.87305 .36467 L
s
1 .531 0 r
.86431 .35542 m
.87353 .36459 L
s
1 .516 0 r
.86431 .35542 m
.8732 .36439 L
s
1 .518 0 r
.86431 .35542 m
.87345 .36421 L
s
1 .507 0 r
.86431 .35542 m
.87332 .36395 L
s
1 .5 0 r
.86431 .35542 m
.87284 .3642 L
s
1 .597 0 r
.86431 .35542 m
.85004 .35229 L
s
1 .596 0 r
.86431 .35542 m
.85015 .3519 L
s
1 .568 0 r
.86431 .35542 m
.85076 .35227 L
s
1 .579 0 r
.86431 .35542 m
.85058 .35189 L
s
1 .583 0 r
.86431 .35542 m
.8504 .3522 L
s
1 .616 0 r
.86431 .35542 m
.84964 .35196 L
s
1 .605 0 r
.86431 .35542 m
.87116 .34229 L
s
1 .58 0 r
.86431 .35542 m
.87027 .34255 L
s
.86431 .35542 m
.87079 .34279 L
s
1 .595 0 r
.86431 .35542 m
.87066 .34232 L
s
1 .612 0 r
.86431 .35542 m
.87098 .34201 L
s
1 .592 0 r
.86431 .35542 m
.87116 .34264 L
s
1 .144 0 r
.86179 .35534 m
.86532 .35544 L
s
1 .067 0 r
.86179 .35534 m
.86342 .3554 L
s
1 .136 0 r
.86179 .35534 m
.8651 .35562 L
s
1 .153 0 r
.86179 .35534 m
.86554 .35522 L
s
1 .271 0 r
.86179 .35534 m
.85723 .35051 L
s
1 .254 0 r
.86179 .35534 m
.85745 .35088 L
s
1 .439 0 r
.86179 .35534 m
.85255 .34986 L
s
1 .283 0 r
.86179 .35534 m
.8567 .35063 L
s
1 .255 0 r
.86179 .35534 m
.85729 .35102 L
s
1 .262 0 r
.86179 .35534 m
.85736 .35069 L
s
1 .468 0 r
.86179 .35534 m
.86806 .36492 L
s
1 .49 0 r
.86179 .35534 m
.8683 .36542 L
s
1 .495 0 r
.86179 .35534 m
.868 .36573 L
s
1 .468 0 r
.86179 .35534 m
.86712 .36547 L
s
1 .484 0 r
.86179 .35534 m
.86748 .36572 L
s
1 .479 0 r
.86179 .35534 m
.86805 .36526 L
s
1 .351 0 r
.86179 .35534 m
.87029 .35664 L
s
1 .322 0 r
.86179 .35534 m
.86957 .35655 L
s
1 .347 0 r
.86179 .35534 m
.87013 .3569 L
s
1 .333 0 r
.86179 .35534 m
.86982 .35679 L
s
1 .343 0 r
.86179 .35534 m
.8701 .35643 L
s
1 .285 0 r
.86179 .35534 m
.86865 .35652 L
s
1 .598 0 r
.86179 .35534 m
.87305 .36467 L
s
1 .611 0 r
.86179 .35534 m
.87353 .36459 L
s
1 .595 0 r
.86179 .35534 m
.8732 .36439 L
s
1 .599 0 r
.86179 .35534 m
.87345 .36421 L
s
1 .588 0 r
.86179 .35534 m
.87332 .36395 L
s
1 .579 0 r
.86179 .35534 m
.87284 .3642 L
s
1 .496 0 r
.86179 .35534 m
.85004 .35229 L
s
.86179 .35534 m
.85015 .3519 L
s
1 .468 0 r
.86179 .35534 m
.85076 .35227 L
s
1 .479 0 r
.86179 .35534 m
.85058 .35189 L
s
1 .482 0 r
.86179 .35534 m
.8504 .3522 L
s
1 .515 0 r
.86179 .35534 m
.84964 .35196 L
s
1 .657 0 r
.86179 .35534 m
.87116 .34229 L
s
1 .627 0 r
.86179 .35534 m
.87027 .34255 L
s
1 .631 0 r
.86179 .35534 m
.87079 .34279 L
s
1 .644 0 r
.86179 .35534 m
.87066 .34232 L
s
1 .662 0 r
.86179 .35534 m
.87098 .34201 L
s
1 .645 0 r
.86179 .35534 m
.87116 .34264 L
s
1 .077 0 r
.86532 .35544 m
.86342 .3554 L
s
1 .012 0 r
.86532 .35544 m
.8651 .35562 L
s
1 .013 0 r
.86532 .35544 m
.86554 .35522 L
s
1 .387 0 r
.86532 .35544 m
.85723 .35051 L
s
1 .371 0 r
.86532 .35544 m
.85745 .35088 L
s
1 .569 0 r
.86532 .35544 m
.85255 .34986 L
s
1 .403 0 r
.86532 .35544 m
.8567 .35063 L
s
1 .374 0 r
.86532 .35544 m
.85729 .35102 L
s
1 .378 0 r
.86532 .35544 m
.85736 .35069 L
s
1 .403 0 r
.86532 .35544 m
.86806 .36492 L
s
1 .426 0 r
.86532 .35544 m
.8683 .36542 L
s
1 .435 0 r
.86532 .35544 m
.868 .36573 L
s
1 .417 0 r
.86532 .35544 m
.86712 .36547 L
s
1 .43 0 r
.86532 .35544 m
.86748 .36572 L
s
1 .417 0 r
.86532 .35544 m
.86805 .36526 L
s
1 .209 0 r
.86532 .35544 m
.87029 .35664 L
s
1 .18 0 r
.86532 .35544 m
.86957 .35655 L
s
1 .206 0 r
.86532 .35544 m
.87013 .3569 L
s
1 .192 0 r
.86532 .35544 m
.86982 .35679 L
s
1 .2 0 r
.86532 .35544 m
.8701 .35643 L
s
1 .143 0 r
.86532 .35544 m
.86865 .35652 L
s
1 .492 0 r
.86532 .35544 m
.87305 .36467 L
s
1 .502 0 r
.86532 .35544 m
.87353 .36459 L
s
1 .487 0 r
.86532 .35544 m
.8732 .36439 L
s
1 .489 0 r
.86532 .35544 m
.87345 .36421 L
s
1 .478 0 r
.86532 .35544 m
.87332 .36395 L
s
1 .472 0 r
.86532 .35544 m
.87284 .3642 L
s
1 .637 0 r
.86532 .35544 m
.85004 .35229 L
s
1 .636 0 r
.86532 .35544 m
.85015 .3519 L
s
1 .609 0 r
.86532 .35544 m
.85076 .35227 L
s
1 .619 0 r
.86532 .35544 m
.85058 .35189 L
s
1 .623 0 r
.86532 .35544 m
.8504 .3522 L
s
1 .656 0 r
.86532 .35544 m
.84964 .35196 L
s
1 .588 0 r
.86532 .35544 m
.87116 .34229 L
s
1 .564 0 r
.86532 .35544 m
.87027 .34255 L
s
1 .563 0 r
.86532 .35544 m
.87079 .34279 L
s
1 .579 0 r
.86532 .35544 m
.87066 .34232 L
s
1 .595 0 r
.86532 .35544 m
.87098 .34201 L
s
1 .575 0 r
.86532 .35544 m
.87116 .34264 L
s
1 .069 0 r
.86342 .3554 m
.8651 .35562 L
s
1 .087 0 r
.86342 .3554 m
.86554 .35522 L
s
1 .322 0 r
.86342 .3554 m
.85723 .35051 L
s
1 .306 0 r
.86342 .3554 m
.85745 .35088 L
s
1 .498 0 r
.86342 .3554 m
.85255 .34986 L
s
1 .337 0 r
.86342 .3554 m
.8567 .35063 L
s
1 .308 0 r
.86342 .3554 m
.85729 .35102 L
s
1 .314 0 r
.86342 .3554 m
.85736 .35069 L
s
1 .433 0 r
.86342 .3554 m
.86806 .36492 L
s
1 .455 0 r
.86342 .3554 m
.8683 .36542 L
s
1 .462 0 r
.86342 .3554 m
.868 .36573 L
s
1 .438 0 r
.86342 .3554 m
.86712 .36547 L
s
1 .453 0 r
.86342 .3554 m
.86748 .36572 L
s
1 .445 0 r
.86342 .3554 m
.86805 .36526 L
s
1 .285 0 r
.86342 .3554 m
.87029 .35664 L
s
1 .256 0 r
.86342 .3554 m
.86957 .35655 L
s
1 .281 0 r
.86342 .3554 m
.87013 .3569 L
s
1 .267 0 r
.86342 .3554 m
.86982 .35679 L
s
1 .276 0 r
.86342 .3554 m
.8701 .35643 L
s
1 .219 0 r
.86342 .3554 m
.86865 .35652 L
s
1 .546 0 r
.86342 .3554 m
.87305 .36467 L
s
1 .558 0 r
.86342 .3554 m
.87353 .36459 L
s
1 .543 0 r
.86342 .3554 m
.8732 .36439 L
s
1 .545 0 r
.86342 .3554 m
.87345 .36421 L
s
1 .535 0 r
.86342 .3554 m
.87332 .36395 L
s
1 .527 0 r
.86342 .3554 m
.87284 .3642 L
s
1 .561 0 r
.86342 .3554 m
.85004 .35229 L
s
.86342 .3554 m
.85015 .3519 L
s
1 .533 0 r
.86342 .3554 m
.85076 .35227 L
s
1 .544 0 r
.86342 .3554 m
.85058 .35189 L
s
1 .548 0 r
.86342 .3554 m
.8504 .3522 L
s
1 .581 0 r
.86342 .3554 m
.84964 .35196 L
s
1 .622 0 r
.86342 .3554 m
.87116 .34229 L
s
1 .595 0 r
.86342 .3554 m
.87027 .34255 L
s
1 .597 0 r
.86342 .3554 m
.87079 .34279 L
s
1 .611 0 r
.86342 .3554 m
.87066 .34232 L
s
1 .628 0 r
.86342 .3554 m
.87098 .34201 L
s
1 .609 0 r
.86342 .3554 m
.87116 .34264 L
s
1 .024 0 r
.8651 .35562 m
.86554 .35522 L
s
1 .383 0 r
.8651 .35562 m
.85723 .35051 L
s
1 .368 0 r
.8651 .35562 m
.85745 .35088 L
s
1 .564 0 r
.8651 .35562 m
.85255 .34986 L
s
1 .399 0 r
.8651 .35562 m
.8567 .35063 L
s
1 .37 0 r
.8651 .35562 m
.85729 .35102 L
s
1 .375 0 r
.8651 .35562 m
.85736 .35069 L
s
1 .399 0 r
.8651 .35562 m
.86806 .36492 L
s
1 .421 0 r
.8651 .35562 m
.8683 .36542 L
s
1 .43 0 r
.8651 .35562 m
.868 .36573 L
s
1 .411 0 r
.8651 .35562 m
.86712 .36547 L
s
1 .424 0 r
.8651 .35562 m
.86748 .36572 L
s
1 .412 0 r
.8651 .35562 m
.86805 .36526 L
s
1 .216 0 r
.8651 .35562 m
.87029 .35664 L
s
1 .187 0 r
.8651 .35562 m
.86957 .35655 L
s
1 .212 0 r
.8651 .35562 m
.87013 .3569 L
s
1 .199 0 r
.8651 .35562 m
.86982 .35679 L
s
1 .207 0 r
.8651 .35562 m
.8701 .35643 L
s
1 .15 0 r
.8651 .35562 m
.86865 .35652 L
s
1 .492 0 r
.8651 .35562 m
.87305 .36467 L
s
1 .503 0 r
.8651 .35562 m
.87353 .36459 L
s
1 .488 0 r
.8651 .35562 m
.8732 .36439 L
s
1 .489 0 r
.8651 .35562 m
.87345 .36421 L
s
1 .478 0 r
.8651 .35562 m
.87332 .36395 L
s
1 .472 0 r
.8651 .35562 m
.87284 .3642 L
s
1 .63 0 r
.8651 .35562 m
.85004 .35229 L
s
1 .629 0 r
.8651 .35562 m
.85015 .3519 L
s
1 .602 0 r
.8651 .35562 m
.85076 .35227 L
s
1 .613 0 r
.8651 .35562 m
.85058 .35189 L
s
1 .616 0 r
.8651 .35562 m
.8504 .3522 L
s
1 .649 0 r
.8651 .35562 m
.84964 .35196 L
s
1 .599 0 r
.8651 .35562 m
.87116 .34229 L
s
1 .574 0 r
.8651 .35562 m
.87027 .34255 L
s
.8651 .35562 m
.87079 .34279 L
s
1 .589 0 r
.8651 .35562 m
.87066 .34232 L
s
1 .606 0 r
.8651 .35562 m
.87098 .34201 L
s
1 .585 0 r
.8651 .35562 m
.87116 .34264 L
s
1 .39 0 r
.86554 .35522 m
.85723 .35051 L
s
1 .375 0 r
.86554 .35522 m
.85745 .35088 L
s
1 .574 0 r
.86554 .35522 m
.85255 .34986 L
s
1 .407 0 r
.86554 .35522 m
.8567 .35063 L
s
1 .378 0 r
.86554 .35522 m
.85729 .35102 L
s
1 .382 0 r
.86554 .35522 m
.85736 .35069 L
s
1 .41 0 r
.86554 .35522 m
.86806 .36492 L
s
1 .432 0 r
.86554 .35522 m
.8683 .36542 L
s
1 .441 0 r
.86554 .35522 m
.868 .36573 L
s
1 .424 0 r
.86554 .35522 m
.86712 .36547 L
s
1 .437 0 r
.86554 .35522 m
.86748 .36572 L
s
1 .423 0 r
.86554 .35522 m
.86805 .36526 L
s
1 .203 0 r
.86554 .35522 m
.87029 .35664 L
s
1 .174 0 r
.86554 .35522 m
.86957 .35655 L
s
1 .2 0 r
.86554 .35522 m
.87013 .3569 L
s
1 .186 0 r
.86554 .35522 m
.86982 .35679 L
s
1 .193 0 r
.86554 .35522 m
.8701 .35643 L
s
1 .138 0 r
.86554 .35522 m
.86865 .35652 L
s
1 .494 0 r
.86554 .35522 m
.87305 .36467 L
s
1 .503 0 r
.86554 .35522 m
.87353 .36459 L
s
1 .488 0 r
.86554 .35522 m
.8732 .36439 L
s
1 .489 0 r
.86554 .35522 m
.87345 .36421 L
s
1 .478 0 r
.86554 .35522 m
.87332 .36395 L
s
1 .473 0 r
.86554 .35522 m
.87284 .3642 L
s
1 .644 0 r
.86554 .35522 m
.85004 .35229 L
s
1 .643 0 r
.86554 .35522 m
.85015 .3519 L
s
1 .616 0 r
.86554 .35522 m
.85076 .35227 L
s
1 .626 0 r
.86554 .35522 m
.85058 .35189 L
s
1 .63 0 r
.86554 .35522 m
.8504 .3522 L
s
1 .663 0 r
.86554 .35522 m
.84964 .35196 L
s
1 .576 0 r
.86554 .35522 m
.87116 .34229 L
s
1 .552 0 r
.86554 .35522 m
.87027 .34255 L
s
1 .551 0 r
.86554 .35522 m
.87079 .34279 L
s
1 .567 0 r
.86554 .35522 m
.87066 .34232 L
s
1 .584 0 r
.86554 .35522 m
.87098 .34201 L
s
1 .563 0 r
.86554 .35522 m
.87116 .34264 L
s
1 .035 0 r
.88745 .29201 m
.88821 .29162 L
s
1 .047 0 r
.88745 .29201 m
.88861 .29203 L
s
1 .03 0 r
.88745 .29201 m
.88818 .29192 L
s
1 .045 0 r
.88745 .29201 m
.88853 .29179 L
s
1 .059 0 r
.88745 .29201 m
.88884 .29159 L
s
1 .656 0 r
.88745 .29201 m
.8884 .30803 L
s
1 .654 0 r
.88745 .29201 m
.88796 .30799 L
s
1 .665 0 r
.88745 .29201 m
.88857 .30825 L
s
1 .669 0 r
.88745 .29201 m
.88816 .30836 L
s
1 .661 0 r
.88745 .29201 m
.88809 .30817 L
s
1 .656 0 r
.88745 .29201 m
.88706 .30807 L
s
1 .749 0 r
.88745 .29201 m
.90011 .30528 L
s
1 .737 0 r
.88745 .29201 m
.89964 .3053 L
s
1 .734 0 r
.88745 .29201 m
.90003 .30484 L
s
.88745 .29201 m
.89984 .30502 L
s
1 .738 0 r
.88745 .29201 m
.90034 .30465 L
s
1 .728 0 r
.88745 .29201 m
.90015 .3045 L
s
1 .545 0 r
.88745 .29201 m
.87751 .30089 L
s
1 .551 0 r
.88745 .29201 m
.87733 .3009 L
s
1 .61 0 r
.88745 .29201 m
.87547 .3009 L
s
1 .557 0 r
.88745 .29201 m
.87722 .30102 L
s
1 .546 0 r
.88745 .29201 m
.87731 .30072 L
s
1 .556 0 r
.88745 .29201 m
.8771 .30083 L
s
1 .297 0 r
.88745 .29201 m
.89082 .28557 L
s
1 .28 0 r
.88745 .29201 m
.8903 .28577 L
s
1 .29 0 r
.88745 .29201 m
.89053 .28562 L
s
1 .289 0 r
.88745 .29201 m
.89022 .2855 L
s
1 .298 0 r
.88745 .29201 m
.89042 .28533 L
s
1 .28 0 r
.88745 .29201 m
.88973 .28555 L
s
.809 1 0 r
.88745 .29201 m
.8751 .26561 L
s
.812 1 0 r
.88745 .29201 m
.8748 .26583 L
s
.807 1 0 r
.88745 .29201 m
.87457 .2658 L
s
.804 1 0 r
.88745 .29201 m
.8747 .26565 L
s
.809 1 0 r
.88745 .29201 m
.87487 .26571 L
s
.803 1 0 r
.88745 .29201 m
.87488 .26555 L
s
1 .023 0 r
.88821 .29162 m
.88861 .29203 L
s
1 .012 0 r
.88821 .29162 m
.88818 .29192 L
s
1 .015 0 r
.88821 .29162 m
.88853 .29179 L
s
1 .026 0 r
.88821 .29162 m
.88884 .29159 L
s
1 .67 0 r
.88821 .29162 m
.8884 .30803 L
s
1 .669 0 r
.88821 .29162 m
.88796 .30799 L
s
1 .679 0 r
.88821 .29162 m
.88857 .30825 L
s
1 .684 0 r
.88821 .29162 m
.88816 .30836 L
s
1 .676 0 r
.88821 .29162 m
.88809 .30817 L
s
1 .674 0 r
.88821 .29162 m
.88706 .30807 L
s
1 .74 0 r
.88821 .29162 m
.90011 .30528 L
s
1 .728 0 r
.88821 .29162 m
.89964 .3053 L
s
1 .725 0 r
.88821 .29162 m
.90003 .30484 L
s
.88821 .29162 m
.89984 .30502 L
s
1 .727 0 r
.88821 .29162 m
.90034 .30465 L
s
1 .718 0 r
.88821 .29162 m
.90015 .3045 L
s
1 .578 0 r
.88821 .29162 m
.87751 .30089 L
s
1 .584 0 r
.88821 .29162 m
.87733 .3009 L
s
1 .644 0 r
.88821 .29162 m
.87547 .3009 L
s
1 .591 0 r
.88821 .29162 m
.87722 .30102 L
s
1 .58 0 r
.88821 .29162 m
.87731 .30072 L
s
1 .59 0 r
.88821 .29162 m
.8771 .30083 L
s
1 .269 0 r
.88821 .29162 m
.89082 .28557 L
s
1 .254 0 r
.88821 .29162 m
.8903 .28577 L
s
1 .263 0 r
.88821 .29162 m
.89053 .28562 L
s
.88821 .29162 m
.89022 .2855 L
s
1 .272 0 r
.88821 .29162 m
.89042 .28533 L
s
1 .256 0 r
.88821 .29162 m
.88973 .28555 L
s
.81 1 0 r
.88821 .29162 m
.8751 .26561 L
s
.812 1 0 r
.88821 .29162 m
.8748 .26583 L
s
.807 1 0 r
.88821 .29162 m
.87457 .2658 L
s
.804 1 0 r
.88821 .29162 m
.8747 .26565 L
s
.809 1 0 r
.88821 .29162 m
.87487 .26571 L
s
.804 1 0 r
.88821 .29162 m
.87488 .26555 L
s
1 .018 0 r
.88861 .29203 m
.88818 .29192 L
s
1 .01 0 r
.88861 .29203 m
.88853 .29179 L
s
1 .02 0 r
.88861 .29203 m
.88884 .29159 L
s
1 .654 0 r
.88861 .29203 m
.8884 .30803 L
s
1 .653 0 r
.88861 .29203 m
.88796 .30799 L
s
1 .663 0 r
.88861 .29203 m
.88857 .30825 L
s
1 .667 0 r
.88861 .29203 m
.88816 .30836 L
s
1 .66 0 r
.88861 .29203 m
.88809 .30817 L
s
1 .658 0 r
.88861 .29203 m
.88706 .30807 L
s
1 .717 0 r
.88861 .29203 m
.90011 .30528 L
s
1 .705 0 r
.88861 .29203 m
.89964 .3053 L
s
1 .701 0 r
.88861 .29203 m
.90003 .30484 L
s
1 .702 0 r
.88861 .29203 m
.89984 .30502 L
s
1 .704 0 r
.88861 .29203 m
.90034 .30465 L
s
1 .694 0 r
.88861 .29203 m
.90015 .3045 L
s
1 .58 0 r
.88861 .29203 m
.87751 .30089 L
s
1 .586 0 r
.88861 .29203 m
.87733 .3009 L
s
1 .648 0 r
.88861 .29203 m
.87547 .3009 L
s
1 .593 0 r
.88861 .29203 m
.87722 .30102 L
s
1 .582 0 r
.88861 .29203 m
.87731 .30072 L
s
1 .592 0 r
.88861 .29203 m
.8771 .30083 L
s
1 .279 0 r
.88861 .29203 m
.89082 .28557 L
s
1 .265 0 r
.88861 .29203 m
.8903 .28577 L
s
1 .273 0 r
.88861 .29203 m
.89053 .28562 L
s
1 .275 0 r
.88861 .29203 m
.89022 .2855 L
s
1 .284 0 r
.88861 .29203 m
.89042 .28533 L
s
1 .269 0 r
.88861 .29203 m
.88973 .28555 L
s
.787 1 0 r
.88861 .29203 m
.8751 .26561 L
s
.79 1 0 r
.88861 .29203 m
.8748 .26583 L
s
.784 1 0 r
.88861 .29203 m
.87457 .2658 L
s
.781 1 0 r
.88861 .29203 m
.8747 .26565 L
s
.787 1 0 r
.88861 .29203 m
.87487 .26571 L
s
.781 1 0 r
.88861 .29203 m
.87488 .26555 L
s
1 .015 0 r
.88818 .29192 m
.88853 .29179 L
s
1 .03 0 r
.88818 .29192 m
.88884 .29159 L
s
1 .658 0 r
.88818 .29192 m
.8884 .30803 L
s
1 .657 0 r
.88818 .29192 m
.88796 .30799 L
s
1 .667 0 r
.88818 .29192 m
.88857 .30825 L
s
1 .672 0 r
.88818 .29192 m
.88816 .30836 L
s
1 .664 0 r
.88818 .29192 m
.88809 .30817 L
s
1 .661 0 r
.88818 .29192 m
.88706 .30807 L
s
1 .732 0 r
.88818 .29192 m
.90011 .30528 L
s
1 .72 0 r
.88818 .29192 m
.89964 .3053 L
s
1 .716 0 r
.88818 .29192 m
.90003 .30484 L
s
1 .717 0 r
.88818 .29192 m
.89984 .30502 L
s
1 .719 0 r
.88818 .29192 m
.90034 .30465 L
s
1 .71 0 r
.88818 .29192 m
.90015 .3045 L
s
1 .57 0 r
.88818 .29192 m
.87751 .30089 L
s
1 .576 0 r
.88818 .29192 m
.87733 .3009 L
s
1 .636 0 r
.88818 .29192 m
.87547 .3009 L
s
1 .582 0 r
.88818 .29192 m
.87722 .30102 L
s
1 .571 0 r
.88818 .29192 m
.87731 .30072 L
s
1 .581 0 r
.88818 .29192 m
.8771 .30083 L
s
1 .281 0 r
.88818 .29192 m
.89082 .28557 L
s
1 .266 0 r
.88818 .29192 m
.8903 .28577 L
s
1 .275 0 r
.88818 .29192 m
.89053 .28562 L
s
.88818 .29192 m
.89022 .2855 L
s
1 .284 0 r
.88818 .29192 m
.89042 .28533 L
s
1 .268 0 r
.88818 .29192 m
.88973 .28555 L
s
.799 1 0 r
.88818 .29192 m
.8751 .26561 L
s
.802 1 0 r
.88818 .29192 m
.8748 .26583 L
s
.796 1 0 r
.88818 .29192 m
.87457 .2658 L
s
.794 1 0 r
.88818 .29192 m
.8747 .26565 L
s
.799 1 0 r
.88818 .29192 m
.87487 .26571 L
s
.793 1 0 r
.88818 .29192 m
.87488 .26555 L
s
1 .015 0 r
.88853 .29179 m
.88884 .29159 L
s
1 .663 0 r
.88853 .29179 m
.8884 .30803 L
s
1 .662 0 r
.88853 .29179 m
.88796 .30799 L
s
1 .672 0 r
.88853 .29179 m
.88857 .30825 L
s
1 .677 0 r
.88853 .29179 m
.88816 .30836 L
s
1 .669 0 r
.88853 .29179 m
.88809 .30817 L
s
1 .668 0 r
.88853 .29179 m
.88706 .30807 L
s
1 .726 0 r
.88853 .29179 m
.90011 .30528 L
s
1 .714 0 r
.88853 .29179 m
.89964 .3053 L
s
1 .711 0 r
.88853 .29179 m
.90003 .30484 L
s
.88853 .29179 m
.89984 .30502 L
s
1 .713 0 r
.88853 .29179 m
.90034 .30465 L
s
1 .703 0 r
.88853 .29179 m
.90015 .3045 L
s
1 .584 0 r
.88853 .29179 m
.87751 .30089 L
s
1 .59 0 r
.88853 .29179 m
.87733 .3009 L
s
1 .651 0 r
.88853 .29179 m
.87547 .3009 L
s
1 .596 0 r
.88853 .29179 m
.87722 .30102 L
s
1 .586 0 r
.88853 .29179 m
.87731 .30072 L
s
1 .596 0 r
.88853 .29179 m
.8771 .30083 L
s
1 .271 0 r
.88853 .29179 m
.89082 .28557 L
s
1 .256 0 r
.88853 .29179 m
.8903 .28577 L
s
1 .265 0 r
.88853 .29179 m
.89053 .28562 L
s
1 .266 0 r
.88853 .29179 m
.89022 .2855 L
s
1 .275 0 r
.88853 .29179 m
.89042 .28533 L
s
1 .26 0 r
.88853 .29179 m
.88973 .28555 L
s
.798 1 0 r
.88853 .29179 m
.8751 .26561 L
s
.8 1 0 r
.88853 .29179 m
.8748 .26583 L
s
.794 1 0 r
.88853 .29179 m
.87457 .2658 L
s
.791 1 0 r
.88853 .29179 m
.8747 .26565 L
s
.797 1 0 r
.88853 .29179 m
.87487 .26571 L
s
.791 1 0 r
.88853 .29179 m
.87488 .26555 L
s
1 .672 0 r
.88884 .29159 m
.8884 .30803 L
s
1 .671 0 r
.88884 .29159 m
.88796 .30799 L
s
1 .681 0 r
.88884 .29159 m
.88857 .30825 L
s
1 .686 0 r
.88884 .29159 m
.88816 .30836 L
s
1 .678 0 r
.88884 .29159 m
.88809 .30817 L
s
1 .677 0 r
.88884 .29159 m
.88706 .30807 L
s
1 .724 0 r
.88884 .29159 m
.90011 .30528 L
s
1 .713 0 r
.88884 .29159 m
.89964 .3053 L
s
1 .708 0 r
.88884 .29159 m
.90003 .30484 L
s
1 .709 0 r
.88884 .29159 m
.89984 .30502 L
s
1 .711 0 r
.88884 .29159 m
.90034 .30465 L
s
1 .701 0 r
.88884 .29159 m
.90015 .3045 L
s
1 .599 0 r
.88884 .29159 m
.87751 .30089 L
s
1 .605 0 r
.88884 .29159 m
.87733 .3009 L
s
1 .666 0 r
.88884 .29159 m
.87547 .3009 L
s
1 .611 0 r
.88884 .29159 m
.87722 .30102 L
s
1 .601 0 r
.88884 .29159 m
.87731 .30072 L
s
1 .611 0 r
.88884 .29159 m
.8771 .30083 L
s
1 .259 0 r
.88884 .29159 m
.89082 .28557 L
s
1 .245 0 r
.88884 .29159 m
.8903 .28577 L
s
1 .253 0 r
.88884 .29159 m
.89053 .28562 L
s
1 .255 0 r
.88884 .29159 m
.89022 .2855 L
s
1 .264 0 r
.88884 .29159 m
.89042 .28533 L
s
1 .25 0 r
.88884 .29159 m
.88973 .28555 L
s
.799 1 0 r
.88884 .29159 m
.8751 .26561 L
s
.801 1 0 r
.88884 .29159 m
.8748 .26583 L
s
.795 1 0 r
.88884 .29159 m
.87457 .2658 L
s
.793 1 0 r
.88884 .29159 m
.8747 .26565 L
s
.798 1 0 r
.88884 .29159 m
.87487 .26571 L
s
.793 1 0 r
.88884 .29159 m
.87488 .26555 L
s
1 .02 0 r
.92949 .33656 m
.92976 .33615 L
s
.92949 .33656 m
.92924 .33614 L
s
1 .021 0 r
.92949 .33656 m
.93 .3365 L
s
1 .017 0 r
.92949 .33656 m
.9298 .33685 L
s
1 .034 0 r
.92949 .33656 m
.92994 .33585 L
s
1 .223 0 r
.92949 .33656 m
.92844 .33119 L
s
1 .209 0 r
.92949 .33656 m
.92927 .33145 L
s
1 .226 0 r
.92949 .33656 m
.92792 .33125 L
s
1 .211 0 r
.92949 .33656 m
.92829 .33153 L
s
1 .212 0 r
.92949 .33656 m
.92805 .33157 L
s
1 .22 0 r
.92949 .33656 m
.92914 .33117 L
s
1 .378 0 r
.92949 .33656 m
.92266 .3428 L
s
1 .396 0 r
.92949 .33656 m
.92204 .34275 L
s
1 .383 0 r
.92949 .33656 m
.92275 .34306 L
s
1 .389 0 r
.92949 .33656 m
.9225 .34301 L
s
1 .398 0 r
.92949 .33656 m
.92219 .34298 L
s
1 .387 0 r
.92949 .33656 m
.92231 .34274 L
s
1 .481 0 r
.92949 .33656 m
.92166 .34535 L
s
1 .466 0 r
.92949 .33656 m
.92163 .34481 L
s
1 .475 0 r
.92949 .33656 m
.92172 .34519 L
s
1 .468 0 r
.92949 .33656 m
.92179 .34502 L
s
1 .46 0 r
.92949 .33656 m
.92194 .34489 L
s
1 .478 0 r
.92949 .33656 m
.92136 .34497 L
s
1 .208 0 r
.92949 .33656 m
.92564 .33325 L
s
1 .179 0 r
.92949 .33656 m
.92669 .33319 L
s
1 .195 0 r
.92949 .33656 m
.92572 .33363 L
s
1 .18 0 r
.92949 .33656 m
.92631 .33349 L
s
1 .202 0 r
.92949 .33656 m
.92614 .33293 L
s
1 .197 0 r
.92949 .33656 m
.926 .33324 L
s
1 .412 0 r
.92949 .33656 m
.92336 .32855 L
s
1 .406 0 r
.92949 .33656 m
.92439 .32804 L
s
1 .426 0 r
.92949 .33656 m
.92345 .32807 L
s
1 .404 0 r
.92949 .33656 m
.92412 .32826 L
s
1 .418 0 r
.92949 .33656 m
.92342 .32831 L
s
1 .428 0 r
.92949 .33656 m
.92363 .32787 L
s
1 .021 0 r
.92976 .33615 m
.92924 .33614 L
s
1 .017 0 r
.92976 .33615 m
.93 .3365 L
s
1 .029 0 r
.92976 .33615 m
.9298 .33685 L
s
1 .014 0 r
.92976 .33615 m
.92994 .33585 L
s
1 .21 0 r
.92976 .33615 m
.92844 .33119 L
s
1 .193 0 r
.92976 .33615 m
.92927 .33145 L
s
1 .214 0 r
.92976 .33615 m
.92792 .33125 L
s
1 .198 0 r
.92976 .33615 m
.92829 .33153 L
s
1 .2 0 r
.92976 .33615 m
.92805 .33157 L
s
1 .205 0 r
.92976 .33615 m
.92914 .33117 L
s
1 .398 0 r
.92976 .33615 m
.92266 .3428 L
s
1 .415 0 r
.92976 .33615 m
.92204 .34275 L
s
1 .402 0 r
.92976 .33615 m
.92275 .34306 L
s
1 .408 0 r
.92976 .33615 m
.9225 .34301 L
s
1 .417 0 r
.92976 .33615 m
.92219 .34298 L
s
1 .406 0 r
.92976 .33615 m
.92231 .34274 L
s
1 .501 0 r
.92976 .33615 m
.92166 .34535 L
s
1 .485 0 r
.92976 .33615 m
.92163 .34481 L
s
1 .494 0 r
.92976 .33615 m
.92172 .34519 L
s
1 .487 0 r
.92976 .33615 m
.92179 .34502 L
s
1 .479 0 r
.92976 .33615 m
.92194 .34489 L
s
1 .498 0 r
.92976 .33615 m
.92136 .34497 L
s
1 .206 0 r
.92976 .33615 m
.92564 .33325 L
s
1 .174 0 r
.92976 .33615 m
.92669 .33319 L
s
1 .195 0 r
.92976 .33615 m
.92572 .33363 L
s
1 .178 0 r
.92976 .33615 m
.92631 .33349 L
s
1 .198 0 r
.92976 .33615 m
.92614 .33293 L
s
1 .194 0 r
.92976 .33615 m
.926 .33324 L
s
1 .406 0 r
.92976 .33615 m
.92336 .32855 L
s
1 .397 0 r
.92976 .33615 m
.92439 .32804 L
s
1 .419 0 r
.92976 .33615 m
.92345 .32807 L
s
1 .396 0 r
.92976 .33615 m
.92412 .32826 L
s
1 .412 0 r
.92976 .33615 m
.92342 .32831 L
s
1 .421 0 r
.92976 .33615 m
.92363 .32787 L
s
1 .034 0 r
.92924 .33614 m
.93 .3365 L
s
1 .037 0 r
.92924 .33614 m
.9298 .33685 L
s
1 .031 0 r
.92924 .33614 m
.92994 .33585 L
s
1 .205 0 r
.92924 .33614 m
.92844 .33119 L
s
1 .192 0 r
.92924 .33614 m
.92927 .33145 L
s
1 .207 0 r
.92924 .33614 m
.92792 .33125 L
s
1 .192 0 r
.92924 .33614 m
.92829 .33153 L
s
1 .193 0 r
.92924 .33614 m
.92805 .33157 L
s
1 .203 0 r
.92924 .33614 m
.92914 .33117 L
s
1 .383 0 r
.92924 .33614 m
.92266 .3428 L
s
1 .4 0 r
.92924 .33614 m
.92204 .34275 L
s
1 .388 0 r
.92924 .33614 m
.92275 .34306 L
s
1 .393 0 r
.92924 .33614 m
.9225 .34301 L
s
1 .402 0 r
.92924 .33614 m
.92219 .34298 L
s
1 .391 0 r
.92924 .33614 m
.92231 .34274 L
s
1 .487 0 r
.92924 .33614 m
.92166 .34535 L
s
1 .471 0 r
.92924 .33614 m
.92163 .34481 L
s
1 .481 0 r
.92924 .33614 m
.92172 .34519 L
s
1 .474 0 r
.92924 .33614 m
.92179 .34502 L
s
1 .466 0 r
.92924 .33614 m
.92194 .34489 L
s
1 .484 0 r
.92924 .33614 m
.92136 .34497 L
s
1 .189 0 r
.92924 .33614 m
.92564 .33325 L
s
1 .159 0 r
.92924 .33614 m
.92669 .33319 L
s
1 .177 0 r
.92924 .33614 m
.92572 .33363 L
s
1 .161 0 r
.92924 .33614 m
.92631 .33349 L
s
1 .183 0 r
.92924 .33614 m
.92614 .33293 L
s
1 .178 0 r
.92924 .33614 m
.926 .33324 L
s
1 .392 0 r
.92924 .33614 m
.92336 .32855 L
s
1 .386 0 r
.92924 .33614 m
.92439 .32804 L
s
1 .406 0 r
.92924 .33614 m
.92345 .32807 L
s
1 .384 0 r
.92924 .33614 m
.92412 .32826 L
s
1 .399 0 r
.92924 .33614 m
.92342 .32831 L
s
1 .409 0 r
.92924 .33614 m
.92363 .32787 L
s
1 .017 0 r
.93 .3365 m
.9298 .33685 L
s
1 .027 0 r
.93 .3365 m
.92994 .33585 L
s
1 .226 0 r
.93 .3365 m
.92844 .33119 L
s
1 .208 0 r
.93 .3365 m
.92927 .33145 L
s
1 .231 0 r
.93 .3365 m
.92792 .33125 L
s
1 .215 0 r
.93 .3365 m
.92829 .33153 L
s
1 .216 0 r
.93 .3365 m
.92805 .33157 L
s
1 .22 0 r
.93 .3365 m
.92914 .33117 L
s
1 .395 0 r
.93 .3365 m
.92266 .3428 L
s
1 .414 0 r
.93 .3365 m
.92204 .34275 L
s
1 .4 0 r
.93 .3365 m
.92275 .34306 L
s
1 .406 0 r
.93 .3365 m
.9225 .34301 L
s
1 .415 0 r
.93 .3365 m
.92219 .34298 L
s
1 .405 0 r
.93 .3365 m
.92231 .34274 L
s
1 .497 0 r
.93 .3365 m
.92166 .34535 L
s
1 .482 0 r
.93 .3365 m
.92163 .34481 L
s
1 .491 0 r
.93 .3365 m
.92172 .34519 L
s
1 .484 0 r
.93 .3365 m
.92179 .34502 L
s
1 .476 0 r
.93 .3365 m
.92194 .34489 L
s
1 .494 0 r
.93 .3365 m
.92136 .34497 L
s
1 .222 0 r
.93 .3365 m
.92564 .33325 L
s
1 .191 0 r
.93 .3365 m
.92669 .33319 L
s
1 .211 0 r
.93 .3365 m
.92572 .33363 L
s
1 .194 0 r
.93 .3365 m
.92631 .33349 L
s
1 .215 0 r
.93 .3365 m
.92614 .33293 L
s
1 .211 0 r
.93 .3365 m
.926 .33324 L
s
1 .423 0 r
.93 .3365 m
.92336 .32855 L
s
1 .415 0 r
.93 .3365 m
.92439 .32804 L
s
1 .436 0 r
.93 .3365 m
.92345 .32807 L
s
1 .413 0 r
.93 .3365 m
.92412 .32826 L
s
1 .429 0 r
.93 .3365 m
.92342 .32831 L
s
1 .438 0 r
.93 .3365 m
.92363 .32787 L
s
1 .041 0 r
.9298 .33685 m
.92994 .33585 L
s
1 .238 0 r
.9298 .33685 m
.92844 .33119 L
s
1 .222 0 r
.9298 .33685 m
.92927 .33145 L
s
1 .241 0 r
.9298 .33685 m
.92792 .33125 L
s
1 .226 0 r
.9298 .33685 m
.92829 .33153 L
s
1 .227 0 r
.9298 .33685 m
.92805 .33157 L
s
1 .234 0 r
.9298 .33685 m
.92914 .33117 L
s
1 .38 0 r
.9298 .33685 m
.92266 .3428 L
s
1 .399 0 r
.9298 .33685 m
.92204 .34275 L
s
1 .384 0 r
.9298 .33685 m
.92275 .34306 L
s
1 .391 0 r
.9298 .33685 m
.9225 .34301 L
s
1 .4 0 r
.9298 .33685 m
.92219 .34298 L
s
1 .389 0 r
.9298 .33685 m
.92231 .34274 L
s
1 .481 0 r
.9298 .33685 m
.92166 .34535 L
s
1 .466 0 r
.9298 .33685 m
.92163 .34481 L
s
1 .474 0 r
.9298 .33685 m
.92172 .34519 L
s
1 .468 0 r
.9298 .33685 m
.92179 .34502 L
s
1 .46 0 r
.9298 .33685 m
.92194 .34489 L
s
1 .479 0 r
.9298 .33685 m
.92136 .34497 L
s
1 .225 0 r
.9298 .33685 m
.92564 .33325 L
s
1 .196 0 r
.9298 .33685 m
.92669 .33319 L
s
1 .212 0 r
.9298 .33685 m
.92572 .33363 L
s
1 .198 0 r
.9298 .33685 m
.92631 .33349 L
s
1 .219 0 r
.9298 .33685 m
.92614 .33293 L
s
1 .214 0 r
.9298 .33685 m
.926 .33324 L
s
1 .429 0 r
.9298 .33685 m
.92336 .32855 L
s
1 .423 0 r
.9298 .33685 m
.92439 .32804 L
s
1 .443 0 r
.9298 .33685 m
.92345 .32807 L
s
1 .421 0 r
.9298 .33685 m
.92412 .32826 L
s
1 .436 0 r
.9298 .33685 m
.92342 .32831 L
s
1 .445 0 r
.9298 .33685 m
.92363 .32787 L
s
1 .2 0 r
.92994 .33585 m
.92844 .33119 L
s
1 .182 0 r
.92994 .33585 m
.92927 .33145 L
s
1 .205 0 r
.92994 .33585 m
.92792 .33125 L
s
1 .189 0 r
.92994 .33585 m
.92829 .33153 L
s
1 .191 0 r
.92994 .33585 m
.92805 .33157 L
s
1 .194 0 r
.92994 .33585 m
.92914 .33117 L
s
1 .411 0 r
.92994 .33585 m
.92266 .3428 L
s
1 .429 0 r
.92994 .33585 m
.92204 .34275 L
s
1 .416 0 r
.92994 .33585 m
.92275 .34306 L
s
1 .422 0 r
.92994 .33585 m
.9225 .34301 L
s
1 .43 0 r
.92994 .33585 m
.92219 .34298 L
s
1 .42 0 r
.92994 .33585 m
.92231 .34274 L
s
1 .515 0 r
.92994 .33585 m
.92166 .34535 L
s
1 .499 0 r
.92994 .33585 m
.92163 .34481 L
s
1 .508 0 r
.92994 .33585 m
.92172 .34519 L
s
1 .501 0 r
.92994 .33585 m
.92179 .34502 L
s
1 .493 0 r
.92994 .33585 m
.92194 .34489 L
s
1 .512 0 r
.92994 .33585 m
.92136 .34497 L
s
1 .205 0 r
.92994 .33585 m
.92564 .33325 L
s
1 .171 0 r
.92994 .33585 m
.92669 .33319 L
s
1 .195 0 r
.92994 .33585 m
.92572 .33363 L
s
1 .177 0 r
.92994 .33585 m
.92631 .33349 L
s
1 .196 0 r
.92994 .33585 m
.92614 .33293 L
s
1 .193 0 r
.92994 .33585 m
.926 .33324 L
s
1 .401 0 r
.92994 .33585 m
.92336 .32855 L
s
1 .391 0 r
.92994 .33585 m
.92439 .32804 L
s
1 .414 0 r
.92994 .33585 m
.92345 .32807 L
s
1 .391 0 r
.92994 .33585 m
.92412 .32826 L
s
1 .407 0 r
.92994 .33585 m
.92342 .32831 L
s
1 .416 0 r
.92994 .33585 m
.92363 .32787 L
s
1 .013 0 r
.88276 .39054 m
.88254 .3903 L
s
1 .016 0 r
.88276 .39054 m
.88251 .39083 L
s
1 .03 0 r
.88276 .39054 m
.88234 .39115 L
s
1 .061 0 r
.88276 .39054 m
.88127 .3907 L
s
1 .079 0 r
.88276 .39054 m
.88084 .39078 L
s
1 .251 0 r
.88276 .39054 m
.88783 .38705 L
s
1 .289 0 r
.88276 .39054 m
.88916 .38756 L
s
1 .312 0 r
.88276 .39054 m
.88965 .38727 L
s
1 .304 0 r
.88276 .39054 m
.88931 .387 L
s
1 .291 0 r
.88276 .39054 m
.88893 .387 L
s
1 .285 0 r
.88276 .39054 m
.88896 .38737 L
s
1 .491 0 r
.88276 .39054 m
.89218 .39802 L
s
.88276 .39054 m
.89174 .39854 L
s
1 .46 0 r
.88276 .39054 m
.89128 .39788 L
s
1 .478 0 r
.88276 .39054 m
.89201 .39772 L
s
1 .491 0 r
.88276 .39054 m
.89196 .39828 L
s
1 .469 0 r
.88276 .39054 m
.89121 .39832 L
s
1 .157 0 r
.88276 .39054 m
.88604 .39254 L
s
1 .174 0 r
.88276 .39054 m
.88656 .39249 L
s
1 .155 0 r
.88276 .39054 m
.88575 .39288 L
s
1 .16 0 r
.88276 .39054 m
.88635 .39208 L
s
1 .141 0 r
.88276 .39054 m
.88557 .39253 L
s
1 .14 0 r
.88276 .39054 m
.88581 .39213 L
s
1 .442 0 r
.88276 .39054 m
.87319 .3855 L
s
1 .454 0 r
.88276 .39054 m
.87279 .38565 L
s
1 .455 0 r
.88276 .39054 m
.87305 .38507 L
s
1 .466 0 r
.88276 .39054 m
.8724 .38576 L
s
1 .472 0 r
.88276 .39054 m
.87261 .38502 L
s
1 .477 0 r
.88276 .39054 m
.87231 .38533 L
s
1 .522 0 r
.88276 .39054 m
.87301 .38229 L
s
1 .478 0 r
.88276 .39054 m
.87437 .3824 L
s
1 .49 0 r
.88276 .39054 m
.87413 .38222 L
s
1 .471 0 r
.88276 .39054 m
.87427 .38275 L
s
1 .482 0 r
.88276 .39054 m
.87408 .38255 L
s
1 .529 0 r
.88276 .39054 m
.87302 .38203 L
s
1 .021 0 r
.88254 .3903 m
.88251 .39083 L
s
1 .035 0 r
.88254 .3903 m
.88234 .39115 L
s
1 .054 0 r
.88254 .3903 m
.88127 .3907 L
s
1 .072 0 r
.88254 .3903 m
.88084 .39078 L
s
1 .254 0 r
.88254 .3903 m
.88783 .38705 L
s
1 .293 0 r
.88254 .3903 m
.88916 .38756 L
s
1 .316 0 r
.88254 .3903 m
.88965 .38727 L
s
1 .308 0 r
.88254 .3903 m
.88931 .387 L
s
1 .294 0 r
.88254 .3903 m
.88893 .387 L
s
1 .288 0 r
.88254 .3903 m
.88896 .38737 L
s
1 .504 0 r
.88254 .3903 m
.89218 .39802 L
s
1 .505 0 r
.88254 .3903 m
.89174 .39854 L
s
1 .473 0 r
.88254 .3903 m
.89128 .39788 L
s
1 .491 0 r
.88254 .3903 m
.89201 .39772 L
s
1 .504 0 r
.88254 .3903 m
.89196 .39828 L
s
1 .483 0 r
.88254 .3903 m
.89121 .39832 L
s
1 .17 0 r
.88254 .3903 m
.88604 .39254 L
s
1 .187 0 r
.88254 .3903 m
.88656 .39249 L
s
1 .168 0 r
.88254 .3903 m
.88575 .39288 L
s
1 .172 0 r
.88254 .3903 m
.88635 .39208 L
s
1 .154 0 r
.88254 .3903 m
.88557 .39253 L
s
1 .153 0 r
.88254 .3903 m
.88581 .39213 L
s
1 .429 0 r
.88254 .3903 m
.87319 .3855 L
s
1 .442 0 r
.88254 .3903 m
.87279 .38565 L
s
1 .443 0 r
.88254 .3903 m
.87305 .38507 L
s
1 .454 0 r
.88254 .3903 m
.8724 .38576 L
s
1 .46 0 r
.88254 .3903 m
.87261 .38502 L
s
1 .465 0 r
.88254 .3903 m
.87231 .38533 L
s
1 .509 0 r
.88254 .3903 m
.87301 .38229 L
s
1 .464 0 r
.88254 .3903 m
.87437 .3824 L
s
1 .477 0 r
.88254 .3903 m
.87413 .38222 L
s
1 .458 0 r
.88254 .3903 m
.87427 .38275 L
s
1 .469 0 r
.88254 .3903 m
.87408 .38255 L
s
1 .515 0 r
.88254 .3903 m
.87302 .38203 L
s
1 .015 0 r
.88251 .39083 m
.88234 .39115 L
s
1 .051 0 r
.88251 .39083 m
.88127 .3907 L
s
1 .068 0 r
.88251 .39083 m
.88084 .39078 L
s
1 .266 0 r
.88251 .39083 m
.88783 .38705 L
s
1 .303 0 r
.88251 .39083 m
.88916 .38756 L
s
1 .326 0 r
.88251 .39083 m
.88965 .38727 L
s
1 .319 0 r
.88251 .39083 m
.88931 .387 L
s
1 .305 0 r
.88251 .39083 m
.88893 .387 L
s
1 .299 0 r
.88251 .39083 m
.88896 .38737 L
s
1 .492 0 r
.88251 .39083 m
.89218 .39802 L
s
1 .491 0 r
.88251 .39083 m
.89174 .39854 L
s
1 .46 0 r
.88251 .39083 m
.89128 .39788 L
s
1 .479 0 r
.88251 .39083 m
.89201 .39772 L
s
1 .492 0 r
.88251 .39083 m
.89196 .39828 L
s
1 .469 0 r
.88251 .39083 m
.89121 .39832 L
s
1 .16 0 r
.88251 .39083 m
.88604 .39254 L
s
1 .179 0 r
.88251 .39083 m
.88656 .39249 L
s
1 .157 0 r
.88251 .39083 m
.88575 .39288 L
s
1 .165 0 r
.88251 .39083 m
.88635 .39208 L
s
1 .143 0 r
.88251 .39083 m
.88557 .39253 L
s
1 .145 0 r
.88251 .39083 m
.88581 .39213 L
s
1 .438 0 r
.88251 .39083 m
.87319 .3855 L
s
1 .45 0 r
.88251 .39083 m
.87279 .38565 L
s
1 .452 0 r
.88251 .39083 m
.87305 .38507 L
s
1 .462 0 r
.88251 .39083 m
.8724 .38576 L
s
1 .469 0 r
.88251 .39083 m
.87261 .38502 L
s
1 .474 0 r
.88251 .39083 m
.87231 .38533 L
s
1 .522 0 r
.88251 .39083 m
.87301 .38229 L
s
1 .479 0 r
.88251 .39083 m
.87437 .3824 L
s
1 .491 0 r
.88251 .39083 m
.87413 .38222 L
s
1 .472 0 r
.88251 .39083 m
.87427 .38275 L
s
1 .483 0 r
.88251 .39083 m
.87408 .38255 L
s
1 .529 0 r
.88251 .39083 m
.87302 .38203 L
s
1 .048 0 r
.88234 .39115 m
.88127 .3907 L
s
1 .063 0 r
.88234 .39115 m
.88084 .39078 L
s
1 .28 0 r
.88234 .39115 m
.88783 .38705 L
s
1 .315 0 r
.88234 .39115 m
.88916 .38756 L
s
1 .338 0 r
.88234 .39115 m
.88965 .38727 L
s
1 .331 0 r
.88234 .39115 m
.88931 .387 L
s
1 .318 0 r
.88234 .39115 m
.88893 .387 L
s
1 .311 0 r
.88234 .39115 m
.88896 .38737 L
s
1 .49 0 r
.88234 .39115 m
.89218 .39802 L
s
1 .488 0 r
.88234 .39115 m
.89174 .39854 L
s
1 .457 0 r
.88234 .39115 m
.89128 .39788 L
s
1 .477 0 r
.88234 .39115 m
.89201 .39772 L
s
1 .489 0 r
.88234 .39115 m
.89196 .39828 L
s
1 .466 0 r
.88234 .39115 m
.89121 .39832 L
s
1 .161 0 r
.88234 .39115 m
.88604 .39254 L
s
1 .181 0 r
.88234 .39115 m
.88656 .39249 L
s
1 .156 0 r
.88234 .39115 m
.88575 .39288 L
s
1 .168 0 r
.88234 .39115 m
.88635 .39208 L
s
1 .144 0 r
.88234 .39115 m
.88557 .39253 L
s
1 .147 0 r
.88234 .39115 m
.88581 .39213 L
s
1 .439 0 r
.88234 .39115 m
.87319 .3855 L
s
1 .451 0 r
.88234 .39115 m
.87279 .38565 L
s
1 .454 0 r
.88234 .39115 m
.87305 .38507 L
s
1 .462 0 r
.88234 .39115 m
.8724 .38576 L
s
1 .47 0 r
.88234 .39115 m
.87261 .38502 L
s
1 .474 0 r
.88234 .39115 m
.87231 .38533 L
s
1 .526 0 r
.88234 .39115 m
.87301 .38229 L
s
1 .484 0 r
.88234 .39115 m
.87437 .3824 L
s
1 .496 0 r
.88234 .39115 m
.87413 .38222 L
s
1 .476 0 r
.88234 .39115 m
.87427 .38275 L
s
1 .487 0 r
.88234 .39115 m
.87408 .38255 L
s
1 .533 0 r
.88234 .39115 m
.87302 .38203 L
s
1 .018 0 r
.88127 .3907 m
.88084 .39078 L
s
1 .307 0 r
.88127 .3907 m
.88783 .38705 L
s
1 .347 0 r
.88127 .3907 m
.88916 .38756 L
s
1 .37 0 r
.88127 .3907 m
.88965 .38727 L
s
1 .362 0 r
.88127 .3907 m
.88931 .387 L
s
1 .348 0 r
.88127 .3907 m
.88893 .387 L
s
1 .343 0 r
.88127 .3907 m
.88896 .38737 L
s
1 .537 0 r
.88127 .3907 m
.89218 .39802 L
s
1 .534 0 r
.88127 .3907 m
.89174 .39854 L
s
1 .503 0 r
.88127 .3907 m
.89128 .39788 L
s
1 .524 0 r
.88127 .3907 m
.89201 .39772 L
s
1 .536 0 r
.88127 .3907 m
.89196 .39828 L
s
1 .512 0 r
.88127 .3907 m
.89121 .39832 L
s
1 .209 0 r
.88127 .3907 m
.88604 .39254 L
s
1 .228 0 r
.88127 .3907 m
.88656 .39249 L
s
1 .204 0 r
.88127 .3907 m
.88575 .39288 L
s
1 .215 0 r
.88127 .3907 m
.88635 .39208 L
s
1 .191 0 r
.88127 .3907 m
.88557 .39253 L
s
1 .194 0 r
.88127 .3907 m
.88581 .39213 L
s
1 .392 0 r
.88127 .3907 m
.87319 .3855 L
s
1 .403 0 r
.88127 .3907 m
.87279 .38565 L
s
1 .407 0 r
.88127 .3907 m
.87305 .38507 L
s
1 .415 0 r
.88127 .3907 m
.8724 .38576 L
s
1 .423 0 r
.88127 .3907 m
.87261 .38502 L
s
1 .427 0 r
.88127 .3907 m
.87231 .38533 L
s
1 .481 0 r
.88127 .3907 m
.87301 .38229 L
s
1 .441 0 r
.88127 .3907 m
.87437 .3824 L
s
1 .453 0 r
.88127 .3907 m
.87413 .38222 L
s
1 .433 0 r
.88127 .3907 m
.87427 .38275 L
s
1 .444 0 r
.88127 .3907 m
.87408 .38255 L
s
1 .489 0 r
.88127 .3907 m
.87302 .38203 L
s
1 .324 0 r
.88084 .39078 m
.88783 .38705 L
s
1 .365 0 r
.88084 .39078 m
.88916 .38756 L
s
1 .388 0 r
.88084 .39078 m
.88965 .38727 L
s
1 .379 0 r
.88084 .39078 m
.88931 .387 L
s
1 .365 0 r
.88084 .39078 m
.88893 .387 L
s
1 .36 0 r
.88084 .39078 m
.88896 .38737 L
s
1 .55 0 r
.88084 .39078 m
.89218 .39802 L
s
1 .547 0 r
.88084 .39078 m
.89174 .39854 L
s
1 .516 0 r
.88084 .39078 m
.89128 .39788 L
s
1 .537 0 r
.88084 .39078 m
.89201 .39772 L
s
1 .548 0 r
.88084 .39078 m
.89196 .39828 L
s
1 .524 0 r
.88084 .39078 m
.89121 .39832 L
s
1 .225 0 r
.88084 .39078 m
.88604 .39254 L
s
1 .244 0 r
.88084 .39078 m
.88656 .39249 L
s
1 .218 0 r
.88084 .39078 m
.88575 .39288 L
s
1 .231 0 r
.88084 .39078 m
.88635 .39208 L
s
1 .206 0 r
.88084 .39078 m
.88557 .39253 L
s
1 .21 0 r
.88084 .39078 m
.88581 .39213 L
s
1 .38 0 r
.88084 .39078 m
.87319 .3855 L
s
1 .39 0 r
.88084 .39078 m
.87279 .38565 L
s
1 .394 0 r
.88084 .39078 m
.87305 .38507 L
s
1 .401 0 r
.88084 .39078 m
.8724 .38576 L
s
1 .41 0 r
.88084 .39078 m
.87261 .38502 L
s
1 .414 0 r
.88084 .39078 m
.87231 .38533 L
s
1 .472 0 r
.88084 .39078 m
.87301 .38229 L
s
1 .433 0 r
.88084 .39078 m
.87437 .3824 L
s
1 .444 0 r
.88084 .39078 m
.87413 .38222 L
s
1 .424 0 r
.88084 .39078 m
.87427 .38275 L
s
1 .435 0 r
.88084 .39078 m
.87408 .38255 L
s
1 .48 0 r
.88084 .39078 m
.87302 .38203 L
s
1 .019 0 r
.87944 .35077 m
.87909 .35109 L
s
1 .017 0 r
.87944 .35077 m
.87907 .35056 L
s
1 .026 0 r
.87944 .35077 m
.87882 .35089 L
s
1 .051 0 r
.87944 .35077 m
.87819 .35065 L
s
1 .058 0 r
.87944 .35077 m
.87803 .35095 L
s
1 .625 0 r
.87944 .35077 m
.87305 .36467 L
s
1 .614 0 r
.87944 .35077 m
.87353 .36459 L
s
1 .612 0 r
.87944 .35077 m
.8732 .36439 L
s
1 .601 0 r
.87944 .35077 m
.87345 .36421 L
s
1 .594 0 r
.87944 .35077 m
.87332 .36395 L
s
1 .611 0 r
.87944 .35077 m
.87284 .3642 L
s
1 .697 0 r
.87944 .35077 m
.86576 .3406 L
s
1 .691 0 r
.87944 .35077 m
.86577 .34082 L
s
1 .67 0 r
.87944 .35077 m
.86644 .34077 L
s
1 .666 0 r
.87944 .35077 m
.86639 .341 L
s
1 .68 0 r
.87944 .35077 m
.86623 .34065 L
s
1 .677 0 r
.87944 .35077 m
.86614 .3409 L
s
1 .172 0 r
.87944 .35077 m
.8786 .34664 L
s
1 .182 0 r
.87944 .35077 m
.87833 .34646 L
s
1 .162 0 r
.87944 .35077 m
.87874 .34687 L
s
1 .177 0 r
.87944 .35077 m
.87823 .34662 L
s
1 .17 0 r
.87944 .35077 m
.87818 .34682 L
s
1 .163 0 r
.87944 .35077 m
.87845 .34691 L
s
1 .447 0 r
.87944 .35077 m
.88373 .36083 L
s
1 .435 0 r
.87944 .35077 m
.88332 .36069 L
s
1 .438 0 r
.87944 .35077 m
.88279 .36095 L
s
1 .454 0 r
.87944 .35077 m
.88348 .36113 L
s
1 .426 0 r
.87944 .35077 m
.88285 .36062 L
s
1 .45 0 r
.87944 .35077 m
.88302 .36118 L
s
1 .484 0 r
.87944 .35077 m
.87116 .34229 L
s
1 .503 0 r
.87944 .35077 m
.87027 .34255 L
s
1 .481 0 r
.87944 .35077 m
.87079 .34279 L
s
1 .498 0 r
.87944 .35077 m
.87066 .34232 L
s
.87944 .35077 m
.87098 .34201 L
s
1 .474 0 r
.87944 .35077 m
.87116 .34264 L
s
1 .022 0 r
.87909 .35109 m
.87907 .35056 L
s
1 .014 0 r
.87909 .35109 m
.87882 .35089 L
s
1 .041 0 r
.87909 .35109 m
.87819 .35065 L
s
1 .044 0 r
.87909 .35109 m
.87803 .35095 L
s
1 .607 0 r
.87909 .35109 m
.87305 .36467 L
s
1 .597 0 r
.87909 .35109 m
.87353 .36459 L
s
1 .594 0 r
.87909 .35109 m
.8732 .36439 L
s
1 .583 0 r
.87909 .35109 m
.87345 .36421 L
s
1 .576 0 r
.87909 .35109 m
.87332 .36395 L
s
1 .593 0 r
.87909 .35109 m
.87284 .3642 L
s
1 .693 0 r
.87909 .35109 m
.86576 .3406 L
s
1 .687 0 r
.87909 .35109 m
.86577 .34082 L
s
1 .667 0 r
.87909 .35109 m
.86644 .34077 L
s
1 .663 0 r
.87909 .35109 m
.86639 .341 L
s
1 .677 0 r
.87909 .35109 m
.86623 .34065 L
s
1 .673 0 r
.87909 .35109 m
.86614 .3409 L
s
1 .183 0 r
.87909 .35109 m
.8786 .34664 L
s
1 .192 0 r
.87909 .35109 m
.87833 .34646 L
s
1 .173 0 r
.87909 .35109 m
.87874 .34687 L
s
1 .186 0 r
.87909 .35109 m
.87823 .34662 L
s
1 .179 0 r
.87909 .35109 m
.87818 .34682 L
s
1 .173 0 r
.87909 .35109 m
.87845 .34691 L
s
1 .441 0 r
.87909 .35109 m
.88373 .36083 L
s
1 .429 0 r
.87909 .35109 m
.88332 .36069 L
s
1 .43 0 r
.87909 .35109 m
.88279 .36095 L
s
1 .448 0 r
.87909 .35109 m
.88348 .36113 L
s
1 .418 0 r
.87909 .35109 m
.88285 .36062 L
s
1 .442 0 r
.87909 .35109 m
.88302 .36118 L
s
1 .484 0 r
.87909 .35109 m
.87116 .34229 L
s
1 .502 0 r
.87909 .35109 m
.87027 .34255 L
s
1 .48 0 r
.87909 .35109 m
.87079 .34279 L
s
1 .497 0 r
.87909 .35109 m
.87066 .34232 L
s
.87909 .35109 m
.87098 .34201 L
s
1 .474 0 r
.87909 .35109 m
.87116 .34264 L
s
1 .017 0 r
.87907 .35056 m
.87882 .35089 L
s
1 .036 0 r
.87907 .35056 m
.87819 .35065 L
s
1 .046 0 r
.87907 .35056 m
.87803 .35095 L
s
1 .627 0 r
.87907 .35056 m
.87305 .36467 L
s
1 .616 0 r
.87907 .35056 m
.87353 .36459 L
s
1 .614 0 r
.87907 .35056 m
.8732 .36439 L
s
1 .603 0 r
.87907 .35056 m
.87345 .36421 L
s
1 .596 0 r
.87907 .35056 m
.87332 .36395 L
s
1 .613 0 r
.87907 .35056 m
.87284 .3642 L
s
1 .679 0 r
.87907 .35056 m
.86576 .3406 L
s
1 .674 0 r
.87907 .35056 m
.86577 .34082 L
s
1 .653 0 r
.87907 .35056 m
.86644 .34077 L
s
1 .649 0 r
.87907 .35056 m
.86639 .341 L
s
1 .663 0 r
.87907 .35056 m
.86623 .34065 L
s
1 .659 0 r
.87907 .35056 m
.86614 .3409 L
s
1 .161 0 r
.87907 .35056 m
.8786 .34664 L
s
1 .17 0 r
.87907 .35056 m
.87833 .34646 L
s
1 .151 0 r
.87907 .35056 m
.87874 .34687 L
s
1 .164 0 r
.87907 .35056 m
.87823 .34662 L
s
1 .157 0 r
.87907 .35056 m
.87818 .34682 L
s
1 .151 0 r
.87907 .35056 m
.87845 .34691 L
s
1 .461 0 r
.87907 .35056 m
.88373 .36083 L
s
1 .449 0 r
.87907 .35056 m
.88332 .36069 L
s
1 .451 0 r
.87907 .35056 m
.88279 .36095 L
s
1 .468 0 r
.87907 .35056 m
.88348 .36113 L
s
1 .439 0 r
.87907 .35056 m
.88285 .36062 L
s
1 .463 0 r
.87907 .35056 m
.88302 .36118 L
s
1 .468 0 r
.87907 .35056 m
.87116 .34229 L
s
1 .486 0 r
.87907 .35056 m
.87027 .34255 L
s
1 .464 0 r
.87907 .35056 m
.87079 .34279 L
s
1 .481 0 r
.87907 .35056 m
.87066 .34232 L
s
.87907 .35056 m
.87098 .34201 L
s
1 .457 0 r
.87907 .35056 m
.87116 .34264 L
s
1 .027 0 r
.87882 .35089 m
.87819 .35065 L
s
1 .032 0 r
.87882 .35089 m
.87803 .35095 L
s
1 .61 0 r
.87882 .35089 m
.87305 .36467 L
s
1 .6 0 r
.87882 .35089 m
.87353 .36459 L
s
1 .597 0 r
.87882 .35089 m
.8732 .36439 L
s
1 .587 0 r
.87882 .35089 m
.87345 .36421 L
s
1 .579 0 r
.87882 .35089 m
.87332 .36395 L
s
1 .596 0 r
.87882 .35089 m
.87284 .3642 L
s
1 .679 0 r
.87882 .35089 m
.86576 .3406 L
s
1 .674 0 r
.87882 .35089 m
.86577 .34082 L
s
1 .653 0 r
.87882 .35089 m
.86644 .34077 L
s
1 .649 0 r
.87882 .35089 m
.86639 .341 L
s
1 .663 0 r
.87882 .35089 m
.86623 .34065 L
s
1 .659 0 r
.87882 .35089 m
.86614 .3409 L
s
1 .174 0 r
.87882 .35089 m
.8786 .34664 L
s
1 .182 0 r
.87882 .35089 m
.87833 .34646 L
s
1 .164 0 r
.87882 .35089 m
.87874 .34687 L
s
1 .176 0 r
.87882 .35089 m
.87823 .34662 L
s
1 .168 0 r
.87882 .35089 m
.87818 .34682 L
s
1 .163 0 r
.87882 .35089 m
.87845 .34691 L
s
1 .453 0 r
.87882 .35089 m
.88373 .36083 L
s
1 .441 0 r
.87882 .35089 m
.88332 .36069 L
s
1 .442 0 r
.87882 .35089 m
.88279 .36095 L
s
1 .46 0 r
.87882 .35089 m
.88348 .36113 L
s
1 .43 0 r
.87882 .35089 m
.88285 .36062 L
s
1 .454 0 r
.87882 .35089 m
.88302 .36118 L
s
1 .47 0 r
.87882 .35089 m
.87116 .34229 L
s
1 .488 0 r
.87882 .35089 m
.87027 .34255 L
s
1 .466 0 r
.87882 .35089 m
.87079 .34279 L
s
1 .484 0 r
.87882 .35089 m
.87066 .34232 L
s
.87882 .35089 m
.87098 .34201 L
s
1 .46 0 r
.87882 .35089 m
.87116 .34264 L
s
1 .014 0 r
.87819 .35065 m
.87803 .35095 L
s
1 .61 0 r
.87819 .35065 m
.87305 .36467 L
s
1 .601 0 r
.87819 .35065 m
.87353 .36459 L
s
1 .597 0 r
.87819 .35065 m
.8732 .36439 L
s
1 .587 0 r
.87819 .35065 m
.87345 .36421 L
s
1 .579 0 r
.87819 .35065 m
.87332 .36395 L
s
1 .595 0 r
.87819 .35065 m
.87284 .3642 L
s
1 .653 0 r
.87819 .35065 m
.86576 .3406 L
s
1 .647 0 r
.87819 .35065 m
.86577 .34082 L
s
1 .627 0 r
.87819 .35065 m
.86644 .34077 L
s
1 .623 0 r
.87819 .35065 m
.86639 .341 L
s
1 .637 0 r
.87819 .35065 m
.86623 .34065 L
s
1 .633 0 r
.87819 .35065 m
.86614 .3409 L
s
1 .165 0 r
.87819 .35065 m
.8786 .34664 L
s
1 .171 0 r
.87819 .35065 m
.87833 .34646 L
s
1 .156 0 r
.87819 .35065 m
.87874 .34687 L
s
1 .164 0 r
.87819 .35065 m
.87823 .34662 L
s
1 .156 0 r
.87819 .35065 m
.87818 .34682 L
s
1 .153 0 r
.87819 .35065 m
.87845 .34691 L
s
1 .474 0 r
.87819 .35065 m
.88373 .36083 L
s
1 .461 0 r
.87819 .35065 m
.88332 .36069 L
s
.87819 .35065 m
.88279 .36095 L
s
1 .48 0 r
.87819 .35065 m
.88348 .36113 L
s
1 .45 0 r
.87819 .35065 m
.88285 .36062 L
s
1 .474 0 r
.87819 .35065 m
.88302 .36118 L
s
1 .446 0 r
.87819 .35065 m
.87116 .34229 L
s
1 .463 0 r
.87819 .35065 m
.87027 .34255 L
s
1 .441 0 r
.87819 .35065 m
.87079 .34279 L
s
1 .459 0 r
.87819 .35065 m
.87066 .34232 L
s
1 .46 0 r
.87819 .35065 m
.87098 .34201 L
s
1 .435 0 r
.87819 .35065 m
.87116 .34264 L
s
1 .596 0 r
.87803 .35095 m
.87305 .36467 L
s
1 .587 0 r
.87803 .35095 m
.87353 .36459 L
s
1 .583 0 r
.87803 .35095 m
.8732 .36439 L
s
1 .573 0 r
.87803 .35095 m
.87345 .36421 L
s
1 .565 0 r
.87803 .35095 m
.87332 .36395 L
s
1 .581 0 r
.87803 .35095 m
.87284 .3642 L
s
1 .656 0 r
.87803 .35095 m
.86576 .3406 L
s
1 .65 0 r
.87803 .35095 m
.86577 .34082 L
s
1 .63 0 r
.87803 .35095 m
.86644 .34077 L
s
1 .626 0 r
.87803 .35095 m
.86639 .341 L
s
1 .64 0 r
.87803 .35095 m
.86623 .34065 L
s
1 .636 0 r
.87803 .35095 m
.86614 .3409 L
s
1 .178 0 r
.87803 .35095 m
.8786 .34664 L
s
1 .184 0 r
.87803 .35095 m
.87833 .34646 L
s
1 .169 0 r
.87803 .35095 m
.87874 .34687 L
s
1 .177 0 r
.87803 .35095 m
.87823 .34662 L
s
1 .169 0 r
.87803 .35095 m
.87818 .34682 L
s
1 .166 0 r
.87803 .35095 m
.87845 .34691 L
s
1 .466 0 r
.87803 .35095 m
.88373 .36083 L
s
1 .453 0 r
.87803 .35095 m
.88332 .36069 L
s
.87803 .35095 m
.88279 .36095 L
s
1 .472 0 r
.87803 .35095 m
.88348 .36113 L
s
1 .441 0 r
.87803 .35095 m
.88285 .36062 L
s
1 .465 0 r
.87803 .35095 m
.88302 .36118 L
s
1 .452 0 r
.87803 .35095 m
.87116 .34229 L
s
1 .467 0 r
.87803 .35095 m
.87027 .34255 L
s
1 .446 0 r
.87803 .35095 m
.87079 .34279 L
s
1 .464 0 r
.87803 .35095 m
.87066 .34232 L
s
1 .465 0 r
.87803 .35095 m
.87098 .34201 L
s
1 .44 0 r
.87803 .35095 m
.87116 .34264 L
s
1 .033 0 r
.89093 .40917 m
.89011 .40915 L
s
1 .016 0 r
.89093 .40917 m
.89112 .40952 L
s
1 .018 0 r
.89093 .40917 m
.89137 .40917 L
s
1 .059 0 r
.89093 .40917 m
.8895 .40898 L
s
1 .043 0 r
.89093 .40917 m
.88992 .40883 L
s
1 .458 0 r
.89093 .40917 m
.89218 .39802 L
s
1 .435 0 r
.89093 .40917 m
.89174 .39854 L
s
1 .461 0 r
.89093 .40917 m
.89128 .39788 L
s
1 .47 0 r
.89093 .40917 m
.89201 .39772 L
s
1 .447 0 r
.89093 .40917 m
.89196 .39828 L
s
1 .443 0 r
.89093 .40917 m
.89121 .39832 L
s
1 .553 0 r
.89093 .40917 m
.89628 .39673 L
s
1 .544 0 r
.89093 .40917 m
.8953 .3966 L
s
1 .56 0 r
.89093 .40917 m
.89584 .39637 L
s
1 .538 0 r
.89093 .40917 m
.89593 .39699 L
s
1 .546 0 r
.89093 .40917 m
.89579 .39671 L
s
1 .549 0 r
.89093 .40917 m
.89503 .39636 L
s
1 .442 0 r
.89093 .40917 m
.89073 .41998 L
s
1 .454 0 r
.89093 .40917 m
.89073 .42028 L
s
1 .466 0 r
.89093 .40917 m
.89017 .42054 L
s
1 .458 0 r
.89093 .40917 m
.88953 .42029 L
s
1 .454 0 r
.89093 .40917 m
.88882 .42008 L
s
1 .465 0 r
.89093 .40917 m
.89041 .42055 L
s
1 .583 0 r
.89093 .40917 m
.87805 .41529 L
s
1 .585 0 r
.89093 .40917 m
.8781 .41555 L
s
1 .594 0 r
.89093 .40917 m
.87768 .41514 L
s
1 .6 0 r
.89093 .40917 m
.87764 .41541 L
s
1 .595 0 r
.89093 .40917 m
.87788 .41564 L
s
1 .614 0 r
.89093 .40917 m
.8771 .41504 L
s
1 .044 0 r
.89011 .40915 m
.89112 .40952 L
s
1 .051 0 r
.89011 .40915 m
.89137 .40917 L
s
1 .026 0 r
.89011 .40915 m
.8895 .40898 L
s
1 .015 0 r
.89011 .40915 m
.88992 .40883 L
s
1 .463 0 r
.89011 .40915 m
.89218 .39802 L
s
1 .438 0 r
.89011 .40915 m
.89174 .39854 L
s
1 .463 0 r
.89011 .40915 m
.89128 .39788 L
s
1 .473 0 r
.89011 .40915 m
.89201 .39772 L
s
1 .451 0 r
.89011 .40915 m
.89196 .39828 L
s
1 .445 0 r
.89011 .40915 m
.89121 .39832 L
s
1 .567 0 r
.89011 .40915 m
.89628 .39673 L
s
1 .555 0 r
.89011 .40915 m
.8953 .3966 L
s
1 .572 0 r
.89011 .40915 m
.89584 .39637 L
s
1 .551 0 r
.89011 .40915 m
.89593 .39699 L
s
1 .559 0 r
.89011 .40915 m
.89579 .39671 L
s
1 .56 0 r
.89011 .40915 m
.89503 .39636 L
s
1 .443 0 r
.89011 .40915 m
.89073 .41998 L
s
1 .456 0 r
.89011 .40915 m
.89073 .42028 L
s
1 .465 0 r
.89011 .40915 m
.89017 .42054 L
s
1 .456 0 r
.89011 .40915 m
.88953 .42029 L
s
1 .45 0 r
.89011 .40915 m
.88882 .42008 L
s
1 .466 0 r
.89011 .40915 m
.89041 .42055 L
s
1 .553 0 r
.89011 .40915 m
.87805 .41529 L
s
1 .556 0 r
.89011 .40915 m
.8781 .41555 L
s
1 .564 0 r
.89011 .40915 m
.87768 .41514 L
s
1 .57 0 r
.89011 .40915 m
.87764 .41541 L
s
1 .566 0 r
.89011 .40915 m
.87788 .41564 L
s
1 .584 0 r
.89011 .40915 m
.8771 .41504 L
s
1 .017 0 r
.89112 .40952 m
.89137 .40917 L
s
1 .07 0 r
.89112 .40952 m
.8895 .40898 L
s
1 .056 0 r
.89112 .40952 m
.88992 .40883 L
s
1 .472 0 r
.89112 .40952 m
.89218 .39802 L
s
1 .449 0 r
.89112 .40952 m
.89174 .39854 L
s
1 .475 0 r
.89112 .40952 m
.89128 .39788 L
s
1 .483 0 r
.89112 .40952 m
.89201 .39772 L
s
1 .461 0 r
.89112 .40952 m
.89196 .39828 L
s
1 .457 0 r
.89112 .40952 m
.89121 .39832 L
s
1 .563 0 r
.89112 .40952 m
.89628 .39673 L
s
1 .555 0 r
.89112 .40952 m
.8953 .3966 L
s
1 .571 0 r
.89112 .40952 m
.89584 .39637 L
s
1 .548 0 r
.89112 .40952 m
.89593 .39699 L
s
1 .557 0 r
.89112 .40952 m
.89579 .39671 L
s
1 .561 0 r
.89112 .40952 m
.89503 .39636 L
s
1 .428 0 r
.89112 .40952 m
.89073 .41998 L
s
1 .44 0 r
.89112 .40952 m
.89073 .42028 L
s
1 .452 0 r
.89112 .40952 m
.89017 .42054 L
s
1 .445 0 r
.89112 .40952 m
.88953 .42029 L
s
1 .442 0 r
.89112 .40952 m
.88882 .42008 L
s
1 .452 0 r
.89112 .40952 m
.89041 .42055 L
s
1 .584 0 r
.89112 .40952 m
.87805 .41529 L
s
1 .587 0 r
.89112 .40952 m
.8781 .41555 L
s
1 .596 0 r
.89112 .40952 m
.87768 .41514 L
s
1 .601 0 r
.89112 .40952 m
.87764 .41541 L
s
1 .596 0 r
.89112 .40952 m
.87788 .41564 L
s
1 .616 0 r
.89112 .40952 m
.8771 .41504 L
s
1 .077 0 r
.89137 .40917 m
.8895 .40898 L
s
1 .061 0 r
.89137 .40917 m
.88992 .40883 L
s
1 .457 0 r
.89137 .40917 m
.89218 .39802 L
s
1 .434 0 r
.89137 .40917 m
.89174 .39854 L
s
1 .461 0 r
.89137 .40917 m
.89128 .39788 L
s
1 .468 0 r
.89137 .40917 m
.89201 .39772 L
s
1 .446 0 r
.89137 .40917 m
.89196 .39828 L
s
1 .443 0 r
.89137 .40917 m
.89121 .39832 L
s
1 .546 0 r
.89137 .40917 m
.89628 .39673 L
s
1 .538 0 r
.89137 .40917 m
.8953 .3966 L
s
1 .554 0 r
.89137 .40917 m
.89584 .39637 L
s
1 .532 0 r
.89137 .40917 m
.89593 .39699 L
s
1 .54 0 r
.89137 .40917 m
.89579 .39671 L
s
1 .544 0 r
.89137 .40917 m
.89503 .39636 L
s
1 .442 0 r
.89137 .40917 m
.89073 .41998 L
s
1 .455 0 r
.89137 .40917 m
.89073 .42028 L
s
1 .467 0 r
.89137 .40917 m
.89017 .42054 L
s
1 .461 0 r
.89137 .40917 m
.88953 .42029 L
s
1 .458 0 r
.89137 .40917 m
.88882 .42008 L
s
1 .467 0 r
.89137 .40917 m
.89041 .42055 L
s
1 .599 0 r
.89137 .40917 m
.87805 .41529 L
s
1 .602 0 r
.89137 .40917 m
.8781 .41555 L
s
1 .61 0 r
.89137 .40917 m
.87768 .41514 L
s
1 .616 0 r
.89137 .40917 m
.87764 .41541 L
s
1 .611 0 r
.89137 .40917 m
.87788 .41564 L
s
1 .63 0 r
.89137 .40917 m
.8771 .41504 L
s
1 .018 0 r
.8895 .40898 m
.88992 .40883 L
s
1 .461 0 r
.8895 .40898 m
.89218 .39802 L
s
1 .436 0 r
.8895 .40898 m
.89174 .39854 L
s
1 .459 0 r
.8895 .40898 m
.89128 .39788 L
s
1 .471 0 r
.8895 .40898 m
.89201 .39772 L
s
1 .449 0 r
.8895 .40898 m
.89196 .39828 L
s
1 .441 0 r
.8895 .40898 m
.89121 .39832 L
s
1 .572 0 r
.8895 .40898 m
.89628 .39673 L
s
1 .558 0 r
.8895 .40898 m
.8953 .3966 L
s
1 .576 0 r
.8895 .40898 m
.89584 .39637 L
s
1 .556 0 r
.8895 .40898 m
.89593 .39699 L
s
1 .563 0 r
.8895 .40898 m
.89579 .39671 L
s
.8895 .40898 m
.89503 .39636 L
s
1 .452 0 r
.8895 .40898 m
.89073 .41998 L
s
1 .465 0 r
.8895 .40898 m
.89073 .42028 L
s
1 .473 0 r
.8895 .40898 m
.89017 .42054 L
s
1 .462 0 r
.8895 .40898 m
.88953 .42029 L
s
1 .455 0 r
.8895 .40898 m
.88882 .42008 L
s
1 .474 0 r
.8895 .40898 m
.89041 .42055 L
s
1 .534 0 r
.8895 .40898 m
.87805 .41529 L
s
1 .538 0 r
.8895 .40898 m
.8781 .41555 L
s
1 .545 0 r
.8895 .40898 m
.87768 .41514 L
s
1 .551 0 r
.8895 .40898 m
.87764 .41541 L
s
1 .547 0 r
.8895 .40898 m
.87788 .41564 L
s
1 .564 0 r
.8895 .40898 m
.8771 .41504 L
s
1 .451 0 r
.88992 .40883 m
.89218 .39802 L
s
1 .427 0 r
.88992 .40883 m
.89174 .39854 L
s
1 .451 0 r
.88992 .40883 m
.89128 .39788 L
s
1 .462 0 r
.88992 .40883 m
.89201 .39772 L
s
1 .439 0 r
.88992 .40883 m
.89196 .39828 L
s
1 .433 0 r
.88992 .40883 m
.89121 .39832 L
s
1 .558 0 r
.88992 .40883 m
.89628 .39673 L
s
1 .546 0 r
.88992 .40883 m
.8953 .3966 L
s
1 .563 0 r
.88992 .40883 m
.89584 .39637 L
s
1 .543 0 r
.88992 .40883 m
.89593 .39699 L
s
1 .55 0 r
.88992 .40883 m
.89579 .39671 L
s
.88992 .40883 m
.89503 .39636 L
s
1 .457 0 r
.88992 .40883 m
.89073 .41998 L
s
1 .469 0 r
.88992 .40883 m
.89073 .42028 L
s
1 .478 0 r
.88992 .40883 m
.89017 .42054 L
s
1 .469 0 r
.88992 .40883 m
.88953 .42029 L
s
1 .462 0 r
.88992 .40883 m
.88882 .42008 L
s
1 .479 0 r
.88992 .40883 m
.89041 .42055 L
s
1 .552 0 r
.88992 .40883 m
.87805 .41529 L
s
1 .556 0 r
.88992 .40883 m
.8781 .41555 L
s
1 .563 0 r
.88992 .40883 m
.87768 .41514 L
s
1 .569 0 r
.88992 .40883 m
.87764 .41541 L
s
1 .565 0 r
.88992 .40883 m
.87788 .41564 L
s
1 .582 0 r
.88992 .40883 m
.8771 .41504 L
s
1 .016 0 r
.8689 .36755 m
.86906 .36791 L
s
1 .022 0 r
.8689 .36755 m
.86944 .3676 L
s
1 .029 0 r
.8689 .36755 m
.86954 .36786 L
s
1 .036 0 r
.8689 .36755 m
.86962 .36808 L
s
1 .013 0 r
.8689 .36755 m
.8692 .36769 L
s
1 .449 0 r
.8689 .36755 m
.87029 .35664 L
s
1 .45 0 r
.8689 .36755 m
.86957 .35655 L
s
1 .438 0 r
.8689 .36755 m
.87013 .3569 L
s
1 .441 0 r
.8689 .36755 m
.86982 .35679 L
s
1 .457 0 r
.8689 .36755 m
.8701 .35643 L
s
1 .451 0 r
.8689 .36755 m
.86865 .35652 L
s
1 .151 0 r
.8689 .36755 m
.86764 .37102 L
s
1 .155 0 r
.8689 .36755 m
.86701 .37084 L
s
1 .152 0 r
.8689 .36755 m
.86675 .37059 L
s
1 .172 0 r
.8689 .36755 m
.86678 .37118 L
s
1 .174 0 r
.8689 .36755 m
.86652 .37108 L
s
1 .17 0 r
.8689 .36755 m
.86626 .37077 L
s
1 .334 0 r
.8689 .36755 m
.87102 .37545 L
s
1 .357 0 r
.8689 .36755 m
.8717 .37583 L
s
1 .346 0 r
.8689 .36755 m
.87135 .37566 L
s
1 .362 0 r
.8689 .36755 m
.87139 .37605 L
s
1 .325 0 r
.8689 .36755 m
.87021 .3754 L
s
1 .347 0 r
.8689 .36755 m
.87093 .3758 L
s
1 .206 0 r
.8689 .36755 m
.87305 .36467 L
s
1 .224 0 r
.8689 .36755 m
.87353 .36459 L
s
1 .218 0 r
.8689 .36755 m
.8732 .36439 L
s
1 .231 0 r
.8689 .36755 m
.87345 .36421 L
s
1 .233 0 r
.8689 .36755 m
.87332 .36395 L
s
1 .211 0 r
.8689 .36755 m
.87284 .3642 L
s
1 .942 0 r
.8689 .36755 m
.8786 .34664 L
s
1 .944 0 r
.8689 .36755 m
.87833 .34646 L
s
1 .936 0 r
.8689 .36755 m
.87874 .34687 L
s
.8689 .36755 m
.87823 .34662 L
s
1 .928 0 r
.8689 .36755 m
.87818 .34682 L
s
1 .929 0 r
.8689 .36755 m
.87845 .34691 L
s
1 .724 0 r
.8689 .36755 m
.88426 .3587 L
s
1 .713 0 r
.8689 .36755 m
.88409 .35893 L
s
1 .676 0 r
.8689 .36755 m
.88282 .35858 L
s
1 .719 0 r
.8689 .36755 m
.88417 .3588 L
s
1 .709 0 r
.8689 .36755 m
.88387 .35875 L
s
1 .672 0 r
.8689 .36755 m
.88268 .35856 L
s
1 .639 0 r
.8689 .36755 m
.88036 .35691 L
s
1 .633 0 r
.8689 .36755 m
.88041 .35716 L
s
1 .63 0 r
.8689 .36755 m
.87994 .35676 L
s
1 .629 0 r
.8689 .36755 m
.88005 .35695 L
s
1 .624 0 r
.8689 .36755 m
.88009 .35716 L
s
1 .62 0 r
.8689 .36755 m
.87964 .35681 L
s
1 .851 0 r
.8689 .36755 m
.85775 .38513 L
s
1 .841 0 r
.8689 .36755 m
.85794 .38498 L
s
1 .848 0 r
.8689 .36755 m
.8576 .38496 L
s
1 .835 0 r
.8689 .36755 m
.8578 .38472 L
s
1 .846 0 r
.8689 .36755 m
.85695 .38446 L
s
1 .839 0 r
.8689 .36755 m
.85757 .38466 L
s
.975 1 0 r
.8689 .36755 m
.85209 .38618 L
s
.97 1 0 r
.8689 .36755 m
.85191 .38616 L
s
.971 1 0 r
.8689 .36755 m
.85177 .38601 L
s
.976 1 0 r
.8689 .36755 m
.85202 .38607 L
s
.979 1 0 r
.8689 .36755 m
.852 .38595 L
s
.977 1 0 r
.8689 .36755 m
.85188 .38591 L
s
1 .02 0 r
.86906 .36791 m
.86944 .3676 L
s
.86906 .36791 m
.86954 .36786 L
s
1 .024 0 r
.86906 .36791 m
.86962 .36808 L
s
1 .01 0 r
.86906 .36791 m
.8692 .36769 L
s
1 .463 0 r
.86906 .36791 m
.87029 .35664 L
s
1 .465 0 r
.86906 .36791 m
.86957 .35655 L
s
1 .452 0 r
.86906 .36791 m
.87013 .3569 L
s
1 .455 0 r
.86906 .36791 m
.86982 .35679 L
s
1 .471 0 r
.86906 .36791 m
.8701 .35643 L
s
1 .466 0 r
.86906 .36791 m
.86865 .35652 L
s
1 .14 0 r
.86906 .36791 m
.86764 .37102 L
s
1 .146 0 r
.86906 .36791 m
.86701 .37084 L
s
1 .145 0 r
.86906 .36791 m
.86675 .37059 L
s
1 .163 0 r
.86906 .36791 m
.86678 .37118 L
s
1 .166 0 r
.86906 .36791 m
.86652 .37108 L
s
1 .164 0 r
.86906 .36791 m
.86626 .37077 L
s
1 .318 0 r
.86906 .36791 m
.87102 .37545 L
s
1 .341 0 r
.86906 .36791 m
.8717 .37583 L
s
1 .33 0 r
.86906 .36791 m
.87135 .37566 L
s
1 .346 0 r
.86906 .36791 m
.87139 .37605 L
s
1 .31 0 r
.86906 .36791 m
.87021 .3754 L
s
1 .331 0 r
.86906 .36791 m
.87093 .3758 L
s
1 .21 0 r
.86906 .36791 m
.87305 .36467 L
s
1 .227 0 r
.86906 .36791 m
.87353 .36459 L
s
1 .222 0 r
.86906 .36791 m
.8732 .36439 L
s
1 .235 0 r
.86906 .36791 m
.87345 .36421 L
s
1 .237 0 r
.86906 .36791 m
.87332 .36395 L
s
1 .216 0 r
.86906 .36791 m
.87284 .3642 L
s
1 .952 0 r
.86906 .36791 m
.8786 .34664 L
s
1 .955 0 r
.86906 .36791 m
.87833 .34646 L
s
1 .946 0 r
.86906 .36791 m
.87874 .34687 L
s
1 .947 0 r
.86906 .36791 m
.87823 .34662 L
s
1 .939 0 r
.86906 .36791 m
.87818 .34682 L
s
1 .94 0 r
.86906 .36791 m
.87845 .34691 L
s
1 .726 0 r
.86906 .36791 m
.88426 .3587 L
s
1 .715 0 r
.86906 .36791 m
.88409 .35893 L
s
1 .679 0 r
.86906 .36791 m
.88282 .35858 L
s
1 .721 0 r
.86906 .36791 m
.88417 .3588 L
s
1 .711 0 r
.86906 .36791 m
.88387 .35875 L
s
1 .675 0 r
.86906 .36791 m
.88268 .35856 L
s
1 .644 0 r
.86906 .36791 m
.88036 .35691 L
s
1 .639 0 r
.86906 .36791 m
.88041 .35716 L
s
1 .636 0 r
.86906 .36791 m
.87994 .35676 L
s
1 .634 0 r
.86906 .36791 m
.88005 .35695 L
s
1 .629 0 r
.86906 .36791 m
.88009 .35716 L
s
1 .626 0 r
.86906 .36791 m
.87964 .35681 L
s
1 .842 0 r
.86906 .36791 m
.85775 .38513 L
s
1 .832 0 r
.86906 .36791 m
.85794 .38498 L
s
1 .84 0 r
.86906 .36791 m
.8576 .38496 L
s
1 .827 0 r
.86906 .36791 m
.8578 .38472 L
s
1 .838 0 r
.86906 .36791 m
.85695 .38446 L
s
1 .83 0 r
.86906 .36791 m
.85757 .38466 L
s
.981 1 0 r
.86906 .36791 m
.85209 .38618 L
s
.977 1 0 r
.86906 .36791 m
.85191 .38616 L
s
.86906 .36791 m
.85177 .38601 L
s
.982 1 0 r
.86906 .36791 m
.85202 .38607 L
s
.986 1 0 r
.86906 .36791 m
.852 .38595 L
s
.983 1 0 r
.86906 .36791 m
.85188 .38591 L
s
1 .011 0 r
.86944 .3676 m
.86954 .36786 L
s
1 .021 0 r
.86944 .3676 m
.86962 .36808 L
s
1 .011 0 r
.86944 .3676 m
.8692 .36769 L
s
1 .449 0 r
.86944 .3676 m
.87029 .35664 L
s
1 .451 0 r
.86944 .3676 m
.86957 .35655 L
s
1 .438 0 r
.86944 .3676 m
.87013 .3569 L
s
1 .442 0 r
.86944 .3676 m
.86982 .35679 L
s
1 .457 0 r
.86944 .3676 m
.8701 .35643 L
s
1 .454 0 r
.86944 .3676 m
.86865 .35652 L
s
1 .158 0 r
.86944 .3676 m
.86764 .37102 L
s
1 .165 0 r
.86944 .3676 m
.86701 .37084 L
s
1 .164 0 r
.86944 .3676 m
.86675 .37059 L
s
1 .183 0 r
.86944 .3676 m
.86678 .37118 L
s
1 .186 0 r
.86944 .3676 m
.86652 .37108 L
s
1 .184 0 r
.86944 .3676 m
.86626 .37077 L
s
1 .327 0 r
.86944 .3676 m
.87102 .37545 L
s
1 .349 0 r
.86944 .3676 m
.8717 .37583 L
s
1 .338 0 r
.86944 .3676 m
.87135 .37566 L
s
1 .354 0 r
.86944 .3676 m
.87139 .37605 L
s
1 .32 0 r
.86944 .3676 m
.87021 .3754 L
s
1 .341 0 r
.86944 .3676 m
.87093 .3758 L
s
1 .19 0 r
.86944 .3676 m
.87305 .36467 L
s
1 .207 0 r
.86944 .3676 m
.87353 .36459 L
s
1 .202 0 r
.86944 .3676 m
.8732 .36439 L
s
1 .215 0 r
.86944 .3676 m
.87345 .36421 L
s
1 .217 0 r
.86944 .3676 m
.87332 .36395 L
s
1 .196 0 r
.86944 .3676 m
.87284 .3642 L
s
1 .935 0 r
.86944 .3676 m
.8786 .34664 L
s
1 .937 0 r
.86944 .3676 m
.87833 .34646 L
s
1 .928 0 r
.86944 .3676 m
.87874 .34687 L
s
1 .929 0 r
.86944 .3676 m
.87823 .34662 L
s
1 .921 0 r
.86944 .3676 m
.87818 .34682 L
s
1 .922 0 r
.86944 .3676 m
.87845 .34691 L
s
1 .706 0 r
.86944 .3676 m
.88426 .3587 L
s
1 .695 0 r
.86944 .3676 m
.88409 .35893 L
s
1 .659 0 r
.86944 .3676 m
.88282 .35858 L
s
1 .701 0 r
.86944 .3676 m
.88417 .3588 L
s
1 .692 0 r
.86944 .3676 m
.88387 .35875 L
s
1 .655 0 r
.86944 .3676 m
.88268 .35856 L
s
1 .624 0 r
.86944 .3676 m
.88036 .35691 L
s
1 .619 0 r
.86944 .3676 m
.88041 .35716 L
s
1 .616 0 r
.86944 .3676 m
.87994 .35676 L
s
1 .614 0 r
.86944 .3676 m
.88005 .35695 L
s
1 .61 0 r
.86944 .3676 m
.88009 .35716 L
s
1 .607 0 r
.86944 .3676 m
.87964 .35681 L
s
1 .861 0 r
.86944 .3676 m
.85775 .38513 L
s
1 .852 0 r
.86944 .3676 m
.85794 .38498 L
s
1 .859 0 r
.86944 .3676 m
.8576 .38496 L
s
1 .846 0 r
.86944 .3676 m
.8578 .38472 L
s
1 .857 0 r
.86944 .3676 m
.85695 .38446 L
s
1 .849 0 r
.86944 .3676 m
.85757 .38466 L
s
.961 1 0 r
.86944 .3676 m
.85209 .38618 L
s
.957 1 0 r
.86944 .3676 m
.85191 .38616 L
s
.86944 .3676 m
.85177 .38601 L
s
.963 1 0 r
.86944 .3676 m
.85202 .38607 L
s
.966 1 0 r
.86944 .3676 m
.852 .38595 L
s
.963 1 0 r
.86944 .3676 m
.85188 .38591 L
s
1 .01 0 r
.86954 .36786 m
.86962 .36808 L
s
1 .016 0 r
.86954 .36786 m
.8692 .36769 L
s
1 .459 0 r
.86954 .36786 m
.87029 .35664 L
s
1 .462 0 r
.86954 .36786 m
.86957 .35655 L
s
1 .448 0 r
.86954 .36786 m
.87013 .3569 L
s
1 .452 0 r
.86954 .36786 m
.86982 .35679 L
s
1 .467 0 r
.86954 .36786 m
.8701 .35643 L
s
1 .465 0 r
.86954 .36786 m
.86865 .35652 L
s
1 .151 0 r
.86954 .36786 m
.86764 .37102 L
s
1 .16 0 r
.86954 .36786 m
.86701 .37084 L
s
.86954 .36786 m
.86675 .37059 L
s
1 .177 0 r
.86954 .36786 m
.86678 .37118 L
s
1 .18 0 r
.86954 .36786 m
.86652 .37108 L
s
1 .179 0 r
.86954 .36786 m
.86626 .37077 L
s
1 .316 0 r
.86954 .36786 m
.87102 .37545 L
s
1 .337 0 r
.86954 .36786 m
.8717 .37583 L
s
1 .327 0 r
.86954 .36786 m
.87135 .37566 L
s
1 .343 0 r
.86954 .36786 m
.87139 .37605 L
s
1 .309 0 r
.86954 .36786 m
.87021 .3754 L
s
1 .329 0 r
.86954 .36786 m
.87093 .3758 L
s
1 .194 0 r
.86954 .36786 m
.87305 .36467 L
s
1 .211 0 r
.86954 .36786 m
.87353 .36459 L
s
1 .206 0 r
.86954 .36786 m
.8732 .36439 L
s
1 .219 0 r
.86954 .36786 m
.87345 .36421 L
s
1 .222 0 r
.86954 .36786 m
.87332 .36395 L
s
1 .201 0 r
.86954 .36786 m
.87284 .3642 L
s
1 .943 0 r
.86954 .36786 m
.8786 .34664 L
s
1 .945 0 r
.86954 .36786 m
.87833 .34646 L
s
1 .937 0 r
.86954 .36786 m
.87874 .34687 L
s
1 .938 0 r
.86954 .36786 m
.87823 .34662 L
s
1 .929 0 r
.86954 .36786 m
.87818 .34682 L
s
1 .93 0 r
.86954 .36786 m
.87845 .34691 L
s
1 .708 0 r
.86954 .36786 m
.88426 .3587 L
s
1 .697 0 r
.86954 .36786 m
.88409 .35893 L
s
1 .662 0 r
.86954 .36786 m
.88282 .35858 L
s
1 .703 0 r
.86954 .36786 m
.88417 .3588 L
s
1 .694 0 r
.86954 .36786 m
.88387 .35875 L
s
1 .658 0 r
.86954 .36786 m
.88268 .35856 L
s
1 .629 0 r
.86954 .36786 m
.88036 .35691 L
s
1 .623 0 r
.86954 .36786 m
.88041 .35716 L
s
1 .621 0 r
.86954 .36786 m
.87994 .35676 L
s
1 .619 0 r
.86954 .36786 m
.88005 .35695 L
s
1 .614 0 r
.86954 .36786 m
.88009 .35716 L
s
1 .612 0 r
.86954 .36786 m
.87964 .35681 L
s
1 .855 0 r
.86954 .36786 m
.85775 .38513 L
s
1 .845 0 r
.86954 .36786 m
.85794 .38498 L
s
1 .852 0 r
.86954 .36786 m
.8576 .38496 L
s
1 .839 0 r
.86954 .36786 m
.8578 .38472 L
s
1 .851 0 r
.86954 .36786 m
.85695 .38446 L
s
1 .843 0 r
.86954 .36786 m
.85757 .38466 L
s
.966 1 0 r
.86954 .36786 m
.85209 .38618 L
s
.962 1 0 r
.86954 .36786 m
.85191 .38616 L
s
.86954 .36786 m
.85177 .38601 L
s
.967 1 0 r
.86954 .36786 m
.85202 .38607 L
s
.971 1 0 r
.86954 .36786 m
.852 .38595 L
s
.968 1 0 r
.86954 .36786 m
.85188 .38591 L
s
1 .023 0 r
.86962 .36808 m
.8692 .36769 L
s
1 .468 0 r
.86962 .36808 m
.87029 .35664 L
s
1 .471 0 r
.86962 .36808 m
.86957 .35655 L
s
1 .457 0 r
.86962 .36808 m
.87013 .3569 L
s
1 .461 0 r
.86962 .36808 m
.86982 .35679 L
s
1 .476 0 r
.86962 .36808 m
.8701 .35643 L
s
1 .474 0 r
.86962 .36808 m
.86865 .35652 L
s
1 .145 0 r
.86962 .36808 m
.86764 .37102 L
s
1 .155 0 r
.86962 .36808 m
.86701 .37084 L
s
1 .156 0 r
.86962 .36808 m
.86675 .37059 L
s
1 .172 0 r
.86962 .36808 m
.86678 .37118 L
s
1 .176 0 r
.86962 .36808 m
.86652 .37108 L
s
.86962 .36808 m
.86626 .37077 L
s
1 .306 0 r
.86962 .36808 m
.87102 .37545 L
s
1 .328 0 r
.86962 .36808 m
.8717 .37583 L
s
1 .317 0 r
.86962 .36808 m
.87135 .37566 L
s
1 .333 0 r
.86962 .36808 m
.87139 .37605 L
s
1 .3 0 r
.86962 .36808 m
.87021 .3754 L
s
1 .32 0 r
.86962 .36808 m
.87093 .3758 L
s
1 .198 0 r
.86962 .36808 m
.87305 .36467 L
s
1 .214 0 r
.86962 .36808 m
.87353 .36459 L
s
1 .21 0 r
.86962 .36808 m
.8732 .36439 L
s
1 .223 0 r
.86962 .36808 m
.87345 .36421 L
s
1 .227 0 r
.86962 .36808 m
.87332 .36395 L
s
1 .206 0 r
.86962 .36808 m
.87284 .3642 L
s
1 .95 0 r
.86962 .36808 m
.8786 .34664 L
s
1 .953 0 r
.86962 .36808 m
.87833 .34646 L
s
1 .944 0 r
.86962 .36808 m
.87874 .34687 L
s
1 .945 0 r
.86962 .36808 m
.87823 .34662 L
s
1 .937 0 r
.86962 .36808 m
.87818 .34682 L
s
1 .938 0 r
.86962 .36808 m
.87845 .34691 L
s
1 .71 0 r
.86962 .36808 m
.88426 .3587 L
s
1 .7 0 r
.86962 .36808 m
.88409 .35893 L
s
1 .665 0 r
.86962 .36808 m
.88282 .35858 L
s
1 .705 0 r
.86962 .36808 m
.88417 .3588 L
s
1 .696 0 r
.86962 .36808 m
.88387 .35875 L
s
1 .661 0 r
.86962 .36808 m
.88268 .35856 L
s
1 .633 0 r
.86962 .36808 m
.88036 .35691 L
s
1 .627 0 r
.86962 .36808 m
.88041 .35716 L
s
1 .626 0 r
.86962 .36808 m
.87994 .35676 L
s
1 .624 0 r
.86962 .36808 m
.88005 .35695 L
s
1 .619 0 r
.86962 .36808 m
.88009 .35716 L
s
1 .616 0 r
.86962 .36808 m
.87964 .35681 L
s
1 .849 0 r
.86962 .36808 m
.85775 .38513 L
s
1 .839 0 r
.86962 .36808 m
.85794 .38498 L
s
1 .847 0 r
.86962 .36808 m
.8576 .38496 L
s
1 .834 0 r
.86962 .36808 m
.8578 .38472 L
s
1 .846 0 r
.86962 .36808 m
.85695 .38446 L
s
1 .837 0 r
.86962 .36808 m
.85757 .38466 L
s
.971 1 0 r
.86962 .36808 m
.85209 .38618 L
s
.966 1 0 r
.86962 .36808 m
.85191 .38616 L
s
.86962 .36808 m
.85177 .38601 L
s
.972 1 0 r
.86962 .36808 m
.85202 .38607 L
s
.975 1 0 r
.86962 .36808 m
.852 .38595 L
s
.972 1 0 r
.86962 .36808 m
.85188 .38591 L
s
1 .454 0 r
.8692 .36769 m
.87029 .35664 L
s
1 .455 0 r
.8692 .36769 m
.86957 .35655 L
s
1 .443 0 r
.8692 .36769 m
.87013 .3569 L
s
1 .446 0 r
.8692 .36769 m
.86982 .35679 L
s
1 .462 0 r
.8692 .36769 m
.8701 .35643 L
s
1 .457 0 r
.8692 .36769 m
.86865 .35652 L
s
1 .15 0 r
.8692 .36769 m
.86764 .37102 L
s
1 .156 0 r
.8692 .36769 m
.86701 .37084 L
s
1 .155 0 r
.8692 .36769 m
.86675 .37059 L
s
1 .174 0 r
.8692 .36769 m
.86678 .37118 L
s
1 .176 0 r
.8692 .36769 m
.86652 .37108 L
s
1 .174 0 r
.8692 .36769 m
.86626 .37077 L
s
1 .326 0 r
.8692 .36769 m
.87102 .37545 L
s
1 .348 0 r
.8692 .36769 m
.8717 .37583 L
s
1 .337 0 r
.8692 .36769 m
.87135 .37566 L
s
1 .353 0 r
.8692 .36769 m
.87139 .37605 L
s
1 .318 0 r
.8692 .36769 m
.87021 .3754 L
s
1 .339 0 r
.8692 .36769 m
.87093 .3758 L
s
1 .2 0 r
.8692 .36769 m
.87305 .36467 L
s
1 .218 0 r
.8692 .36769 m
.87353 .36459 L
s
1 .212 0 r
.8692 .36769 m
.8732 .36439 L
s
1 .225 0 r
.8692 .36769 m
.87345 .36421 L
s
1 .227 0 r
.8692 .36769 m
.87332 .36395 L
s
1 .206 0 r
.8692 .36769 m
.87284 .3642 L
s
1 .942 0 r
.8692 .36769 m
.8786 .34664 L
s
1 .945 0 r
.8692 .36769 m
.87833 .34646 L
s
1 .936 0 r
.8692 .36769 m
.87874 .34687 L
s
1 .937 0 r
.8692 .36769 m
.87823 .34662 L
s
1 .929 0 r
.8692 .36769 m
.87818 .34682 L
s
1 .93 0 r
.8692 .36769 m
.87845 .34691 L
s
1 .717 0 r
.8692 .36769 m
.88426 .3587 L
s
1 .706 0 r
.8692 .36769 m
.88409 .35893 L
s
1 .67 0 r
.8692 .36769 m
.88282 .35858 L
s
1 .711 0 r
.8692 .36769 m
.88417 .3588 L
s
1 .702 0 r
.8692 .36769 m
.88387 .35875 L
s
1 .666 0 r
.8692 .36769 m
.88268 .35856 L
s
1 .634 0 r
.8692 .36769 m
.88036 .35691 L
s
1 .629 0 r
.8692 .36769 m
.88041 .35716 L
s
1 .626 0 r
.8692 .36769 m
.87994 .35676 L
s
1 .624 0 r
.8692 .36769 m
.88005 .35695 L
s
1 .619 0 r
.8692 .36769 m
.88009 .35716 L
s
1 .616 0 r
.8692 .36769 m
.87964 .35681 L
s
1 .852 0 r
.8692 .36769 m
.85775 .38513 L
s
1 .843 0 r
.8692 .36769 m
.85794 .38498 L
s
1 .85 0 r
.8692 .36769 m
.8576 .38496 L
s
1 .837 0 r
.8692 .36769 m
.8578 .38472 L
s
1 .848 0 r
.8692 .36769 m
.85695 .38446 L
s
1 .84 0 r
.8692 .36769 m
.85757 .38466 L
s
.971 1 0 r
.8692 .36769 m
.85209 .38618 L
s
.967 1 0 r
.8692 .36769 m
.85191 .38616 L
s
.8692 .36769 m
.85177 .38601 L
s
.972 1 0 r
.8692 .36769 m
.85202 .38607 L
s
.975 1 0 r
.8692 .36769 m
.852 .38595 L
s
.973 1 0 r
.8692 .36769 m
.85188 .38591 L
s
1 .046 0 r
.86218 .36047 m
.86173 .3615 L
s
1 .013 0 r
.86218 .36047 m
.86202 .36074 L
s
1 .036 0 r
.86218 .36047 m
.8622 .36135 L
s
1 .024 0 r
.86218 .36047 m
.86208 .36106 L
s
1 .039 0 r
.86218 .36047 m
.86147 .36112 L
s
1 .454 0 r
.86218 .36047 m
.85723 .35051 L
s
1 .437 0 r
.86218 .36047 m
.85745 .35088 L
s
1 .585 0 r
.86218 .36047 m
.85255 .34986 L
s
1 .46 0 r
.86218 .36047 m
.8567 .35063 L
s
1 .435 0 r
.86218 .36047 m
.85729 .35102 L
s
1 .446 0 r
.86218 .36047 m
.85736 .35069 L
s
1 .301 0 r
.86218 .36047 m
.86806 .36492 L
s
1 .322 0 r
.86218 .36047 m
.8683 .36542 L
s
1 .321 0 r
.86218 .36047 m
.868 .36573 L
s
1 .287 0 r
.86218 .36047 m
.86712 .36547 L
s
1 .305 0 r
.86218 .36047 m
.86748 .36572 L
s
1 .31 0 r
.86218 .36047 m
.86805 .36526 L
s
1 .366 0 r
.86218 .36047 m
.87029 .35664 L
s
1 .342 0 r
.86218 .36047 m
.86957 .35655 L
s
1 .356 0 r
.86218 .36047 m
.87013 .3569 L
s
1 .346 0 r
.86218 .36047 m
.86982 .35679 L
s
1 .363 0 r
.86218 .36047 m
.8701 .35643 L
s
1 .31 0 r
.86218 .36047 m
.86865 .35652 L
s
1 .485 0 r
.86218 .36047 m
.86764 .37102 L
s
1 .467 0 r
.86218 .36047 m
.86701 .37084 L
s
1 .453 0 r
.86218 .36047 m
.86675 .37059 L
s
1 .476 0 r
.86218 .36047 m
.86678 .37118 L
s
1 .468 0 r
.86218 .36047 m
.86652 .37108 L
s
1 .453 0 r
.86218 .36047 m
.86626 .37077 L
s
1 .033 0 r
.86173 .3615 m
.86202 .36074 L
s
1 .02 0 r
.86173 .3615 m
.8622 .36135 L
s
1 .023 0 r
.86173 .3615 m
.86208 .36106 L
s
1 .019 0 r
.86173 .3615 m
.86147 .36112 L
s
1 .485 0 r
.86173 .3615 m
.85723 .35051 L
s
1 .468 0 r
.86173 .3615 m
.85745 .35088 L
s
1 .605 0 r
.86173 .3615 m
.85255 .34986 L
s
1 .489 0 r
.86173 .3615 m
.8567 .35063 L
s
1 .465 0 r
.86173 .3615 m
.85729 .35102 L
s
1 .476 0 r
.86173 .3615 m
.85736 .35069 L
s
1 .294 0 r
.86173 .3615 m
.86806 .36492 L
s
1 .313 0 r
.86173 .3615 m
.8683 .36542 L
s
1 .309 0 r
.86173 .3615 m
.868 .36573 L
s
1 .274 0 r
.86173 .3615 m
.86712 .36547 L
s
1 .292 0 r
.86173 .3615 m
.86748 .36572 L
s
1 .301 0 r
.86173 .3615 m
.86805 .36526 L
s
1 .402 0 r
.86173 .3615 m
.87029 .35664 L
s
1 .379 0 r
.86173 .3615 m
.86957 .35655 L
s
1 .391 0 r
.86173 .3615 m
.87013 .3569 L
s
1 .382 0 r
.86173 .3615 m
.86982 .35679 L
s
1 .4 0 r
.86173 .3615 m
.8701 .35643 L
s
1 .348 0 r
.86173 .3615 m
.86865 .35652 L
s
1 .458 0 r
.86173 .3615 m
.86764 .37102 L
s
1 .439 0 r
.86173 .3615 m
.86701 .37084 L
s
1 .424 0 r
.86173 .3615 m
.86675 .37059 L
s
1 .446 0 r
.86173 .3615 m
.86678 .37118 L
s
1 .438 0 r
.86173 .3615 m
.86652 .37108 L
s
1 .422 0 r
.86173 .3615 m
.86626 .37077 L
s
1 .026 0 r
.86202 .36074 m
.8622 .36135 L
s
1 .013 0 r
.86202 .36074 m
.86208 .36106 L
s
1 .027 0 r
.86202 .36074 m
.86147 .36112 L
s
1 .462 0 r
.86202 .36074 m
.85723 .35051 L
s
1 .444 0 r
.86202 .36074 m
.85745 .35088 L
s
1 .589 0 r
.86202 .36074 m
.85255 .34986 L
s
1 .467 0 r
.86202 .36074 m
.8567 .35063 L
s
1 .442 0 r
.86202 .36074 m
.85729 .35102 L
s
1 .453 0 r
.86202 .36074 m
.85736 .35069 L
s
1 .3 0 r
.86202 .36074 m
.86806 .36492 L
s
1 .32 0 r
.86202 .36074 m
.8683 .36542 L
s
1 .318 0 r
.86202 .36074 m
.868 .36573 L
s
1 .284 0 r
.86202 .36074 m
.86712 .36547 L
s
1 .302 0 r
.86202 .36074 m
.86748 .36572 L
s
1 .308 0 r
.86202 .36074 m
.86805 .36526 L
s
1 .377 0 r
.86202 .36074 m
.87029 .35664 L
s
1 .353 0 r
.86202 .36074 m
.86957 .35655 L
s
1 .367 0 r
.86202 .36074 m
.87013 .3569 L
s
1 .357 0 r
.86202 .36074 m
.86982 .35679 L
s
1 .374 0 r
.86202 .36074 m
.8701 .35643 L
s
1 .321 0 r
.86202 .36074 m
.86865 .35652 L
s
1 .479 0 r
.86202 .36074 m
.86764 .37102 L
s
1 .46 0 r
.86202 .36074 m
.86701 .37084 L
s
1 .446 0 r
.86202 .36074 m
.86675 .37059 L
s
1 .469 0 r
.86202 .36074 m
.86678 .37118 L
s
1 .461 0 r
.86202 .36074 m
.86652 .37108 L
s
1 .445 0 r
.86202 .36074 m
.86626 .37077 L
s
1 .013 0 r
.8622 .36135 m
.86208 .36106 L
s
1 .031 0 r
.8622 .36135 m
.86147 .36112 L
s
1 .487 0 r
.8622 .36135 m
.85723 .35051 L
s
1 .47 0 r
.8622 .36135 m
.85745 .35088 L
s
1 .613 0 r
.8622 .36135 m
.85255 .34986 L
s
1 .492 0 r
.8622 .36135 m
.8567 .35063 L
s
1 .468 0 r
.8622 .36135 m
.85729 .35102 L
s
1 .479 0 r
.8622 .36135 m
.85736 .35069 L
s
1 .28 0 r
.8622 .36135 m
.86806 .36492 L
s
1 .299 0 r
.8622 .36135 m
.8683 .36542 L
s
1 .297 0 r
.8622 .36135 m
.868 .36573 L
s
1 .262 0 r
.8622 .36135 m
.86712 .36547 L
s
1 .28 0 r
.8622 .36135 m
.86748 .36572 L
s
1 .287 0 r
.8622 .36135 m
.86805 .36526 L
s
1 .382 0 r
.8622 .36135 m
.87029 .35664 L
s
1 .359 0 r
.8622 .36135 m
.86957 .35655 L
s
1 .371 0 r
.8622 .36135 m
.87013 .3569 L
s
1 .362 0 r
.8622 .36135 m
.86982 .35679 L
s
1 .38 0 r
.8622 .36135 m
.8701 .35643 L
s
1 .329 0 r
.8622 .36135 m
.86865 .35652 L
s
1 .453 0 r
.8622 .36135 m
.86764 .37102 L
s
1 .435 0 r
.8622 .36135 m
.86701 .37084 L
s
1 .421 0 r
.8622 .36135 m
.86675 .37059 L
s
1 .443 0 r
.8622 .36135 m
.86678 .37118 L
s
1 .435 0 r
.8622 .36135 m
.86652 .37108 L
s
1 .419 0 r
.8622 .36135 m
.86626 .37077 L
s
1 .025 0 r
.86208 .36106 m
.86147 .36112 L
s
1 .474 0 r
.86208 .36106 m
.85723 .35051 L
s
1 .457 0 r
.86208 .36106 m
.85745 .35088 L
s
1 .601 0 r
.86208 .36106 m
.85255 .34986 L
s
1 .48 0 r
.86208 .36106 m
.8567 .35063 L
s
1 .455 0 r
.86208 .36106 m
.85729 .35102 L
s
1 .466 0 r
.86208 .36106 m
.85736 .35069 L
s
1 .291 0 r
.86208 .36106 m
.86806 .36492 L
s
1 .31 0 r
.86208 .36106 m
.8683 .36542 L
s
1 .308 0 r
.86208 .36106 m
.868 .36573 L
s
1 .274 0 r
.86208 .36106 m
.86712 .36547 L
s
1 .292 0 r
.86208 .36106 m
.86748 .36572 L
s
1 .298 0 r
.86208 .36106 m
.86805 .36526 L
s
1 .381 0 r
.86208 .36106 m
.87029 .35664 L
s
1 .357 0 r
.86208 .36106 m
.86957 .35655 L
s
1 .37 0 r
.86208 .36106 m
.87013 .3569 L
s
1 .361 0 r
.86208 .36106 m
.86982 .35679 L
s
1 .378 0 r
.86208 .36106 m
.8701 .35643 L
s
1 .326 0 r
.86208 .36106 m
.86865 .35652 L
s
1 .466 0 r
.86208 .36106 m
.86764 .37102 L
s
1 .447 0 r
.86208 .36106 m
.86701 .37084 L
s
1 .433 0 r
.86208 .36106 m
.86675 .37059 L
s
1 .456 0 r
.86208 .36106 m
.86678 .37118 L
s
1 .448 0 r
.86208 .36106 m
.86652 .37108 L
s
1 .432 0 r
.86208 .36106 m
.86626 .37077 L
s
1 .467 0 r
.86147 .36112 m
.85723 .35051 L
s
1 .449 0 r
.86147 .36112 m
.85745 .35088 L
s
1 .587 0 r
.86147 .36112 m
.85255 .34986 L
s
1 .471 0 r
.86147 .36112 m
.8567 .35063 L
s
1 .447 0 r
.86147 .36112 m
.85729 .35102 L
s
1 .458 0 r
.86147 .36112 m
.85736 .35069 L
s
1 .311 0 r
.86147 .36112 m
.86806 .36492 L
s
1 .33 0 r
.86147 .36112 m
.8683 .36542 L
s
1 .327 0 r
.86147 .36112 m
.868 .36573 L
s
1 .291 0 r
.86147 .36112 m
.86712 .36547 L
s
1 .309 0 r
.86147 .36112 m
.86748 .36572 L
s
1 .318 0 r
.86147 .36112 m
.86805 .36526 L
s
1 .404 0 r
.86147 .36112 m
.87029 .35664 L
s
1 .38 0 r
.86147 .36112 m
.86957 .35655 L
s
1 .394 0 r
.86147 .36112 m
.87013 .3569 L
s
1 .384 0 r
.86147 .36112 m
.86982 .35679 L
s
1 .401 0 r
.86147 .36112 m
.8701 .35643 L
s
1 .348 0 r
.86147 .36112 m
.86865 .35652 L
s
1 .477 0 r
.86147 .36112 m
.86764 .37102 L
s
1 .457 0 r
.86147 .36112 m
.86701 .37084 L
s
1 .443 0 r
.86147 .36112 m
.86675 .37059 L
s
1 .465 0 r
.86147 .36112 m
.86678 .37118 L
s
1 .456 0 r
.86147 .36112 m
.86652 .37108 L
s
1 .44 0 r
.86147 .36112 m
.86626 .37077 L
s
1 .018 0 r
.8884 .30803 m
.88796 .30799 L
s
1 .011 0 r
.8884 .30803 m
.88857 .30825 L
s
1 .017 0 r
.8884 .30803 m
.88816 .30836 L
s
1 .014 0 r
.8884 .30803 m
.88809 .30817 L
s
1 .055 0 r
.8884 .30803 m
.88706 .30807 L
s
1 .491 0 r
.8884 .30803 m
.90011 .30528 L
s
1 .472 0 r
.8884 .30803 m
.89964 .3053 L
s
1 .492 0 r
.8884 .30803 m
.90003 .30484 L
s
1 .483 0 r
.8884 .30803 m
.89984 .30502 L
s
1 .507 0 r
.8884 .30803 m
.90034 .30465 L
s
1 .501 0 r
.8884 .30803 m
.90015 .3045 L
s
1 .514 0 r
.8884 .30803 m
.89715 .31706 L
s
1 .512 0 r
.8884 .30803 m
.89729 .31685 L
s
1 .5 0 r
.8884 .30803 m
.89703 .31671 L
s
1 .491 0 r
.8884 .30803 m
.89661 .31679 L
s
1 .513 0 r
.8884 .30803 m
.89698 .3172 L
s
1 .503 0 r
.8884 .30803 m
.89687 .31695 L
s
1 .705 0 r
.8884 .30803 m
.88136 .32377 L
s
1 .72 0 r
.8884 .30803 m
.88102 .32402 L
s
1 .705 0 r
.8884 .30803 m
.88112 .32366 L
s
1 .707 0 r
.8884 .30803 m
.88156 .32391 L
s
1 .716 0 r
.8884 .30803 m
.88144 .3241 L
s
1 .712 0 r
.8884 .30803 m
.88114 .32387 L
s
1 .98 0 r
.8884 .30803 m
.88961 .33199 L
s
1 .976 0 r
.8884 .30803 m
.8894 .33189 L
s
1 .983 0 r
.8884 .30803 m
.88928 .33207 L
s
1 .969 0 r
.8884 .30803 m
.88869 .33174 L
s
1 .967 0 r
.8884 .30803 m
.88935 .33168 L
s
1 .972 0 r
.8884 .30803 m
.88911 .33182 L
s
1 .532 0 r
.8884 .30803 m
.87751 .30089 L
s
1 .538 0 r
.8884 .30803 m
.87733 .3009 L
s
1 .604 0 r
.8884 .30803 m
.87547 .3009 L
s
1 .539 0 r
.8884 .30803 m
.87722 .30102 L
s
1 .543 0 r
.8884 .30803 m
.87731 .30072 L
s
1 .548 0 r
.8884 .30803 m
.8771 .30083 L
s
1 .923 0 r
.8884 .30803 m
.89082 .28557 L
s
1 .913 0 r
.8884 .30803 m
.8903 .28577 L
s
1 .919 0 r
.8884 .30803 m
.89053 .28562 L
s
1 .923 0 r
.8884 .30803 m
.89022 .2855 L
s
1 .931 0 r
.8884 .30803 m
.89042 .28533 L
s
1 .92 0 r
.8884 .30803 m
.88973 .28555 L
s
1 .83 0 r
.8884 .30803 m
.86954 .31559 L
s
1 .833 0 r
.8884 .30803 m
.86942 .31543 L
s
1 .841 0 r
.8884 .30803 m
.86919 .3154 L
s
.8884 .30803 m
.86929 .31565 L
s
1 .843 0 r
.8884 .30803 m
.86919 .31556 L
s
1 .824 0 r
.8884 .30803 m
.86964 .31543 L
s
1 .027 0 r
.88796 .30799 m
.88857 .30825 L
s
1 .017 0 r
.88796 .30799 m
.88816 .30836 L
s
1 .009 0 r
.88796 .30799 m
.88809 .30817 L
s
1 .037 0 r
.88796 .30799 m
.88706 .30807 L
s
1 .509 0 r
.88796 .30799 m
.90011 .30528 L
s
1 .49 0 r
.88796 .30799 m
.89964 .3053 L
s
1 .51 0 r
.88796 .30799 m
.90003 .30484 L
s
1 .501 0 r
.88796 .30799 m
.89984 .30502 L
s
1 .524 0 r
.88796 .30799 m
.90034 .30465 L
s
1 .518 0 r
.88796 .30799 m
.90015 .3045 L
s
1 .528 0 r
.88796 .30799 m
.89715 .31706 L
s
1 .526 0 r
.88796 .30799 m
.89729 .31685 L
s
1 .514 0 r
.88796 .30799 m
.89703 .31671 L
s
1 .504 0 r
.88796 .30799 m
.89661 .31679 L
s
1 .527 0 r
.88796 .30799 m
.89698 .3172 L
s
1 .516 0 r
.88796 .30799 m
.89687 .31695 L
s
1 .699 0 r
.88796 .30799 m
.88136 .32377 L
s
1 .713 0 r
.88796 .30799 m
.88102 .32402 L
s
1 .699 0 r
.88796 .30799 m
.88112 .32366 L
s
1 .701 0 r
.88796 .30799 m
.88156 .32391 L
s
1 .71 0 r
.88796 .30799 m
.88144 .3241 L
s
1 .706 0 r
.88796 .30799 m
.88114 .32387 L
s
1 .983 0 r
.88796 .30799 m
.88961 .33199 L
s
1 .978 0 r
.88796 .30799 m
.8894 .33189 L
s
1 .985 0 r
.88796 .30799 m
.88928 .33207 L
s
1 .971 0 r
.88796 .30799 m
.88869 .33174 L
s
1 .97 0 r
.88796 .30799 m
.88935 .33168 L
s
1 .975 0 r
.88796 .30799 m
.88911 .33182 L
s
1 .516 0 r
.88796 .30799 m
.87751 .30089 L
s
1 .522 0 r
.88796 .30799 m
.87733 .3009 L
s
1 .587 0 r
.88796 .30799 m
.87547 .3009 L
s
1 .523 0 r
.88796 .30799 m
.87722 .30102 L
s
1 .527 0 r
.88796 .30799 m
.87731 .30072 L
s
1 .532 0 r
.88796 .30799 m
.8771 .30083 L
s
1 .924 0 r
.88796 .30799 m
.89082 .28557 L
s
1 .913 0 r
.88796 .30799 m
.8903 .28577 L
s
1 .92 0 r
.88796 .30799 m
.89053 .28562 L
s
1 .924 0 r
.88796 .30799 m
.89022 .2855 L
s
1 .931 0 r
.88796 .30799 m
.89042 .28533 L
s
1 .92 0 r
.88796 .30799 m
.88973 .28555 L
s
1 .814 0 r
.88796 .30799 m
.86954 .31559 L
s
1 .816 0 r
.88796 .30799 m
.86942 .31543 L
s
1 .825 0 r
.88796 .30799 m
.86919 .3154 L
s
1 .824 0 r
.88796 .30799 m
.86929 .31565 L
s
1 .827 0 r
.88796 .30799 m
.86919 .31556 L
s
1 .808 0 r
.88796 .30799 m
.86964 .31543 L
s
1 .017 0 r
.88857 .30825 m
.88816 .30836 L
s
1 .02 0 r
.88857 .30825 m
.88809 .30817 L
s
1 .062 0 r
.88857 .30825 m
.88706 .30807 L
s
1 .487 0 r
.88857 .30825 m
.90011 .30528 L
s
1 .468 0 r
.88857 .30825 m
.89964 .3053 L
s
1 .488 0 r
.88857 .30825 m
.90003 .30484 L
s
1 .479 0 r
.88857 .30825 m
.89984 .30502 L
s
1 .503 0 r
.88857 .30825 m
.90034 .30465 L
s
1 .497 0 r
.88857 .30825 m
.90015 .3045 L
s
1 .502 0 r
.88857 .30825 m
.89715 .31706 L
s
1 .5 0 r
.88857 .30825 m
.89729 .31685 L
s
1 .489 0 r
.88857 .30825 m
.89703 .31671 L
s
1 .479 0 r
.88857 .30825 m
.89661 .31679 L
s
1 .502 0 r
.88857 .30825 m
.89698 .3172 L
s
1 .491 0 r
.88857 .30825 m
.89687 .31695 L
s
1 .699 0 r
.88857 .30825 m
.88136 .32377 L
s
1 .714 0 r
.88857 .30825 m
.88102 .32402 L
s
1 .7 0 r
.88857 .30825 m
.88112 .32366 L
s
1 .701 0 r
.88857 .30825 m
.88156 .32391 L
s
1 .71 0 r
.88857 .30825 m
.88144 .3241 L
s
1 .707 0 r
.88857 .30825 m
.88114 .32387 L
s
1 .971 0 r
.88857 .30825 m
.88961 .33199 L
s
1 .966 0 r
.88857 .30825 m
.8894 .33189 L
s
1 .974 0 r
.88857 .30825 m
.88928 .33207 L
s
1 .96 0 r
.88857 .30825 m
.88869 .33174 L
s
1 .958 0 r
.88857 .30825 m
.88935 .33168 L
s
1 .963 0 r
.88857 .30825 m
.88911 .33182 L
s
1 .543 0 r
.88857 .30825 m
.87751 .30089 L
s
1 .549 0 r
.88857 .30825 m
.87733 .3009 L
s
1 .614 0 r
.88857 .30825 m
.87547 .3009 L
s
1 .55 0 r
.88857 .30825 m
.87722 .30102 L
s
1 .554 0 r
.88857 .30825 m
.87731 .30072 L
s
1 .558 0 r
.88857 .30825 m
.8771 .30083 L
s
1 .931 0 r
.88857 .30825 m
.89082 .28557 L
s
1 .921 0 r
.88857 .30825 m
.8903 .28577 L
s
1 .928 0 r
.88857 .30825 m
.89053 .28562 L
s
1 .932 0 r
.88857 .30825 m
.89022 .2855 L
s
1 .939 0 r
.88857 .30825 m
.89042 .28533 L
s
1 .929 0 r
.88857 .30825 m
.88973 .28555 L
s
1 .833 0 r
.88857 .30825 m
.86954 .31559 L
s
1 .836 0 r
.88857 .30825 m
.86942 .31543 L
s
1 .844 0 r
.88857 .30825 m
.86919 .3154 L
s
.88857 .30825 m
.86929 .31565 L
s
1 .847 0 r
.88857 .30825 m
.86919 .31556 L
s
1 .827 0 r
.88857 .30825 m
.86964 .31543 L
s
1 .008 0 r
.88816 .30836 m
.88809 .30817 L
s
1 .046 0 r
.88816 .30836 m
.88706 .30807 L
s
1 .504 0 r
.88816 .30836 m
.90011 .30528 L
s
1 .485 0 r
.88816 .30836 m
.89964 .3053 L
s
1 .505 0 r
.88816 .30836 m
.90003 .30484 L
s
1 .496 0 r
.88816 .30836 m
.89984 .30502 L
s
1 .52 0 r
.88816 .30836 m
.90034 .30465 L
s
1 .515 0 r
.88816 .30836 m
.90015 .3045 L
s
1 .511 0 r
.88816 .30836 m
.89715 .31706 L
s
1 .509 0 r
.88816 .30836 m
.89729 .31685 L
s
1 .498 0 r
.88816 .30836 m
.89703 .31671 L
s
1 .488 0 r
.88816 .30836 m
.89661 .31679 L
s
1 .51 0 r
.88816 .30836 m
.89698 .3172 L
s
1 .5 0 r
.88816 .30836 m
.89687 .31695 L
s
1 .688 0 r
.88816 .30836 m
.88136 .32377 L
s
1 .703 0 r
.88816 .30836 m
.88102 .32402 L
s
1 .688 0 r
.88816 .30836 m
.88112 .32366 L
s
1 .69 0 r
.88816 .30836 m
.88156 .32391 L
s
1 .699 0 r
.88816 .30836 m
.88144 .3241 L
s
1 .696 0 r
.88816 .30836 m
.88114 .32387 L
s
1 .967 0 r
.88816 .30836 m
.88961 .33199 L
s
1 .963 0 r
.88816 .30836 m
.8894 .33189 L
s
1 .97 0 r
.88816 .30836 m
.88928 .33207 L
s
1 .956 0 r
.88816 .30836 m
.88869 .33174 L
s
1 .954 0 r
.88816 .30836 m
.88935 .33168 L
s
1 .959 0 r
.88816 .30836 m
.88911 .33182 L
s
1 .532 0 r
.88816 .30836 m
.87751 .30089 L
s
1 .538 0 r
.88816 .30836 m
.87733 .3009 L
s
1 .602 0 r
.88816 .30836 m
.87547 .3009 L
s
1 .538 0 r
.88816 .30836 m
.87722 .30102 L
s
1 .542 0 r
.88816 .30836 m
.87731 .30072 L
s
1 .547 0 r
.88816 .30836 m
.8771 .30083 L
s
1 .937 0 r
.88816 .30836 m
.89082 .28557 L
s
1 .927 0 r
.88816 .30836 m
.8903 .28577 L
s
1 .934 0 r
.88816 .30836 m
.89053 .28562 L
s
1 .938 0 r
.88816 .30836 m
.89022 .2855 L
s
1 .945 0 r
.88816 .30836 m
.89042 .28533 L
s
1 .934 0 r
.88816 .30836 m
.88973 .28555 L
s
1 .816 0 r
.88816 .30836 m
.86954 .31559 L
s
1 .819 0 r
.88816 .30836 m
.86942 .31543 L
s
1 .827 0 r
.88816 .30836 m
.86919 .3154 L
s
.88816 .30836 m
.86929 .31565 L
s
1 .829 0 r
.88816 .30836 m
.86919 .31556 L
s
1 .81 0 r
.88816 .30836 m
.86964 .31543 L
s
1 .042 0 r
.88809 .30817 m
.88706 .30807 L
s
1 .505 0 r
.88809 .30817 m
.90011 .30528 L
s
1 .486 0 r
.88809 .30817 m
.89964 .3053 L
s
1 .506 0 r
.88809 .30817 m
.90003 .30484 L
s
1 .497 0 r
.88809 .30817 m
.89984 .30502 L
s
1 .521 0 r
.88809 .30817 m
.90034 .30465 L
s
1 .515 0 r
.88809 .30817 m
.90015 .3045 L
s
1 .519 0 r
.88809 .30817 m
.89715 .31706 L
s
1 .517 0 r
.88809 .30817 m
.89729 .31685 L
s
1 .505 0 r
.88809 .30817 m
.89703 .31671 L
s
1 .495 0 r
.88809 .30817 m
.89661 .31679 L
s
1 .518 0 r
.88809 .30817 m
.89698 .3172 L
s
1 .507 0 r
.88809 .30817 m
.89687 .31695 L
s
1 .694 0 r
.88809 .30817 m
.88136 .32377 L
s
1 .709 0 r
.88809 .30817 m
.88102 .32402 L
s
1 .694 0 r
.88809 .30817 m
.88112 .32366 L
s
1 .696 0 r
.88809 .30817 m
.88156 .32391 L
s
1 .705 0 r
.88809 .30817 m
.88144 .3241 L
s
1 .702 0 r
.88809 .30817 m
.88114 .32387 L
s
1 .975 0 r
.88809 .30817 m
.88961 .33199 L
s
1 .971 0 r
.88809 .30817 m
.8894 .33189 L
s
1 .978 0 r
.88809 .30817 m
.88928 .33207 L
s
1 .964 0 r
.88809 .30817 m
.88869 .33174 L
s
1 .962 0 r
.88809 .30817 m
.88935 .33168 L
s
1 .967 0 r
.88809 .30817 m
.88911 .33182 L
s
1 .525 0 r
.88809 .30817 m
.87751 .30089 L
s
1 .531 0 r
.88809 .30817 m
.87733 .3009 L
s
1 .595 0 r
.88809 .30817 m
.87547 .3009 L
s
1 .531 0 r
.88809 .30817 m
.87722 .30102 L
s
1 .536 0 r
.88809 .30817 m
.87731 .30072 L
s
1 .54 0 r
.88809 .30817 m
.8771 .30083 L
s
1 .93 0 r
.88809 .30817 m
.89082 .28557 L
s
1 .919 0 r
.88809 .30817 m
.8903 .28577 L
s
1 .927 0 r
.88809 .30817 m
.89053 .28562 L
s
1 .93 0 r
.88809 .30817 m
.89022 .2855 L
s
1 .938 0 r
.88809 .30817 m
.89042 .28533 L
s
1 .927 0 r
.88809 .30817 m
.88973 .28555 L
s
1 .816 0 r
.88809 .30817 m
.86954 .31559 L
s
1 .819 0 r
.88809 .30817 m
.86942 .31543 L
s
1 .827 0 r
.88809 .30817 m
.86919 .3154 L
s
.88809 .30817 m
.86929 .31565 L
s
1 .829 0 r
.88809 .30817 m
.86919 .31556 L
s
1 .81 0 r
.88809 .30817 m
.86964 .31543 L
s
1 .545 0 r
.88706 .30807 m
.90011 .30528 L
s
1 .526 0 r
.88706 .30807 m
.89964 .3053 L
s
1 .546 0 r
.88706 .30807 m
.90003 .30484 L
s
1 .537 0 r
.88706 .30807 m
.89984 .30502 L
s
1 .56 0 r
.88706 .30807 m
.90034 .30465 L
s
1 .554 0 r
.88706 .30807 m
.90015 .3045 L
s
1 .552 0 r
.88706 .30807 m
.89715 .31706 L
s
1 .551 0 r
.88706 .30807 m
.89729 .31685 L
s
1 .539 0 r
.88706 .30807 m
.89703 .31671 L
s
1 .528 0 r
.88706 .30807 m
.89661 .31679 L
s
1 .551 0 r
.88706 .30807 m
.89698 .3172 L
s
1 .541 0 r
.88706 .30807 m
.89687 .31695 L
s
1 .682 0 r
.88706 .30807 m
.88136 .32377 L
s
1 .697 0 r
.88706 .30807 m
.88102 .32402 L
s
1 .682 0 r
.88706 .30807 m
.88112 .32366 L
s
1 .685 0 r
.88706 .30807 m
.88156 .32391 L
s
1 .694 0 r
.88706 .30807 m
.88144 .3241 L
s
1 .69 0 r
.88706 .30807 m
.88114 .32387 L
s
1 .983 0 r
.88706 .30807 m
.88961 .33199 L
s
1 .978 0 r
.88706 .30807 m
.8894 .33189 L
s
1 .985 0 r
.88706 .30807 m
.88928 .33207 L
s
1 .97 0 r
.88706 .30807 m
.88869 .33174 L
s
1 .969 0 r
.88706 .30807 m
.88935 .33168 L
s
1 .974 0 r
.88706 .30807 m
.88911 .33182 L
s
1 .488 0 r
.88706 .30807 m
.87751 .30089 L
s
1 .494 0 r
.88706 .30807 m
.87733 .3009 L
s
1 .557 0 r
.88706 .30807 m
.87547 .3009 L
s
1 .495 0 r
.88706 .30807 m
.87722 .30102 L
s
1 .499 0 r
.88706 .30807 m
.87731 .30072 L
s
1 .503 0 r
.88706 .30807 m
.8771 .30083 L
s
1 .932 0 r
.88706 .30807 m
.89082 .28557 L
s
1 .92 0 r
.88706 .30807 m
.8903 .28577 L
s
1 .928 0 r
.88706 .30807 m
.89053 .28562 L
s
1 .931 0 r
.88706 .30807 m
.89022 .2855 L
s
1 .939 0 r
.88706 .30807 m
.89042 .28533 L
s
1 .927 0 r
.88706 .30807 m
.88973 .28555 L
s
1 .779 0 r
.88706 .30807 m
.86954 .31559 L
s
1 .781 0 r
.88706 .30807 m
.86942 .31543 L
s
1 .79 0 r
.88706 .30807 m
.86919 .3154 L
s
1 .789 0 r
.88706 .30807 m
.86929 .31565 L
s
1 .792 0 r
.88706 .30807 m
.86919 .31556 L
s
1 .773 0 r
.88706 .30807 m
.86964 .31543 L
s
1 .036 0 r
.92844 .33119 m
.92927 .33145 L
s
1 .021 0 r
.92844 .33119 m
.92792 .33125 L
s
1 .015 0 r
.92844 .33119 m
.92829 .33153 L
s
1 .022 0 r
.92844 .33119 m
.92805 .33157 L
s
1 .029 0 r
.92844 .33119 m
.92914 .33117 L
s
1 .53 0 r
.92844 .33119 m
.92266 .3428 L
s
1 .54 0 r
.92844 .33119 m
.92204 .34275 L
s
1 .538 0 r
.92844 .33119 m
.92275 .34306 L
s
1 .541 0 r
.92844 .33119 m
.9225 .34301 L
s
1 .545 0 r
.92844 .33119 m
.92219 .34298 L
s
1 .534 0 r
.92844 .33119 m
.92231 .34274 L
s
1 .641 0 r
.92844 .33119 m
.92166 .34535 L
s
1 .622 0 r
.92844 .33119 m
.92163 .34481 L
s
1 .634 0 r
.92844 .33119 m
.92172 .34519 L
s
1 .627 0 r
.92844 .33119 m
.92179 .34502 L
s
1 .619 0 r
.92844 .33119 m
.92194 .34489 L
s
1 .633 0 r
.92844 .33119 m
.92136 .34497 L
s
1 .142 0 r
.92844 .33119 m
.92564 .33325 L
s
1 .109 0 r
.92844 .33119 m
.92669 .33319 L
s
1 .149 0 r
.92844 .33119 m
.92572 .33363 L
s
1 .128 0 r
.92844 .33119 m
.92631 .33349 L
s
1 .118 0 r
.92844 .33119 m
.92614 .33293 L
s
1 .13 0 r
.92844 .33119 m
.926 .33324 L
s
1 .971 0 r
.92844 .33119 m
.92103 .30861 L
s
1 .978 0 r
.92844 .33119 m
.92123 .30835 L
s
1 .975 0 r
.92844 .33119 m
.92115 .30846 L
s
1 .982 0 r
.92844 .33119 m
.92098 .30835 L
s
1 .975 0 r
.92844 .33119 m
.92097 .30852 L
s
1 .979 0 r
.92844 .33119 m
.92088 .30847 L
s
1 .056 0 r
.92927 .33145 m
.92792 .33125 L
s
1 .04 0 r
.92927 .33145 m
.92829 .33153 L
s
1 .05 0 r
.92927 .33145 m
.92805 .33157 L
s
1 .012 0 r
.92927 .33145 m
.92914 .33117 L
s
1 .537 0 r
.92927 .33145 m
.92266 .3428 L
s
1 .548 0 r
.92927 .33145 m
.92204 .34275 L
s
1 .544 0 r
.92927 .33145 m
.92275 .34306 L
s
1 .548 0 r
.92927 .33145 m
.9225 .34301 L
s
1 .553 0 r
.92927 .33145 m
.92219 .34298 L
s
1 .542 0 r
.92927 .33145 m
.92231 .34274 L
s
1 .648 0 r
.92927 .33145 m
.92166 .34535 L
s
1 .629 0 r
.92927 .33145 m
.92163 .34481 L
s
1 .641 0 r
.92927 .33145 m
.92172 .34519 L
s
1 .633 0 r
.92927 .33145 m
.92179 .34502 L
s
1 .626 0 r
.92927 .33145 m
.92194 .34489 L
s
1 .64 0 r
.92927 .33145 m
.92136 .34497 L
s
1 .166 0 r
.92927 .33145 m
.92564 .33325 L
s
1 .127 0 r
.92927 .33145 m
.92669 .33319 L
s
1 .17 0 r
.92927 .33145 m
.92572 .33363 L
s
1 .147 0 r
.92927 .33145 m
.92631 .33349 L
s
1 .141 0 r
.92927 .33145 m
.92614 .33293 L
s
1 .152 0 r
.92927 .33145 m
.926 .33324 L
s
1 .992 0 r
.92927 .33145 m
.92103 .30861 L
s
1 .999 0 r
.92927 .33145 m
.92123 .30835 L
s
1 .996 0 r
.92927 .33145 m
.92115 .30846 L
s
.997 1 0 r
.92927 .33145 m
.92098 .30835 L
s
1 .996 0 r
.92927 .33145 m
.92097 .30852 L
s
1 1 0 r
.92927 .33145 m
.92088 .30847 L
s
1 .019 0 r
.92792 .33125 m
.92829 .33153 L
s
1 .014 0 r
.92792 .33125 m
.92805 .33157 L
s
1 .05 0 r
.92792 .33125 m
.92914 .33117 L
s
1 .519 0 r
.92792 .33125 m
.92266 .3428 L
s
1 .528 0 r
.92792 .33125 m
.92204 .34275 L
s
1 .527 0 r
.92792 .33125 m
.92275 .34306 L
s
1 .529 0 r
.92792 .33125 m
.9225 .34301 L
s
1 .533 0 r
.92792 .33125 m
.92219 .34298 L
s
1 .522 0 r
.92792 .33125 m
.92231 .34274 L
s
1 .63 0 r
.92792 .33125 m
.92166 .34535 L
s
1 .611 0 r
.92792 .33125 m
.92163 .34481 L
s
1 .623 0 r
.92792 .33125 m
.92172 .34519 L
s
1 .616 0 r
.92792 .33125 m
.92179 .34502 L
s
1 .608 0 r
.92792 .33125 m
.92194 .34489 L
s
1 .621 0 r
.92792 .33125 m
.92136 .34497 L
s
1 .124 0 r
.92792 .33125 m
.92564 .33325 L
s
1 .094 0 r
.92792 .33125 m
.92669 .33319 L
s
1 .132 0 r
.92792 .33125 m
.92572 .33363 L
s
1 .113 0 r
.92792 .33125 m
.92631 .33349 L
s
1 .1 0 r
.92792 .33125 m
.92614 .33293 L
s
1 .113 0 r
.92792 .33125 m
.926 .33324 L
s
1 .967 0 r
.92792 .33125 m
.92103 .30861 L
s
1 .975 0 r
.92792 .33125 m
.92123 .30835 L
s
1 .971 0 r
.92792 .33125 m
.92115 .30846 L
s
1 .978 0 r
.92792 .33125 m
.92098 .30835 L
s
1 .971 0 r
.92792 .33125 m
.92097 .30852 L
s
1 .975 0 r
.92792 .33125 m
.92088 .30847 L
s
1 .01 0 r
.92829 .33153 m
.92805 .33157 L
s
1 .038 0 r
.92829 .33153 m
.92914 .33117 L
s
1 .515 0 r
.92829 .33153 m
.92266 .3428 L
s
1 .525 0 r
.92829 .33153 m
.92204 .34275 L
s
1 .523 0 r
.92829 .33153 m
.92275 .34306 L
s
1 .525 0 r
.92829 .33153 m
.9225 .34301 L
s
1 .53 0 r
.92829 .33153 m
.92219 .34298 L
s
1 .519 0 r
.92829 .33153 m
.92231 .34274 L
s
1 .626 0 r
.92829 .33153 m
.92166 .34535 L
s
1 .607 0 r
.92829 .33153 m
.92163 .34481 L
s
1 .619 0 r
.92829 .33153 m
.92172 .34519 L
s
1 .612 0 r
.92829 .33153 m
.92179 .34502 L
s
1 .604 0 r
.92829 .33153 m
.92194 .34489 L
s
1 .618 0 r
.92829 .33153 m
.92136 .34497 L
s
1 .129 0 r
.92829 .33153 m
.92564 .33325 L
s
1 .094 0 r
.92829 .33153 m
.92669 .33319 L
s
1 .136 0 r
.92829 .33153 m
.92572 .33363 L
s
1 .114 0 r
.92829 .33153 m
.92631 .33349 L
s
1 .104 0 r
.92829 .33153 m
.92614 .33293 L
s
1 .117 0 r
.92829 .33153 m
.926 .33324 L
s
1 .982 0 r
.92829 .33153 m
.92103 .30861 L
s
1 .99 0 r
.92829 .33153 m
.92123 .30835 L
s
1 .987 0 r
.92829 .33153 m
.92115 .30846 L
s
1 .993 0 r
.92829 .33153 m
.92098 .30835 L
s
1 .987 0 r
.92829 .33153 m
.92097 .30852 L
s
1 .99 0 r
.92829 .33153 m
.92088 .30847 L
s
1 .047 0 r
.92805 .33157 m
.92914 .33117 L
s
1 .509 0 r
.92805 .33157 m
.92266 .3428 L
s
1 .519 0 r
.92805 .33157 m
.92204 .34275 L
s
1 .517 0 r
.92805 .33157 m
.92275 .34306 L
s
1 .52 0 r
.92805 .33157 m
.9225 .34301 L
s
1 .524 0 r
.92805 .33157 m
.92219 .34298 L
s
1 .513 0 r
.92805 .33157 m
.92231 .34274 L
s
1 .621 0 r
.92805 .33157 m
.92166 .34535 L
s
1 .601 0 r
.92805 .33157 m
.92163 .34481 L
s
1 .614 0 r
.92805 .33157 m
.92172 .34519 L
s
1 .606 0 r
.92805 .33157 m
.92179 .34502 L
s
1 .599 0 r
.92805 .33157 m
.92194 .34489 L
s
1 .612 0 r
.92805 .33157 m
.92136 .34497 L
s
1 .12 0 r
.92805 .33157 m
.92564 .33325 L
s
1 .087 0 r
.92805 .33157 m
.92669 .33319 L
s
1 .127 0 r
.92805 .33157 m
.92572 .33363 L
s
1 .106 0 r
.92805 .33157 m
.92631 .33349 L
s
1 .096 0 r
.92805 .33157 m
.92614 .33293 L
s
1 .108 0 r
.92805 .33157 m
.926 .33324 L
s
1 .981 0 r
.92805 .33157 m
.92103 .30861 L
s
1 .989 0 r
.92805 .33157 m
.92123 .30835 L
s
1 .986 0 r
.92805 .33157 m
.92115 .30846 L
s
1 .992 0 r
.92805 .33157 m
.92098 .30835 L
s
1 .985 0 r
.92805 .33157 m
.92097 .30852 L
s
1 .989 0 r
.92805 .33157 m
.92088 .30847 L
s
1 .544 0 r
.92914 .33117 m
.92266 .3428 L
s
1 .555 0 r
.92914 .33117 m
.92204 .34275 L
s
1 .552 0 r
.92914 .33117 m
.92275 .34306 L
s
1 .555 0 r
.92914 .33117 m
.9225 .34301 L
s
1 .56 0 r
.92914 .33117 m
.92219 .34298 L
s
1 .549 0 r
.92914 .33117 m
.92231 .34274 L
s
1 .655 0 r
.92914 .33117 m
.92166 .34535 L
s
1 .636 0 r
.92914 .33117 m
.92163 .34481 L
s
1 .648 0 r
.92914 .33117 m
.92172 .34519 L
s
1 .641 0 r
.92914 .33117 m
.92179 .34502 L
s
1 .633 0 r
.92914 .33117 m
.92194 .34489 L
s
1 .647 0 r
.92914 .33117 m
.92136 .34497 L
s
1 .166 0 r
.92914 .33117 m
.92564 .33325 L
s
1 .13 0 r
.92914 .33117 m
.92669 .33319 L
s
1 .172 0 r
.92914 .33117 m
.92572 .33363 L
s
1 .149 0 r
.92914 .33117 m
.92631 .33349 L
s
1 .142 0 r
.92914 .33117 m
.92614 .33293 L
s
1 .154 0 r
.92914 .33117 m
.926 .33324 L
s
1 .979 0 r
.92914 .33117 m
.92103 .30861 L
s
1 .987 0 r
.92914 .33117 m
.92123 .30835 L
s
1 .984 0 r
.92914 .33117 m
.92115 .30846 L
s
1 .99 0 r
.92914 .33117 m
.92098 .30835 L
s
1 .984 0 r
.92914 .33117 m
.92097 .30852 L
s
1 .987 0 r
.92914 .33117 m
.92088 .30847 L
s
1 .017 0 r
.85723 .35051 m
.85745 .35088 L
s
1 .193 0 r
.85723 .35051 m
.85255 .34986 L
s
1 .022 0 r
.85723 .35051 m
.8567 .35063 L
s
1 .021 0 r
.85723 .35051 m
.85729 .35102 L
s
1 .009 0 r
.85723 .35051 m
.85736 .35069 L
s
1 .589 0 r
.85723 .35051 m
.87029 .35664 L
s
1 .561 0 r
.85723 .35051 m
.86957 .35655 L
s
1 .588 0 r
.85723 .35051 m
.87013 .3569 L
s
1 .575 0 r
.85723 .35051 m
.86982 .35679 L
s
1 .579 0 r
.85723 .35051 m
.8701 .35643 L
s
1 .527 0 r
.85723 .35051 m
.86865 .35652 L
s
1 .534 0 r
.85723 .35051 m
.86576 .3406 L
s
1 .528 0 r
.85723 .35051 m
.86577 .34082 L
s
1 .548 0 r
.85723 .35051 m
.86644 .34077 L
s
1 .54 0 r
.85723 .35051 m
.86639 .341 L
s
1 .545 0 r
.85723 .35051 m
.86623 .34065 L
s
1 .536 0 r
.85723 .35051 m
.86614 .3409 L
s
1 .887 0 r
.85723 .35051 m
.8786 .34664 L
s
1 .878 0 r
.85723 .35051 m
.87833 .34646 L
s
1 .891 0 r
.85723 .35051 m
.87874 .34687 L
s
1 .873 0 r
.85723 .35051 m
.87823 .34662 L
s
1 .869 0 r
.85723 .35051 m
.87818 .34682 L
s
1 .88 0 r
.85723 .35051 m
.87845 .34691 L
s
.775 1 0 r
.85723 .35051 m
.82843 .35884 L
s
.778 1 0 r
.85723 .35051 m
.82847 .35871 L
s
.771 1 0 r
.85723 .35051 m
.82833 .35889 L
s
.772 1 0 r
.85723 .35051 m
.82832 .35875 L
s
.774 1 0 r
.85723 .35051 m
.82834 .35863 L
s
.76 1 0 r
.85723 .35051 m
.828 .35867 L
s
1 .303 0 r
.85723 .35051 m
.85004 .35229 L
s
1 .295 0 r
.85723 .35051 m
.85015 .3519 L
s
1 .274 0 r
.85723 .35051 m
.85076 .35227 L
s
1 .278 0 r
.85723 .35051 m
.85058 .35189 L
s
1 .287 0 r
.85723 .35051 m
.8504 .3522 L
s
1 .316 0 r
.85723 .35051 m
.84964 .35196 L
s
1 .816 0 r
.85723 .35051 m
.85962 .33069 L
s
1 .822 0 r
.85723 .35051 m
.85965 .33054 L
s
1 .827 0 r
.85723 .35051 m
.85952 .3304 L
s
1 .819 0 r
.85723 .35051 m
.85947 .3306 L
s
1 .826 0 r
.85723 .35051 m
.85918 .3304 L
s
1 .818 0 r
.85723 .35051 m
.85917 .33058 L
s
1 .204 0 r
.85745 .35088 m
.85255 .34986 L
s
1 .032 0 r
.85745 .35088 m
.8567 .35063 L
s
1 .008 0 r
.85745 .35088 m
.85729 .35102 L
s
1 .009 0 r
.85745 .35088 m
.85736 .35069 L
s
1 .575 0 r
.85745 .35088 m
.87029 .35664 L
s
1 .547 0 r
.85745 .35088 m
.86957 .35655 L
s
1 .574 0 r
.85745 .35088 m
.87013 .3569 L
s
1 .56 0 r
.85745 .35088 m
.86982 .35679 L
s
1 .565 0 r
.85745 .35088 m
.8701 .35643 L
s
1 .513 0 r
.85745 .35088 m
.86865 .35652 L
s
1 .54 0 r
.85745 .35088 m
.86576 .3406 L
s
1 .533 0 r
.85745 .35088 m
.86577 .34082 L
s
1 .553 0 r
.85745 .35088 m
.86644 .34077 L
s
1 .545 0 r
.85745 .35088 m
.86639 .341 L
s
1 .551 0 r
.85745 .35088 m
.86623 .34065 L
s
1 .541 0 r
.85745 .35088 m
.86614 .3409 L
s
1 .882 0 r
.85745 .35088 m
.8786 .34664 L
s
1 .872 0 r
.85745 .35088 m
.87833 .34646 L
s
1 .885 0 r
.85745 .35088 m
.87874 .34687 L
s
1 .867 0 r
.85745 .35088 m
.87823 .34662 L
s
1 .863 0 r
.85745 .35088 m
.87818 .34682 L
s
1 .873 0 r
.85745 .35088 m
.87845 .34691 L
s
.771 1 0 r
.85745 .35088 m
.82843 .35884 L
s
.774 1 0 r
.85745 .35088 m
.82847 .35871 L
s
.766 1 0 r
.85745 .35088 m
.82833 .35889 L
s
.767 1 0 r
.85745 .35088 m
.82832 .35875 L
s
.769 1 0 r
.85745 .35088 m
.82834 .35863 L
s
.755 1 0 r
.85745 .35088 m
.828 .35867 L
s
1 .308 0 r
.85745 .35088 m
.85004 .35229 L
s
1 .301 0 r
.85745 .35088 m
.85015 .3519 L
s
1 .279 0 r
.85745 .35088 m
.85076 .35227 L
s
1 .284 0 r
.85745 .35088 m
.85058 .35189 L
s
1 .293 0 r
.85745 .35088 m
.8504 .3522 L
s
1 .322 0 r
.85745 .35088 m
.84964 .35196 L
s
1 .83 0 r
.85745 .35088 m
.85962 .33069 L
s
1 .836 0 r
.85745 .35088 m
.85965 .33054 L
s
1 .841 0 r
.85745 .35088 m
.85952 .3304 L
s
1 .833 0 r
.85745 .35088 m
.85947 .3306 L
s
1 .84 0 r
.85745 .35088 m
.85918 .3304 L
s
1 .833 0 r
.85745 .35088 m
.85917 .33058 L
s
1 .172 0 r
.85255 .34986 m
.8567 .35063 L
s
1 .199 0 r
.85255 .34986 m
.85729 .35102 L
s
.85255 .34986 m
.85736 .35069 L
s
1 .776 0 r
.85255 .34986 m
.87029 .35664 L
s
1 .747 0 r
.85255 .34986 m
.86957 .35655 L
s
1 .774 0 r
.85255 .34986 m
.87013 .3569 L
s
1 .76 0 r
.85255 .34986 m
.86982 .35679 L
s
1 .766 0 r
.85255 .34986 m
.8701 .35643 L
s
1 .712 0 r
.85255 .34986 m
.86865 .35652 L
s
1 .659 0 r
.85255 .34986 m
.86576 .3406 L
s
1 .654 0 r
.85255 .34986 m
.86577 .34082 L
s
1 .678 0 r
.85255 .34986 m
.86644 .34077 L
s
1 .671 0 r
.85255 .34986 m
.86639 .341 L
s
1 .674 0 r
.85255 .34986 m
.86623 .34065 L
s
1 .665 0 r
.85255 .34986 m
.86614 .3409 L
s
.928 1 0 r
.85255 .34986 m
.8786 .34664 L
s
.938 1 0 r
.85255 .34986 m
.87833 .34646 L
s
.923 1 0 r
.85255 .34986 m
.87874 .34687 L
s
.942 1 0 r
.85255 .34986 m
.87823 .34662 L
s
.946 1 0 r
.85255 .34986 m
.87818 .34682 L
s
.935 1 0 r
.85255 .34986 m
.87845 .34691 L
s
.948 1 0 r
.85255 .34986 m
.82843 .35884 L
s
.952 1 0 r
.85255 .34986 m
.82847 .35871 L
s
.944 1 0 r
.85255 .34986 m
.82833 .35889 L
s
.945 1 0 r
.85255 .34986 m
.82832 .35875 L
s
.948 1 0 r
.85255 .34986 m
.82834 .35863 L
s
.934 1 0 r
.85255 .34986 m
.828 .35867 L
s
1 .143 0 r
.85255 .34986 m
.85004 .35229 L
s
1 .129 0 r
.85255 .34986 m
.85015 .3519 L
s
1 .123 0 r
.85255 .34986 m
.85076 .35227 L
s
1 .116 0 r
.85255 .34986 m
.85058 .35189 L
s
1 .13 0 r
.85255 .34986 m
.8504 .3522 L
s
1 .147 0 r
.85255 .34986 m
.84964 .35196 L
s
1 .835 0 r
.85255 .34986 m
.85962 .33069 L
s
1 .841 0 r
.85255 .34986 m
.85965 .33054 L
s
1 .845 0 r
.85255 .34986 m
.85952 .3304 L
s
1 .836 0 r
.85255 .34986 m
.85947 .3306 L
s
1 .84 0 r
.85255 .34986 m
.85918 .3304 L
s
1 .833 0 r
.85255 .34986 m
.85917 .33058 L
s
1 .029 0 r
.8567 .35063 m
.85729 .35102 L
s
1 .027 0 r
.8567 .35063 m
.85736 .35069 L
s
1 .607 0 r
.8567 .35063 m
.87029 .35664 L
s
1 .579 0 r
.8567 .35063 m
.86957 .35655 L
s
1 .606 0 r
.8567 .35063 m
.87013 .3569 L
s
1 .592 0 r
.8567 .35063 m
.86982 .35679 L
s
1 .597 0 r
.8567 .35063 m
.8701 .35643 L
s
1 .545 0 r
.8567 .35063 m
.86865 .35652 L
s
1 .552 0 r
.8567 .35063 m
.86576 .3406 L
s
1 .546 0 r
.8567 .35063 m
.86577 .34082 L
s
1 .567 0 r
.8567 .35063 m
.86644 .34077 L
s
1 .558 0 r
.8567 .35063 m
.86639 .341 L
s
1 .564 0 r
.8567 .35063 m
.86623 .34065 L
s
1 .554 0 r
.8567 .35063 m
.86614 .3409 L
s
1 .91 0 r
.8567 .35063 m
.8786 .34664 L
s
1 .9 0 r
.8567 .35063 m
.87833 .34646 L
s
1 .914 0 r
.8567 .35063 m
.87874 .34687 L
s
1 .895 0 r
.8567 .35063 m
.87823 .34662 L
s
1 .891 0 r
.8567 .35063 m
.87818 .34682 L
s
1 .902 0 r
.8567 .35063 m
.87845 .34691 L
s
.797 1 0 r
.8567 .35063 m
.82843 .35884 L
s
.8 1 0 r
.8567 .35063 m
.82847 .35871 L
s
.793 1 0 r
.8567 .35063 m
.82833 .35889 L
s
.794 1 0 r
.8567 .35063 m
.82832 .35875 L
s
.796 1 0 r
.8567 .35063 m
.82834 .35863 L
s
.782 1 0 r
.8567 .35063 m
.828 .35867 L
s
1 .28 0 r
.8567 .35063 m
.85004 .35229 L
s
1 .273 0 r
.8567 .35063 m
.85015 .3519 L
s
1 .252 0 r
.8567 .35063 m
.85076 .35227 L
s
1 .255 0 r
.8567 .35063 m
.85058 .35189 L
s
1 .265 0 r
.8567 .35063 m
.8504 .3522 L
s
1 .293 0 r
.8567 .35063 m
.84964 .35196 L
s
1 .824 0 r
.8567 .35063 m
.85962 .33069 L
s
1 .83 0 r
.8567 .35063 m
.85965 .33054 L
s
1 .835 0 r
.8567 .35063 m
.85952 .3304 L
s
1 .826 0 r
.8567 .35063 m
.85947 .3306 L
s
1 .833 0 r
.8567 .35063 m
.85918 .3304 L
s
1 .826 0 r
.8567 .35063 m
.85917 .33058 L
s
1 .014 0 r
.85729 .35102 m
.85736 .35069 L
s
1 .579 0 r
.85729 .35102 m
.87029 .35664 L
s
1 .55 0 r
.85729 .35102 m
.86957 .35655 L
s
1 .577 0 r
.85729 .35102 m
.87013 .3569 L
s
1 .564 0 r
.85729 .35102 m
.86982 .35679 L
s
1 .568 0 r
.85729 .35102 m
.8701 .35643 L
s
1 .516 0 r
.85729 .35102 m
.86865 .35652 L
s
1 .549 0 r
.85729 .35102 m
.86576 .3406 L
s
1 .542 0 r
.85729 .35102 m
.86577 .34082 L
s
1 .561 0 r
.85729 .35102 m
.86644 .34077 L
s
1 .553 0 r
.85729 .35102 m
.86639 .341 L
s
1 .559 0 r
.85729 .35102 m
.86623 .34065 L
s
1 .549 0 r
.85729 .35102 m
.86614 .3409 L
s
1 .889 0 r
.85729 .35102 m
.8786 .34664 L
s
1 .88 0 r
.85729 .35102 m
.87833 .34646 L
s
1 .893 0 r
.85729 .35102 m
.87874 .34687 L
s
1 .874 0 r
.85729 .35102 m
.87823 .34662 L
s
1 .871 0 r
.85729 .35102 m
.87818 .34682 L
s
1 .881 0 r
.85729 .35102 m
.87845 .34691 L
s
.778 1 0 r
.85729 .35102 m
.82843 .35884 L
s
.781 1 0 r
.85729 .35102 m
.82847 .35871 L
s
.774 1 0 r
.85729 .35102 m
.82833 .35889 L
s
.775 1 0 r
.85729 .35102 m
.82832 .35875 L
s
.777 1 0 r
.85729 .35102 m
.82834 .35863 L
s
.763 1 0 r
.85729 .35102 m
.828 .35867 L
s
1 .301 0 r
.85729 .35102 m
.85004 .35229 L
s
1 .294 0 r
.85729 .35102 m
.85015 .3519 L
s
1 .272 0 r
.85729 .35102 m
.85076 .35227 L
s
1 .277 0 r
.85729 .35102 m
.85058 .35189 L
s
1 .285 0 r
.85729 .35102 m
.8504 .3522 L
s
1 .315 0 r
.85729 .35102 m
.84964 .35196 L
s
1 .836 0 r
.85729 .35102 m
.85962 .33069 L
s
1 .842 0 r
.85729 .35102 m
.85965 .33054 L
s
1 .847 0 r
.85729 .35102 m
.85952 .3304 L
s
1 .839 0 r
.85729 .35102 m
.85947 .3306 L
s
1 .846 0 r
.85729 .35102 m
.85918 .3304 L
s
1 .839 0 r
.85729 .35102 m
.85917 .33058 L
s
1 .581 0 r
.85736 .35069 m
.87029 .35664 L
s
1 .554 0 r
.85736 .35069 m
.86957 .35655 L
s
1 .58 0 r
.85736 .35069 m
.87013 .3569 L
s
1 .567 0 r
.85736 .35069 m
.86982 .35679 L
s
1 .571 0 r
.85736 .35069 m
.8701 .35643 L
s
1 .519 0 r
.85736 .35069 m
.86865 .35652 L
s
1 .536 0 r
.85736 .35069 m
.86576 .3406 L
s
1 .53 0 r
.85736 .35069 m
.86577 .34082 L
s
1 .549 0 r
.85736 .35069 m
.86644 .34077 L
s
1 .541 0 r
.85736 .35069 m
.86639 .341 L
s
1 .547 0 r
.85736 .35069 m
.86623 .34065 L
s
1 .537 0 r
.85736 .35069 m
.86614 .3409 L
s
1 .883 0 r
.85736 .35069 m
.8786 .34664 L
s
1 .874 0 r
.85736 .35069 m
.87833 .34646 L
s
1 .887 0 r
.85736 .35069 m
.87874 .34687 L
s
1 .869 0 r
.85736 .35069 m
.87823 .34662 L
s
1 .865 0 r
.85736 .35069 m
.87818 .34682 L
s
1 .875 0 r
.85736 .35069 m
.87845 .34691 L
s
.772 1 0 r
.85736 .35069 m
.82843 .35884 L
s
.775 1 0 r
.85736 .35069 m
.82847 .35871 L
s
.767 1 0 r
.85736 .35069 m
.82833 .35889 L
s
.768 1 0 r
.85736 .35069 m
.82832 .35875 L
s
.77 1 0 r
.85736 .35069 m
.82834 .35863 L
s
.757 1 0 r
.85736 .35069 m
.828 .35867 L
s
1 .306 0 r
.85736 .35069 m
.85004 .35229 L
s
1 .299 0 r
.85736 .35069 m
.85015 .3519 L
s
1 .278 0 r
.85736 .35069 m
.85076 .35227 L
s
1 .282 0 r
.85736 .35069 m
.85058 .35189 L
s
1 .291 0 r
.85736 .35069 m
.8504 .3522 L
s
1 .32 0 r
.85736 .35069 m
.84964 .35196 L
s
1 .822 0 r
.85736 .35069 m
.85962 .33069 L
s
1 .829 0 r
.85736 .35069 m
.85965 .33054 L
s
1 .834 0 r
.85736 .35069 m
.85952 .3304 L
s
1 .825 0 r
.85736 .35069 m
.85947 .3306 L
s
1 .832 0 r
.85736 .35069 m
.85918 .3304 L
s
1 .825 0 r
.85736 .35069 m
.85917 .33058 L
s
1 .019 0 r
.90011 .30528 m
.89964 .3053 L
s
1 .018 0 r
.90011 .30528 m
.90003 .30484 L
s
1 .015 0 r
.90011 .30528 m
.89984 .30502 L
s
1 .027 0 r
.90011 .30528 m
.90034 .30465 L
s
1 .032 0 r
.90011 .30528 m
.90015 .3045 L
s
1 .497 0 r
.90011 .30528 m
.89715 .31706 L
s
1 .487 0 r
.90011 .30528 m
.89729 .31685 L
s
1 .484 0 r
.90011 .30528 m
.89703 .31671 L
s
1 .492 0 r
.90011 .30528 m
.89661 .31679 L
s
1 .504 0 r
.90011 .30528 m
.89698 .3172 L
s
1 .495 0 r
.90011 .30528 m
.89687 .31695 L
s
1 .276 0 r
.90011 .30528 m
.90558 .30923 L
s
1 .268 0 r
.90011 .30528 m
.90564 .30879 L
s
1 .229 0 r
.90011 .30528 m
.90469 .30851 L
s
1 .265 0 r
.90011 .30528 m
.90513 .30938 L
s
1 .244 0 r
.90011 .30528 m
.90499 .30871 L
s
1 .248 0 r
.90011 .30528 m
.90483 .30911 L
s
1 .231 0 r
.90011 .30528 m
.90559 .30669 L
s
1 .244 0 r
.90011 .30528 m
.90602 .3061 L
s
1 .28 0 r
.90011 .30528 m
.90686 .30644 L
s
1 .264 0 r
.90011 .30528 m
.90644 .30662 L
s
1 .238 0 r
.90011 .30528 m
.90582 .3065 L
s
1 .247 0 r
.90011 .30528 m
.90605 .30641 L
s
1 .024 0 r
.89964 .3053 m
.90003 .30484 L
s
1 .014 0 r
.89964 .3053 m
.89984 .30502 L
s
1 .039 0 r
.89964 .3053 m
.90034 .30465 L
s
.89964 .3053 m
.90015 .3045 L
s
1 .491 0 r
.89964 .3053 m
.89715 .31706 L
s
1 .482 0 r
.89964 .3053 m
.89729 .31685 L
s
1 .478 0 r
.89964 .3053 m
.89703 .31671 L
s
1 .486 0 r
.89964 .3053 m
.89661 .31679 L
s
1 .499 0 r
.89964 .3053 m
.89698 .3172 L
s
1 .49 0 r
.89964 .3053 m
.89687 .31695 L
s
1 .291 0 r
.89964 .3053 m
.90558 .30923 L
s
1 .284 0 r
.89964 .3053 m
.90564 .30879 L
s
1 .244 0 r
.89964 .3053 m
.90469 .30851 L
s
1 .28 0 r
.89964 .3053 m
.90513 .30938 L
s
1 .259 0 r
.89964 .3053 m
.90499 .30871 L
s
1 .263 0 r
.89964 .3053 m
.90483 .30911 L
s
1 .25 0 r
.89964 .3053 m
.90559 .30669 L
s
1 .263 0 r
.89964 .3053 m
.90602 .3061 L
s
1 .299 0 r
.89964 .3053 m
.90686 .30644 L
s
1 .283 0 r
.89964 .3053 m
.90644 .30662 L
s
1 .257 0 r
.89964 .3053 m
.90582 .3065 L
s
1 .266 0 r
.89964 .3053 m
.90605 .30641 L
s
1 .01 0 r
.90003 .30484 m
.89984 .30502 L
s
1 .015 0 r
.90003 .30484 m
.90034 .30465 L
s
.90003 .30484 m
.90015 .3045 L
s
1 .513 0 r
.90003 .30484 m
.89715 .31706 L
s
1 .503 0 r
.90003 .30484 m
.89729 .31685 L
s
1 .5 0 r
.90003 .30484 m
.89703 .31671 L
s
1 .508 0 r
.90003 .30484 m
.89661 .31679 L
s
1 .52 0 r
.90003 .30484 m
.89698 .3172 L
s
1 .511 0 r
.90003 .30484 m
.89687 .31695 L
s
1 .289 0 r
.90003 .30484 m
.90558 .30923 L
s
1 .281 0 r
.90003 .30484 m
.90564 .30879 L
s
1 .242 0 r
.90003 .30484 m
.90469 .30851 L
s
1 .279 0 r
.90003 .30484 m
.90513 .30938 L
s
1 .257 0 r
.90003 .30484 m
.90499 .30871 L
s
1 .263 0 r
.90003 .30484 m
.90483 .30911 L
s
1 .24 0 r
.90003 .30484 m
.90559 .30669 L
s
1 .25 0 r
.90003 .30484 m
.90602 .3061 L
s
1 .287 0 r
.90003 .30484 m
.90686 .30644 L
s
1 .272 0 r
.90003 .30484 m
.90644 .30662 L
s
1 .246 0 r
.90003 .30484 m
.90582 .3065 L
s
1 .254 0 r
.90003 .30484 m
.90605 .30641 L
s
1 .025 0 r
.89984 .30502 m
.90034 .30465 L
s
.89984 .30502 m
.90015 .3045 L
s
1 .504 0 r
.89984 .30502 m
.89715 .31706 L
s
1 .494 0 r
.89984 .30502 m
.89729 .31685 L
s
1 .491 0 r
.89984 .30502 m
.89703 .31671 L
s
1 .499 0 r
.89984 .30502 m
.89661 .31679 L
s
1 .511 0 r
.89984 .30502 m
.89698 .3172 L
s
1 .502 0 r
.89984 .30502 m
.89687 .31695 L
s
1 .291 0 r
.89984 .30502 m
.90558 .30923 L
s
1 .283 0 r
.89984 .30502 m
.90564 .30879 L
s
1 .244 0 r
.89984 .30502 m
.90469 .30851 L
s
1 .28 0 r
.89984 .30502 m
.90513 .30938 L
s
1 .259 0 r
.89984 .30502 m
.90499 .30871 L
s
1 .264 0 r
.89984 .30502 m
.90483 .30911 L
s
1 .245 0 r
.89984 .30502 m
.90559 .30669 L
s
1 .256 0 r
.89984 .30502 m
.90602 .3061 L
s
1 .293 0 r
.89984 .30502 m
.90686 .30644 L
s
1 .277 0 r
.89984 .30502 m
.90644 .30662 L
s
1 .251 0 r
.89984 .30502 m
.90582 .3065 L
s
1 .26 0 r
.89984 .30502 m
.90605 .30641 L
s
1 .01 0 r
.90034 .30465 m
.90015 .3045 L
s
1 .524 0 r
.90034 .30465 m
.89715 .31706 L
s
1 .514 0 r
.90034 .30465 m
.89729 .31685 L
s
1 .511 0 r
.90034 .30465 m
.89703 .31671 L
s
1 .519 0 r
.90034 .30465 m
.89661 .31679 L
s
1 .531 0 r
.90034 .30465 m
.89698 .3172 L
s
1 .522 0 r
.90034 .30465 m
.89687 .31695 L
s
1 .284 0 r
.90034 .30465 m
.90558 .30923 L
s
1 .275 0 r
.90034 .30465 m
.90564 .30879 L
s
1 .237 0 r
.90034 .30465 m
.90469 .30851 L
s
1 .275 0 r
.90034 .30465 m
.90513 .30938 L
s
1 .252 0 r
.90034 .30465 m
.90499 .30871 L
s
1 .259 0 r
.90034 .30465 m
.90483 .30911 L
s
1 .23 0 r
.90034 .30465 m
.90559 .30669 L
s
1 .24 0 r
.90034 .30465 m
.90602 .3061 L
s
1 .276 0 r
.90034 .30465 m
.90686 .30644 L
s
1 .262 0 r
.90034 .30465 m
.90644 .30662 L
s
1 .236 0 r
.90034 .30465 m
.90582 .3065 L
s
1 .244 0 r
.90034 .30465 m
.90605 .30641 L
s
1 .528 0 r
.90015 .3045 m
.89715 .31706 L
s
1 .518 0 r
.90015 .3045 m
.89729 .31685 L
s
1 .515 0 r
.90015 .3045 m
.89703 .31671 L
s
1 .523 0 r
.90015 .3045 m
.89661 .31679 L
s
1 .535 0 r
.90015 .3045 m
.89698 .3172 L
s
1 .526 0 r
.90015 .3045 m
.89687 .31695 L
s
1 .294 0 r
.90015 .3045 m
.90558 .30923 L
s
1 .285 0 r
.90015 .3045 m
.90564 .30879 L
s
1 .247 0 r
.90015 .3045 m
.90469 .30851 L
s
1 .285 0 r
.90015 .3045 m
.90513 .30938 L
s
1 .262 0 r
.90015 .3045 m
.90499 .30871 L
s
1 .268 0 r
.90015 .3045 m
.90483 .30911 L
s
1 .24 0 r
.90015 .3045 m
.90559 .30669 L
s
1 .249 0 r
.90015 .3045 m
.90602 .3061 L
s
1 .285 0 r
.90015 .3045 m
.90686 .30644 L
s
1 .271 0 r
.90015 .3045 m
.90644 .30662 L
s
1 .245 0 r
.90015 .3045 m
.90582 .3065 L
s
1 .253 0 r
.90015 .3045 m
.90605 .30641 L
s
1 .026 0 r
.92266 .3428 m
.92204 .34275 L
s
1 .011 0 r
.92266 .3428 m
.92275 .34306 L
s
.92266 .3428 m
.9225 .34301 L
s
1 .021 0 r
.92266 .3428 m
.92219 .34298 L
s
1 .015 0 r
.92266 .3428 m
.92231 .34274 L
s
1 .112 0 r
.92266 .3428 m
.92166 .34535 L
s
1 .092 0 r
.92266 .3428 m
.92163 .34481 L
s
1 .105 0 r
.92266 .3428 m
.92172 .34519 L
s
1 .098 0 r
.92266 .3428 m
.92179 .34502 L
s
1 .09 0 r
.92266 .3428 m
.92194 .34489 L
s
1 .103 0 r
.92266 .3428 m
.92136 .34497 L
s
1 .965 0 r
.92266 .3428 m
.91672 .36566 L
s
1 .98 0 r
.92266 .3428 m
.91654 .36601 L
s
1 .962 0 r
.92266 .3428 m
.91637 .3655 L
s
1 .972 0 r
.92266 .3428 m
.91658 .3658 L
s
1 .977 0 r
.92266 .3428 m
.91636 .36587 L
s
1 .968 0 r
.92266 .3428 m
.91643 .36566 L
s
1 .837 0 r
.92266 .3428 m
.91292 .36082 L
s
1 .844 0 r
.92266 .3428 m
.91239 .36073 L
s
1 .829 0 r
.92266 .3428 m
.91305 .36067 L
s
1 .836 0 r
.92266 .3428 m
.91254 .36059 L
s
1 .833 0 r
.92266 .3428 m
.91328 .36091 L
s
1 .841 0 r
.92266 .3428 m
.91303 .361 L
s
.933 1 0 r
.92266 .3428 m
.91337 .36721 L
s
.926 1 0 r
.92266 .3428 m
.91325 .36733 L
s
.92266 .3428 m
.91292 .36721 L
s
.933 1 0 r
.92266 .3428 m
.913 .36706 L
s
.927 1 0 r
.92266 .3428 m
.91248 .36702 L
s
.933 1 0 r
.92266 .3428 m
.9132 .36716 L
s
1 .213 0 r
.92266 .3428 m
.92207 .34799 L
s
1 .217 0 r
.92266 .3428 m
.92222 .34811 L
s
1 .212 0 r
.92266 .3428 m
.92251 .348 L
s
1 .22 0 r
.92266 .3428 m
.92256 .34818 L
s
1 .223 0 r
.92266 .3428 m
.92232 .34824 L
s
1 .21 0 r
.92266 .3428 m
.92237 .34793 L
s
.601 1 0 r
.92266 .3428 m
.92103 .30861 L
s
.591 1 0 r
.92266 .3428 m
.92123 .30835 L
s
.595 1 0 r
.92266 .3428 m
.92115 .30846 L
s
.591 1 0 r
.92266 .3428 m
.92098 .30835 L
s
.598 1 0 r
.92266 .3428 m
.92097 .30852 L
s
.595 1 0 r
.92266 .3428 m
.92088 .30847 L
s
1 .032 0 r
.92204 .34275 m
.92275 .34306 L
s
1 .022 0 r
.92204 .34275 m
.9225 .34301 L
s
1 .011 0 r
.92204 .34275 m
.92219 .34298 L
s
.92204 .34275 m
.92231 .34274 L
s
1 .107 0 r
.92204 .34275 m
.92166 .34535 L
s
1 .086 0 r
.92204 .34275 m
.92163 .34481 L
s
1 .1 0 r
.92204 .34275 m
.92172 .34519 L
s
1 .093 0 r
.92204 .34275 m
.92179 .34502 L
s
1 .087 0 r
.92204 .34275 m
.92194 .34489 L
s
1 .095 0 r
.92204 .34275 m
.92136 .34497 L
s
1 .961 0 r
.92204 .34275 m
.91672 .36566 L
s
1 .976 0 r
.92204 .34275 m
.91654 .36601 L
s
1 .958 0 r
.92204 .34275 m
.91637 .3655 L
s
1 .968 0 r
.92204 .34275 m
.91658 .3658 L
s
1 .972 0 r
.92204 .34275 m
.91636 .36587 L
s
1 .964 0 r
.92204 .34275 m
.91643 .36566 L
s
1 .827 0 r
.92204 .34275 m
.91292 .36082 L
s
1 .834 0 r
.92204 .34275 m
.91239 .36073 L
s
1 .819 0 r
.92204 .34275 m
.91305 .36067 L
s
1 .826 0 r
.92204 .34275 m
.91254 .36059 L
s
1 .824 0 r
.92204 .34275 m
.91328 .36091 L
s
1 .832 0 r
.92204 .34275 m
.91303 .361 L
s
.94 1 0 r
.92204 .34275 m
.91337 .36721 L
s
.933 1 0 r
.92204 .34275 m
.91325 .36733 L
s
.934 1 0 r
.92204 .34275 m
.91292 .36721 L
s
.94 1 0 r
.92204 .34275 m
.913 .36706 L
s
.934 1 0 r
.92204 .34275 m
.91248 .36702 L
s
.94 1 0 r
.92204 .34275 m
.9132 .36716 L
s
1 .214 0 r
.92204 .34275 m
.92207 .34799 L
s
1 .219 0 r
.92204 .34275 m
.92222 .34811 L
s
1 .215 0 r
.92204 .34275 m
.92251 .348 L
s
1 .223 0 r
.92204 .34275 m
.92256 .34818 L
s
1 .225 0 r
.92204 .34275 m
.92232 .34824 L
s
1 .212 0 r
.92204 .34275 m
.92237 .34793 L
s
.604 1 0 r
.92204 .34275 m
.92103 .30861 L
s
.594 1 0 r
.92204 .34275 m
.92123 .30835 L
s
.598 1 0 r
.92204 .34275 m
.92115 .30846 L
s
.594 1 0 r
.92204 .34275 m
.92098 .30835 L
s
.601 1 0 r
.92204 .34275 m
.92097 .30852 L
s
.598 1 0 r
.92204 .34275 m
.92088 .30847 L
s
1 .01 0 r
.92275 .34306 m
.9225 .34301 L
s
1 .023 0 r
.92275 .34306 m
.92219 .34298 L
s
1 .022 0 r
.92275 .34306 m
.92231 .34274 L
s
1 .104 0 r
.92275 .34306 m
.92166 .34535 L
s
1 .085 0 r
.92275 .34306 m
.92163 .34481 L
s
1 .096 0 r
.92275 .34306 m
.92172 .34519 L
s
1 .089 0 r
.92275 .34306 m
.92179 .34502 L
s
1 .082 0 r
.92275 .34306 m
.92194 .34489 L
s
1 .096 0 r
.92275 .34306 m
.92136 .34497 L
s
1 .956 0 r
.92275 .34306 m
.91672 .36566 L
s
1 .971 0 r
.92275 .34306 m
.91654 .36601 L
s
1 .953 0 r
.92275 .34306 m
.91637 .3655 L
s
1 .963 0 r
.92275 .34306 m
.91658 .3658 L
s
1 .968 0 r
.92275 .34306 m
.91636 .36587 L
s
1 .959 0 r
.92275 .34306 m
.91643 .36566 L
s
1 .829 0 r
.92275 .34306 m
.91292 .36082 L
s
1 .837 0 r
.92275 .34306 m
.91239 .36073 L
s
1 .821 0 r
.92275 .34306 m
.91305 .36067 L
s
1 .829 0 r
.92275 .34306 m
.91254 .36059 L
s
1 .825 0 r
.92275 .34306 m
.91328 .36091 L
s
1 .834 0 r
.92275 .34306 m
.91303 .361 L
s
.942 1 0 r
.92275 .34306 m
.91337 .36721 L
s
.935 1 0 r
.92275 .34306 m
.91325 .36733 L
s
.92275 .34306 m
.91292 .36721 L
s
.942 1 0 r
.92275 .34306 m
.913 .36706 L
s
.935 1 0 r
.92275 .34306 m
.91248 .36702 L
s
.941 1 0 r
.92275 .34306 m
.9132 .36716 L
s
1 .203 0 r
.92275 .34306 m
.92207 .34799 L
s
1 .207 0 r
.92275 .34306 m
.92222 .34811 L
s
1 .202 0 r
.92275 .34306 m
.92251 .348 L
s
1 .209 0 r
.92275 .34306 m
.92256 .34818 L
s
1 .212 0 r
.92275 .34306 m
.92232 .34824 L
s
1 .2 0 r
.92275 .34306 m
.92237 .34793 L
s
.591 1 0 r
.92275 .34306 m
.92103 .30861 L
s
.58 1 0 r
.92275 .34306 m
.92123 .30835 L
s
.585 1 0 r
.92275 .34306 m
.92115 .30846 L
s
.58 1 0 r
.92275 .34306 m
.92098 .30835 L
s
.587 1 0 r
.92275 .34306 m
.92097 .30852 L
s
.584 1 0 r
.92275 .34306 m
.92088 .30847 L
s
1 .013 0 r
.9225 .34301 m
.92219 .34298 L
s
1 .014 0 r
.9225 .34301 m
.92231 .34274 L
s
1 .102 0 r
.9225 .34301 m
.92166 .34535 L
s
1 .082 0 r
.9225 .34301 m
.92163 .34481 L
s
1 .094 0 r
.9225 .34301 m
.92172 .34519 L
s
1 .087 0 r
.9225 .34301 m
.92179 .34502 L
s
1 .08 0 r
.9225 .34301 m
.92194 .34489 L
s
1 .092 0 r
.9225 .34301 m
.92136 .34497 L
s
1 .955 0 r
.9225 .34301 m
.91672 .36566 L
s
1 .97 0 r
.9225 .34301 m
.91654 .36601 L
s
1 .952 0 r
.9225 .34301 m
.91637 .3655 L
s
1 .962 0 r
.9225 .34301 m
.91658 .3658 L
s
1 .967 0 r
.9225 .34301 m
.91636 .36587 L
s
1 .958 0 r
.9225 .34301 m
.91643 .36566 L
s
1 .826 0 r
.9225 .34301 m
.91292 .36082 L
s
1 .833 0 r
.9225 .34301 m
.91239 .36073 L
s
1 .818 0 r
.9225 .34301 m
.91305 .36067 L
s
1 .825 0 r
.9225 .34301 m
.91254 .36059 L
s
1 .822 0 r
.9225 .34301 m
.91328 .36091 L
s
1 .831 0 r
.9225 .34301 m
.91303 .361 L
s
.943 1 0 r
.9225 .34301 m
.91337 .36721 L
s
.937 1 0 r
.9225 .34301 m
.91325 .36733 L
s
.9225 .34301 m
.91292 .36721 L
s
.944 1 0 r
.9225 .34301 m
.913 .36706 L
s
.937 1 0 r
.9225 .34301 m
.91248 .36702 L
s
.943 1 0 r
.9225 .34301 m
.9132 .36716 L
s
1 .204 0 r
.9225 .34301 m
.92207 .34799 L
s
1 .208 0 r
.9225 .34301 m
.92222 .34811 L
s
1 .204 0 r
.9225 .34301 m
.92251 .348 L
s
1 .211 0 r
.9225 .34301 m
.92256 .34818 L
s
1 .214 0 r
.9225 .34301 m
.92232 .34824 L
s
1 .201 0 r
.9225 .34301 m
.92237 .34793 L
s
.593 1 0 r
.9225 .34301 m
.92103 .30861 L
s
.583 1 0 r
.9225 .34301 m
.92123 .30835 L
s
.587 1 0 r
.9225 .34301 m
.92115 .30846 L
s
.582 1 0 r
.9225 .34301 m
.92098 .30835 L
s
.589 1 0 r
.9225 .34301 m
.92097 .30852 L
s
.587 1 0 r
.9225 .34301 m
.92088 .30847 L
s
1 .011 0 r
.92219 .34298 m
.92231 .34274 L
s
1 .099 0 r
.92219 .34298 m
.92166 .34535 L
s
1 .078 0 r
.92219 .34298 m
.92163 .34481 L
s
1 .092 0 r
.92219 .34298 m
.92172 .34519 L
s
1 .085 0 r
.92219 .34298 m
.92179 .34502 L
s
1 .078 0 r
.92219 .34298 m
.92194 .34489 L
s
1 .088 0 r
.92219 .34298 m
.92136 .34497 L
s
1 .953 0 r
.92219 .34298 m
.91672 .36566 L
s
1 .968 0 r
.92219 .34298 m
.91654 .36601 L
s
1 .95 0 r
.92219 .34298 m
.91637 .3655 L
s
1 .96 0 r
.92219 .34298 m
.91658 .3658 L
s
1 .965 0 r
.92219 .34298 m
.91636 .36587 L
s
1 .956 0 r
.92219 .34298 m
.91643 .36566 L
s
1 .821 0 r
.92219 .34298 m
.91292 .36082 L
s
1 .828 0 r
.92219 .34298 m
.91239 .36073 L
s
1 .813 0 r
.92219 .34298 m
.91305 .36067 L
s
1 .82 0 r
.92219 .34298 m
.91254 .36059 L
s
1 .818 0 r
.92219 .34298 m
.91328 .36091 L
s
1 .826 0 r
.92219 .34298 m
.91303 .361 L
s
.947 1 0 r
.92219 .34298 m
.91337 .36721 L
s
.94 1 0 r
.92219 .34298 m
.91325 .36733 L
s
.92219 .34298 m
.91292 .36721 L
s
.947 1 0 r
.92219 .34298 m
.913 .36706 L
s
.941 1 0 r
.92219 .34298 m
.91248 .36702 L
s
.946 1 0 r
.92219 .34298 m
.9132 .36716 L
s
1 .204 0 r
.92219 .34298 m
.92207 .34799 L
s
1 .209 0 r
.92219 .34298 m
.92222 .34811 L
s
1 .205 0 r
.92219 .34298 m
.92251 .348 L
s
1 .213 0 r
.92219 .34298 m
.92256 .34818 L
s
1 .215 0 r
.92219 .34298 m
.92232 .34824 L
s
1 .202 0 r
.92219 .34298 m
.92237 .34793 L
s
.595 1 0 r
.92219 .34298 m
.92103 .30861 L
s
.584 1 0 r
.92219 .34298 m
.92123 .30835 L
s
.589 1 0 r
.92219 .34298 m
.92115 .30846 L
s
.584 1 0 r
.92219 .34298 m
.92098 .30835 L
s
.591 1 0 r
.92219 .34298 m
.92097 .30852 L
s
.589 1 0 r
.92219 .34298 m
.92088 .30847 L
s
1 .11 0 r
.92231 .34274 m
.92166 .34535 L
s
1 .089 0 r
.92231 .34274 m
.92163 .34481 L
s
1 .103 0 r
.92231 .34274 m
.92172 .34519 L
s
1 .096 0 r
.92231 .34274 m
.92179 .34502 L
s
1 .089 0 r
.92231 .34274 m
.92194 .34489 L
s
1 .099 0 r
.92231 .34274 m
.92136 .34497 L
s
1 .964 0 r
.92231 .34274 m
.91672 .36566 L
s
1 .979 0 r
.92231 .34274 m
.91654 .36601 L
s
1 .961 0 r
.92231 .34274 m
.91637 .3655 L
s
1 .971 0 r
.92231 .34274 m
.91658 .3658 L
s
1 .976 0 r
.92231 .34274 m
.91636 .36587 L
s
1 .967 0 r
.92231 .34274 m
.91643 .36566 L
s
1 .833 0 r
.92231 .34274 m
.91292 .36082 L
s
1 .84 0 r
.92231 .34274 m
.91239 .36073 L
s
1 .824 0 r
.92231 .34274 m
.91305 .36067 L
s
1 .831 0 r
.92231 .34274 m
.91254 .36059 L
s
1 .829 0 r
.92231 .34274 m
.91328 .36091 L
s
1 .837 0 r
.92231 .34274 m
.91303 .361 L
s
.936 1 0 r
.92231 .34274 m
.91337 .36721 L
s
.929 1 0 r
.92231 .34274 m
.91325 .36733 L
s
.92231 .34274 m
.91292 .36721 L
s
.936 1 0 r
.92231 .34274 m
.913 .36706 L
s
.93 1 0 r
.92231 .34274 m
.91248 .36702 L
s
.935 1 0 r
.92231 .34274 m
.9132 .36716 L
s
1 .215 0 r
.92231 .34274 m
.92207 .34799 L
s
1 .219 0 r
.92231 .34274 m
.92222 .34811 L
s
1 .215 0 r
.92231 .34274 m
.92251 .348 L
s
1 .223 0 r
.92231 .34274 m
.92256 .34818 L
s
1 .225 0 r
.92231 .34274 m
.92232 .34824 L
s
1 .212 0 r
.92231 .34274 m
.92237 .34793 L
s
.605 1 0 r
.92231 .34274 m
.92103 .30861 L
s
.594 1 0 r
.92231 .34274 m
.92123 .30835 L
s
.599 1 0 r
.92231 .34274 m
.92115 .30846 L
s
.594 1 0 r
.92231 .34274 m
.92098 .30835 L
s
.601 1 0 r
.92231 .34274 m
.92097 .30852 L
s
.598 1 0 r
.92231 .34274 m
.92088 .30847 L
s
1 .007 0 r
.88887 .39748 m
.88871 .39755 L
s
1 .008 0 r
.88887 .39748 m
.88884 .39728 L
s
1 .012 0 r
.88887 .39748 m
.88901 .3972 L
s
1 .016 0 r
.88887 .39748 m
.88906 .39783 L
s
1 .009 0 r
.88887 .39748 m
.88898 .39768 L
s
1 .439 0 r
.88887 .39748 m
.89315 .38762 L
s
1 .429 0 r
.88887 .39748 m
.89259 .38767 L
s
1 .437 0 r
.88887 .39748 m
.89275 .3875 L
s
1 .445 0 r
.88887 .39748 m
.89291 .38735 L
s
1 .436 0 r
.88887 .39748 m
.89203 .38728 L
s
1 .454 0 r
.88887 .39748 m
.8929 .38713 L
s
1 .304 0 r
.88887 .39748 m
.89628 .39673 L
s
1 .265 0 r
.88887 .39748 m
.8953 .3966 L
s
1 .288 0 r
.88887 .39748 m
.89584 .39637 L
s
1 .289 0 r
.88887 .39748 m
.89593 .39699 L
s
1 .284 0 r
.88887 .39748 m
.89579 .39671 L
s
1 .256 0 r
.88887 .39748 m
.89503 .39636 L
s
.991 1 0 r
.88887 .39748 m
.90161 .37633 L
s
1 .993 0 r
.88887 .39748 m
.90176 .37686 L
s
1 .999 0 r
.88887 .39748 m
.9017 .37667 L
s
.998 1 0 r
.88887 .39748 m
.90158 .3765 L
s
1 .989 0 r
.88887 .39748 m
.90143 .3768 L
s
1 .996 0 r
.88887 .39748 m
.90143 .37658 L
s
1 .655 0 r
.88887 .39748 m
.89937 .38536 L
s
1 .616 0 r
.88887 .39748 m
.89259 .38288 L
s
1 .642 0 r
.88887 .39748 m
.89927 .38571 L
s
1 .649 0 r
.88887 .39748 m
.89954 .38572 L
s
1 .644 0 r
.88887 .39748 m
.89895 .38537 L
s
1 .65 0 r
.88887 .39748 m
.89938 .38555 L
s
1 .7 0 r
.88887 .39748 m
.90126 .38563 L
s
1 .706 0 r
.88887 .39748 m
.9013 .38547 L
s
1 .71 0 r
.88887 .39748 m
.90159 .38565 L
s
1 .703 0 r
.88887 .39748 m
.90146 .38574 L
s
1 .695 0 r
.88887 .39748 m
.90095 .38549 L
s
1 .697 0 r
.88887 .39748 m
.90131 .38579 L
s
.879 1 0 r
.88887 .39748 m
.86663 .41356 L
s
.855 1 0 r
.88887 .39748 m
.86555 .413 L
s
.878 1 0 r
.88887 .39748 m
.8665 .41341 L
s
.875 1 0 r
.88887 .39748 m
.86649 .41352 L
s
.87 1 0 r
.88887 .39748 m
.86647 .41371 L
s
.874 1 0 r
.88887 .39748 m
.86653 .41363 L
s
1 .852 0 r
.88887 .39748 m
.87805 .41529 L
s
1 .86 0 r
.88887 .39748 m
.8781 .41555 L
s
1 .855 0 r
.88887 .39748 m
.87768 .41514 L
s
1 .865 0 r
.88887 .39748 m
.87764 .41541 L
s
1 .867 0 r
.88887 .39748 m
.87788 .41564 L
s
1 .864 0 r
.88887 .39748 m
.8771 .41504 L
s
1 .012 0 r
.88871 .39755 m
.88884 .39728 L
s
1 .019 0 r
.88871 .39755 m
.88901 .3972 L
s
1 .018 0 r
.88871 .39755 m
.88906 .39783 L
s
1 .012 0 r
.88871 .39755 m
.88898 .39768 L
s
1 .445 0 r
.88871 .39755 m
.89315 .38762 L
s
1 .434 0 r
.88871 .39755 m
.89259 .38767 L
s
1 .443 0 r
.88871 .39755 m
.89275 .3875 L
s
1 .451 0 r
.88871 .39755 m
.89291 .38735 L
s
1 .441 0 r
.88871 .39755 m
.89203 .38728 L
s
1 .459 0 r
.88871 .39755 m
.8929 .38713 L
s
1 .311 0 r
.88871 .39755 m
.89628 .39673 L
s
1 .272 0 r
.88871 .39755 m
.8953 .3966 L
s
1 .295 0 r
.88871 .39755 m
.89584 .39637 L
s
1 .296 0 r
.88871 .39755 m
.89593 .39699 L
s
1 .291 0 r
.88871 .39755 m
.89579 .39671 L
s
1 .263 0 r
.88871 .39755 m
.89503 .39636 L
s
.985 1 0 r
.88871 .39755 m
.90161 .37633 L
s
1 1 0 r
.88871 .39755 m
.90176 .37686 L
s
.995 1 0 r
.88871 .39755 m
.9017 .37667 L
s
.992 1 0 r
.88871 .39755 m
.90158 .3765 L
s
1 .995 0 r
.88871 .39755 m
.90143 .3768 L
s
.998 1 0 r
.88871 .39755 m
.90143 .37658 L
s
1 .662 0 r
.88871 .39755 m
.89937 .38536 L
s
1 .62 0 r
.88871 .39755 m
.89259 .38288 L
s
1 .648 0 r
.88871 .39755 m
.89927 .38571 L
s
1 .655 0 r
.88871 .39755 m
.89954 .38572 L
s
1 .651 0 r
.88871 .39755 m
.89895 .38537 L
s
1 .656 0 r
.88871 .39755 m
.89938 .38555 L
s
1 .707 0 r
.88871 .39755 m
.90126 .38563 L
s
1 .713 0 r
.88871 .39755 m
.9013 .38547 L
s
1 .717 0 r
.88871 .39755 m
.90159 .38565 L
s
1 .71 0 r
.88871 .39755 m
.90146 .38574 L
s
1 .702 0 r
.88871 .39755 m
.90095 .38549 L
s
1 .704 0 r
.88871 .39755 m
.90131 .38579 L
s
.886 1 0 r
.88871 .39755 m
.86663 .41356 L
s
.862 1 0 r
.88871 .39755 m
.86555 .413 L
s
.885 1 0 r
.88871 .39755 m
.8665 .41341 L
s
.882 1 0 r
.88871 .39755 m
.86649 .41352 L
s
.877 1 0 r
.88871 .39755 m
.86647 .41371 L
s
.881 1 0 r
.88871 .39755 m
.86653 .41363 L
s
1 .845 0 r
.88871 .39755 m
.87805 .41529 L
s
1 .854 0 r
.88871 .39755 m
.8781 .41555 L
s
1 .848 0 r
.88871 .39755 m
.87768 .41514 L
s
1 .858 0 r
.88871 .39755 m
.87764 .41541 L
s
1 .861 0 r
.88871 .39755 m
.87788 .41564 L
s
1 .858 0 r
.88871 .39755 m
.8771 .41504 L
s
1 .007 0 r
.88884 .39728 m
.88901 .3972 L
s
1 .024 0 r
.88884 .39728 m
.88906 .39783 L
s
1 .017 0 r
.88884 .39728 m
.88898 .39768 L
s
1 .432 0 r
.88884 .39728 m
.89315 .38762 L
s
1 .421 0 r
.88884 .39728 m
.89259 .38767 L
s
1 .43 0 r
.88884 .39728 m
.89275 .3875 L
s
1 .438 0 r
.88884 .39728 m
.89291 .38735 L
s
1 .429 0 r
.88884 .39728 m
.89203 .38728 L
s
1 .447 0 r
.88884 .39728 m
.8929 .38713 L
s
1 .305 0 r
.88884 .39728 m
.89628 .39673 L
s
1 .265 0 r
.88884 .39728 m
.8953 .3966 L
s
1 .288 0 r
.88884 .39728 m
.89584 .39637 L
s
1 .29 0 r
.88884 .39728 m
.89593 .39699 L
s
1 .285 0 r
.88884 .39728 m
.89579 .39671 L
s
1 .256 0 r
.88884 .39728 m
.89503 .39636 L
s
.998 1 0 r
.88884 .39728 m
.90161 .37633 L
s
1 .987 0 r
.88884 .39728 m
.90176 .37686 L
s
1 .993 0 r
.88884 .39728 m
.9017 .37667 L
s
1 .996 0 r
.88884 .39728 m
.90158 .3765 L
s
1 .982 0 r
.88884 .39728 m
.90143 .3768 L
s
1 .99 0 r
.88884 .39728 m
.90143 .37658 L
s
1 .65 0 r
.88884 .39728 m
.89937 .38536 L
s
1 .608 0 r
.88884 .39728 m
.89259 .38288 L
s
1 .637 0 r
.88884 .39728 m
.89927 .38571 L
s
1 .643 0 r
.88884 .39728 m
.89954 .38572 L
s
1 .638 0 r
.88884 .39728 m
.89895 .38537 L
s
1 .644 0 r
.88884 .39728 m
.89938 .38555 L
s
1 .696 0 r
.88884 .39728 m
.90126 .38563 L
s
1 .701 0 r
.88884 .39728 m
.9013 .38547 L
s
1 .705 0 r
.88884 .39728 m
.90159 .38565 L
s
1 .699 0 r
.88884 .39728 m
.90146 .38574 L
s
1 .69 0 r
.88884 .39728 m
.90095 .38549 L
s
1 .693 0 r
.88884 .39728 m
.90131 .38579 L
s
.875 1 0 r
.88884 .39728 m
.86663 .41356 L
s
.852 1 0 r
.88884 .39728 m
.86555 .413 L
s
.874 1 0 r
.88884 .39728 m
.8665 .41341 L
s
.871 1 0 r
.88884 .39728 m
.86649 .41352 L
s
.866 1 0 r
.88884 .39728 m
.86647 .41371 L
s
.87 1 0 r
.88884 .39728 m
.86653 .41363 L
s
1 .858 0 r
.88884 .39728 m
.87805 .41529 L
s
1 .866 0 r
.88884 .39728 m
.8781 .41555 L
s
1 .861 0 r
.88884 .39728 m
.87768 .41514 L
s
1 .871 0 r
.88884 .39728 m
.87764 .41541 L
s
1 .874 0 r
.88884 .39728 m
.87788 .41564 L
s
1 .87 0 r
.88884 .39728 m
.8771 .41504 L
s
1 .025 0 r
.88901 .3972 m
.88906 .39783 L
s
1 .019 0 r
.88901 .3972 m
.88898 .39768 L
s
1 .427 0 r
.88901 .3972 m
.89315 .38762 L
s
1 .416 0 r
.88901 .3972 m
.89259 .38767 L
s
1 .425 0 r
.88901 .3972 m
.89275 .3875 L
s
1 .433 0 r
.88901 .3972 m
.89291 .38735 L
s
1 .424 0 r
.88901 .3972 m
.89203 .38728 L
s
1 .441 0 r
.88901 .3972 m
.8929 .38713 L
s
1 .298 0 r
.88901 .3972 m
.89628 .39673 L
s
1 .258 0 r
.88901 .3972 m
.8953 .3966 L
s
1 .281 0 r
.88901 .3972 m
.89584 .39637 L
s
1 .283 0 r
.88901 .3972 m
.89593 .39699 L
s
1 .278 0 r
.88901 .3972 m
.89579 .39671 L
s
1 .248 0 r
.88901 .3972 m
.89503 .39636 L
s
1 .996 0 r
.88901 .3972 m
.90161 .37633 L
s
1 .981 0 r
.88901 .3972 m
.90176 .37686 L
s
1 .986 0 r
.88901 .3972 m
.9017 .37667 L
s
1 .99 0 r
.88901 .3972 m
.90158 .3765 L
s
1 .976 0 r
.88901 .3972 m
.90143 .3768 L
s
1 .984 0 r
.88901 .3972 m
.90143 .37658 L
s
1 .643 0 r
.88901 .3972 m
.89937 .38536 L
s
1 .603 0 r
.88901 .3972 m
.89259 .38288 L
s
1 .63 0 r
.88901 .3972 m
.89927 .38571 L
s
1 .637 0 r
.88901 .3972 m
.89954 .38572 L
s
1 .632 0 r
.88901 .3972 m
.89895 .38537 L
s
1 .638 0 r
.88901 .3972 m
.89938 .38555 L
s
1 .689 0 r
.88901 .3972 m
.90126 .38563 L
s
1 .694 0 r
.88901 .3972 m
.9013 .38547 L
s
1 .698 0 r
.88901 .3972 m
.90159 .38565 L
s
1 .692 0 r
.88901 .3972 m
.90146 .38574 L
s
1 .683 0 r
.88901 .3972 m
.90095 .38549 L
s
1 .686 0 r
.88901 .3972 m
.90131 .38579 L
s
.867 1 0 r
.88901 .3972 m
.86663 .41356 L
s
.844 1 0 r
.88901 .3972 m
.86555 .413 L
s
.867 1 0 r
.88901 .3972 m
.8665 .41341 L
s
.864 1 0 r
.88901 .3972 m
.86649 .41352 L
s
.859 1 0 r
.88901 .3972 m
.86647 .41371 L
s
.863 1 0 r
.88901 .3972 m
.86653 .41363 L
s
1 .864 0 r
.88901 .3972 m
.87805 .41529 L
s
1 .872 0 r
.88901 .3972 m
.8781 .41555 L
s
1 .867 0 r
.88901 .3972 m
.87768 .41514 L
s
1 .877 0 r
.88901 .3972 m
.87764 .41541 L
s
1 .88 0 r
.88901 .3972 m
.87788 .41564 L
s
1 .876 0 r
.88901 .3972 m
.8771 .41504 L
s
1 .007 0 r
.88906 .39783 m
.88898 .39768 L
s
1 .449 0 r
.88906 .39783 m
.89315 .38762 L
s
1 .439 0 r
.88906 .39783 m
.89259 .38767 L
s
1 .448 0 r
.88906 .39783 m
.89275 .3875 L
s
1 .456 0 r
.88906 .39783 m
.89291 .38735 L
s
1 .448 0 r
.88906 .39783 m
.89203 .38728 L
s
1 .464 0 r
.88906 .39783 m
.8929 .38713 L
s
1 .298 0 r
.88906 .39783 m
.89628 .39673 L
s
1 .26 0 r
.88906 .39783 m
.8953 .3966 L
s
1 .283 0 r
.88906 .39783 m
.89584 .39637 L
s
.88906 .39783 m
.89593 .39699 L
s
1 .279 0 r
.88906 .39783 m
.89579 .39671 L
s
1 .251 0 r
.88906 .39783 m
.89503 .39636 L
s
.983 1 0 r
.88906 .39783 m
.90161 .37633 L
s
.999 1 0 r
.88906 .39783 m
.90176 .37686 L
s
.993 1 0 r
.88906 .39783 m
.9017 .37667 L
s
.99 1 0 r
.88906 .39783 m
.90158 .3765 L
s
1 .997 0 r
.88906 .39783 m
.90143 .3768 L
s
.996 1 0 r
.88906 .39783 m
.90143 .37658 L
s
1 .661 0 r
.88906 .39783 m
.89937 .38536 L
s
1 .627 0 r
.88906 .39783 m
.89259 .38288 L
s
1 .647 0 r
.88906 .39783 m
.89927 .38571 L
s
1 .654 0 r
.88906 .39783 m
.89954 .38572 L
s
1 .65 0 r
.88906 .39783 m
.89895 .38537 L
s
1 .655 0 r
.88906 .39783 m
.89938 .38555 L
s
1 .705 0 r
.88906 .39783 m
.90126 .38563 L
s
1 .71 0 r
.88906 .39783 m
.9013 .38547 L
s
1 .714 0 r
.88906 .39783 m
.90159 .38565 L
s
1 .708 0 r
.88906 .39783 m
.90146 .38574 L
s
1 .7 0 r
.88906 .39783 m
.90095 .38549 L
s
1 .702 0 r
.88906 .39783 m
.90131 .38579 L
s
.88 1 0 r
.88906 .39783 m
.86663 .41356 L
s
.856 1 0 r
.88906 .39783 m
.86555 .413 L
s
.88 1 0 r
.88906 .39783 m
.8665 .41341 L
s
.877 1 0 r
.88906 .39783 m
.86649 .41352 L
s
.872 1 0 r
.88906 .39783 m
.86647 .41371 L
s
.875 1 0 r
.88906 .39783 m
.86653 .41363 L
s
1 .844 0 r
.88906 .39783 m
.87805 .41529 L
s
1 .852 0 r
.88906 .39783 m
.8781 .41555 L
s
1 .847 0 r
.88906 .39783 m
.87768 .41514 L
s
1 .857 0 r
.88906 .39783 m
.87764 .41541 L
s
1 .859 0 r
.88906 .39783 m
.87788 .41564 L
s
1 .857 0 r
.88906 .39783 m
.8771 .41504 L
s
1 .445 0 r
.88898 .39768 m
.89315 .38762 L
s
1 .435 0 r
.88898 .39768 m
.89259 .38767 L
s
1 .443 0 r
.88898 .39768 m
.89275 .3875 L
s
1 .452 0 r
.88898 .39768 m
.89291 .38735 L
s
1 .443 0 r
.88898 .39768 m
.89203 .38728 L
s
1 .46 0 r
.88898 .39768 m
.8929 .38713 L
s
1 .301 0 r
.88898 .39768 m
.89628 .39673 L
s
1 .262 0 r
.88898 .39768 m
.8953 .3966 L
s
1 .285 0 r
.88898 .39768 m
.89584 .39637 L
s
.88898 .39768 m
.89593 .39699 L
s
1 .281 0 r
.88898 .39768 m
.89579 .39671 L
s
1 .253 0 r
.88898 .39768 m
.89503 .39636 L
s
.987 1 0 r
.88898 .39768 m
.90161 .37633 L
s
1 .998 0 r
.88898 .39768 m
.90176 .37686 L
s
.997 1 0 r
.88898 .39768 m
.9017 .37667 L
s
.993 1 0 r
.88898 .39768 m
.90158 .3765 L
s
1 .993 0 r
.88898 .39768 m
.90143 .3768 L
s
.999 1 0 r
.88898 .39768 m
.90143 .37658 L
s
1 .658 0 r
.88898 .39768 m
.89937 .38536 L
s
1 .622 0 r
.88898 .39768 m
.89259 .38288 L
s
1 .645 0 r
.88898 .39768 m
.89927 .38571 L
s
1 .652 0 r
.88898 .39768 m
.89954 .38572 L
s
1 .647 0 r
.88898 .39768 m
.89895 .38537 L
s
1 .653 0 r
.88898 .39768 m
.89938 .38555 L
s
1 .703 0 r
.88898 .39768 m
.90126 .38563 L
s
1 .709 0 r
.88898 .39768 m
.9013 .38547 L
s
1 .712 0 r
.88898 .39768 m
.90159 .38565 L
s
1 .706 0 r
.88898 .39768 m
.90146 .38574 L
s
1 .698 0 r
.88898 .39768 m
.90095 .38549 L
s
1 .7 0 r
.88898 .39768 m
.90131 .38579 L
s
.88 1 0 r
.88898 .39768 m
.86663 .41356 L
s
.856 1 0 r
.88898 .39768 m
.86555 .413 L
s
.879 1 0 r
.88898 .39768 m
.8665 .41341 L
s
.876 1 0 r
.88898 .39768 m
.86649 .41352 L
s
.871 1 0 r
.88898 .39768 m
.86647 .41371 L
s
.875 1 0 r
.88898 .39768 m
.86653 .41363 L
s
1 .847 0 r
.88898 .39768 m
.87805 .41529 L
s
1 .855 0 r
.88898 .39768 m
.8781 .41555 L
s
1 .85 0 r
.88898 .39768 m
.87768 .41514 L
s
1 .86 0 r
.88898 .39768 m
.87764 .41541 L
s
1 .863 0 r
.88898 .39768 m
.87788 .41564 L
s
1 .86 0 r
.88898 .39768 m
.8771 .41504 L
s
1 .032 0 r
.88689 .36786 m
.88768 .36791 L
s
1 .047 0 r
.88689 .36786 m
.88798 .36825 L
s
1 .04 0 r
.88689 .36786 m
.88768 .36843 L
s
1 .028 0 r
.88689 .36786 m
.88752 .36817 L
s
1 .013 0 r
.88689 .36786 m
.88703 .36816 L
s
1 .423 0 r
.88689 .36786 m
.89588 .37299 L
s
1 .422 0 r
.88689 .36786 m
.89571 .37325 L
s
1 .432 0 r
.88689 .36786 m
.89581 .37357 L
s
1 .425 0 r
.88689 .36786 m
.89548 .37372 L
s
1 .403 0 r
.88689 .36786 m
.89502 .37345 L
s
1 .409 0 r
.88689 .36786 m
.89537 .37317 L
s
1 .389 0 r
.88689 .36786 m
.88426 .3587 L
s
1 .383 0 r
.88689 .36786 m
.88409 .35893 L
s
1 .414 0 r
.88689 .36786 m
.88282 .35858 L
s
1 .386 0 r
.88689 .36786 m
.88417 .3588 L
s
1 .392 0 r
.88689 .36786 m
.88387 .35875 L
s
1 .417 0 r
.88689 .36786 m
.88268 .35856 L
s
1 .521 0 r
.88689 .36786 m
.88036 .35691 L
s
1 .511 0 r
.88689 .36786 m
.88041 .35716 L
s
1 .535 0 r
.88689 .36786 m
.87994 .35676 L
s
1 .526 0 r
.88689 .36786 m
.88005 .35695 L
s
1 .518 0 r
.88689 .36786 m
.88009 .35716 L
s
1 .54 0 r
.88689 .36786 m
.87964 .35681 L
s
1 .315 0 r
.88689 .36786 m
.88373 .36083 L
s
1 .327 0 r
.88689 .36786 m
.88332 .36069 L
s
1 .328 0 r
.88689 .36786 m
.88279 .36095 L
s
1 .308 0 r
.88689 .36786 m
.88348 .36113 L
s
1 .339 0 r
.88689 .36786 m
.88285 .36062 L
s
1 .315 0 r
.88689 .36786 m
.88302 .36118 L
s
1 .818 0 r
.88689 .36786 m
.87301 .38229 L
s
1 .784 0 r
.88689 .36786 m
.87437 .3824 L
s
1 .785 0 r
.88689 .36786 m
.87413 .38222 L
s
1 .797 0 r
.88689 .36786 m
.87427 .38275 L
s
1 .796 0 r
.88689 .36786 m
.87408 .38255 L
s
1 .81 0 r
.88689 .36786 m
.87302 .38203 L
s
1 .018 0 r
.88768 .36791 m
.88798 .36825 L
s
1 .021 0 r
.88768 .36791 m
.88768 .36843 L
s
1 .012 0 r
.88768 .36791 m
.88752 .36817 L
s
1 .029 0 r
.88768 .36791 m
.88703 .36816 L
s
1 .394 0 r
.88768 .36791 m
.89588 .37299 L
s
.88768 .36791 m
.89571 .37325 L
s
1 .405 0 r
.88768 .36791 m
.89581 .37357 L
s
1 .398 0 r
.88768 .36791 m
.89548 .37372 L
s
1 .376 0 r
.88768 .36791 m
.89502 .37345 L
s
1 .381 0 r
.88768 .36791 m
.89537 .37317 L
s
1 .401 0 r
.88768 .36791 m
.88426 .3587 L
s
1 .395 0 r
.88768 .36791 m
.88409 .35893 L
s
1 .43 0 r
.88768 .36791 m
.88282 .35858 L
s
1 .399 0 r
.88768 .36791 m
.88417 .3588 L
s
1 .406 0 r
.88768 .36791 m
.88387 .35875 L
s
1 .433 0 r
.88768 .36791 m
.88268 .35856 L
s
1 .54 0 r
.88768 .36791 m
.88036 .35691 L
s
1 .53 0 r
.88768 .36791 m
.88041 .35716 L
s
1 .555 0 r
.88768 .36791 m
.87994 .35676 L
s
1 .546 0 r
.88768 .36791 m
.88005 .35695 L
s
1 .538 0 r
.88768 .36791 m
.88009 .35716 L
s
1 .56 0 r
.88768 .36791 m
.87964 .35681 L
s
1 .331 0 r
.88768 .36791 m
.88373 .36083 L
s
1 .344 0 r
.88768 .36791 m
.88332 .36069 L
s
1 .347 0 r
.88768 .36791 m
.88279 .36095 L
s
1 .326 0 r
.88768 .36791 m
.88348 .36113 L
s
1 .357 0 r
.88768 .36791 m
.88285 .36062 L
s
1 .334 0 r
.88768 .36791 m
.88302 .36118 L
s
1 .84 0 r
.88768 .36791 m
.87301 .38229 L
s
1 .804 0 r
.88768 .36791 m
.87437 .3824 L
s
1 .805 0 r
.88768 .36791 m
.87413 .38222 L
s
1 .817 0 r
.88768 .36791 m
.87427 .38275 L
s
1 .816 0 r
.88768 .36791 m
.87408 .38255 L
s
1 .832 0 r
.88768 .36791 m
.87302 .38203 L
s
1 .014 0 r
.88798 .36825 m
.88768 .36843 L
s
1 .019 0 r
.88798 .36825 m
.88752 .36817 L
s
1 .039 0 r
.88798 .36825 m
.88703 .36816 L
s
1 .377 0 r
.88798 .36825 m
.89588 .37299 L
s
1 .376 0 r
.88798 .36825 m
.89571 .37325 L
s
1 .387 0 r
.88798 .36825 m
.89581 .37357 L
s
1 .38 0 r
.88798 .36825 m
.89548 .37372 L
s
1 .358 0 r
.88798 .36825 m
.89502 .37345 L
s
1 .363 0 r
.88798 .36825 m
.89537 .37317 L
s
1 .419 0 r
.88798 .36825 m
.88426 .3587 L
s
1 .413 0 r
.88798 .36825 m
.88409 .35893 L
s
1 .448 0 r
.88798 .36825 m
.88282 .35858 L
s
1 .416 0 r
.88798 .36825 m
.88417 .3588 L
s
1 .423 0 r
.88798 .36825 m
.88387 .35875 L
s
1 .451 0 r
.88798 .36825 m
.88268 .35856 L
s
1 .558 0 r
.88798 .36825 m
.88036 .35691 L
s
1 .548 0 r
.88798 .36825 m
.88041 .35716 L
s
1 .573 0 r
.88798 .36825 m
.87994 .35676 L
s
1 .564 0 r
.88798 .36825 m
.88005 .35695 L
s
1 .556 0 r
.88798 .36825 m
.88009 .35716 L
s
1 .578 0 r
.88798 .36825 m
.87964 .35681 L
s
1 .349 0 r
.88798 .36825 m
.88373 .36083 L
s
1 .363 0 r
.88798 .36825 m
.88332 .36069 L
s
1 .366 0 r
.88798 .36825 m
.88279 .36095 L
s
1 .344 0 r
.88798 .36825 m
.88348 .36113 L
s
1 .376 0 r
.88798 .36825 m
.88285 .36062 L
s
1 .353 0 r
.88798 .36825 m
.88302 .36118 L
s
1 .839 0 r
.88798 .36825 m
.87301 .38229 L
s
1 .802 0 r
.88798 .36825 m
.87437 .3824 L
s
1 .804 0 r
.88798 .36825 m
.87413 .38222 L
s
1 .815 0 r
.88798 .36825 m
.87427 .38275 L
s
.88798 .36825 m
.87408 .38255 L
s
1 .831 0 r
.88798 .36825 m
.87302 .38203 L
s
1 .013 0 r
.88768 .36843 m
.88752 .36817 L
s
1 .029 0 r
.88768 .36843 m
.88703 .36816 L
s
1 .384 0 r
.88768 .36843 m
.89588 .37299 L
s
1 .383 0 r
.88768 .36843 m
.89571 .37325 L
s
1 .393 0 r
.88768 .36843 m
.89581 .37357 L
s
1 .385 0 r
.88768 .36843 m
.89548 .37372 L
s
1 .364 0 r
.88768 .36843 m
.89502 .37345 L
s
1 .369 0 r
.88768 .36843 m
.89537 .37317 L
s
1 .421 0 r
.88768 .36843 m
.88426 .3587 L
s
1 .415 0 r
.88768 .36843 m
.88409 .35893 L
s
1 .449 0 r
.88768 .36843 m
.88282 .35858 L
s
1 .419 0 r
.88768 .36843 m
.88417 .3588 L
s
1 .425 0 r
.88768 .36843 m
.88387 .35875 L
s
1 .452 0 r
.88768 .36843 m
.88268 .35856 L
s
1 .557 0 r
.88768 .36843 m
.88036 .35691 L
s
1 .548 0 r
.88768 .36843 m
.88041 .35716 L
s
1 .572 0 r
.88768 .36843 m
.87994 .35676 L
s
1 .563 0 r
.88768 .36843 m
.88005 .35695 L
s
1 .555 0 r
.88768 .36843 m
.88009 .35716 L
s
1 .577 0 r
.88768 .36843 m
.87964 .35681 L
s
1 .35 0 r
.88768 .36843 m
.88373 .36083 L
s
1 .363 0 r
.88768 .36843 m
.88332 .36069 L
s
1 .365 0 r
.88768 .36843 m
.88279 .36095 L
s
1 .344 0 r
.88768 .36843 m
.88348 .36113 L
s
1 .375 0 r
.88768 .36843 m
.88285 .36062 L
s
1 .352 0 r
.88768 .36843 m
.88302 .36118 L
s
1 .825 0 r
.88768 .36843 m
.87301 .38229 L
s
1 .788 0 r
.88768 .36843 m
.87437 .3824 L
s
1 .79 0 r
.88768 .36843 m
.87413 .38222 L
s
1 .801 0 r
.88768 .36843 m
.87427 .38275 L
s
.88768 .36843 m
.87408 .38255 L
s
1 .817 0 r
.88768 .36843 m
.87302 .38203 L
s
1 .02 0 r
.88752 .36817 m
.88703 .36816 L
s
1 .395 0 r
.88752 .36817 m
.89588 .37299 L
s
1 .394 0 r
.88752 .36817 m
.89571 .37325 L
s
1 .404 0 r
.88752 .36817 m
.89581 .37357 L
s
1 .397 0 r
.88752 .36817 m
.89548 .37372 L
s
1 .375 0 r
.88752 .36817 m
.89502 .37345 L
s
1 .381 0 r
.88752 .36817 m
.89537 .37317 L
s
1 .409 0 r
.88752 .36817 m
.88426 .3587 L
s
1 .403 0 r
.88752 .36817 m
.88409 .35893 L
s
1 .436 0 r
.88752 .36817 m
.88282 .35858 L
s
1 .406 0 r
.88752 .36817 m
.88417 .3588 L
s
1 .413 0 r
.88752 .36817 m
.88387 .35875 L
s
1 .439 0 r
.88752 .36817 m
.88268 .35856 L
s
1 .545 0 r
.88752 .36817 m
.88036 .35691 L
s
1 .535 0 r
.88752 .36817 m
.88041 .35716 L
s
1 .559 0 r
.88752 .36817 m
.87994 .35676 L
s
1 .551 0 r
.88752 .36817 m
.88005 .35695 L
s
1 .542 0 r
.88752 .36817 m
.88009 .35716 L
s
1 .565 0 r
.88752 .36817 m
.87964 .35681 L
s
1 .337 0 r
.88752 .36817 m
.88373 .36083 L
s
1 .35 0 r
.88752 .36817 m
.88332 .36069 L
s
1 .352 0 r
.88752 .36817 m
.88279 .36095 L
s
1 .331 0 r
.88752 .36817 m
.88348 .36113 L
s
1 .363 0 r
.88752 .36817 m
.88285 .36062 L
s
1 .339 0 r
.88752 .36817 m
.88302 .36118 L
s
1 .827 0 r
.88752 .36817 m
.87301 .38229 L
s
1 .791 0 r
.88752 .36817 m
.87437 .3824 L
s
1 .793 0 r
.88752 .36817 m
.87413 .38222 L
s
1 .805 0 r
.88752 .36817 m
.87427 .38275 L
s
1 .804 0 r
.88752 .36817 m
.87408 .38255 L
s
1 .82 0 r
.88752 .36817 m
.87302 .38203 L
s
1 .412 0 r
.88703 .36816 m
.89588 .37299 L
s
1 .411 0 r
.88703 .36816 m
.89571 .37325 L
s
1 .421 0 r
.88703 .36816 m
.89581 .37357 L
s
1 .413 0 r
.88703 .36816 m
.89548 .37372 L
s
1 .392 0 r
.88703 .36816 m
.89502 .37345 L
s
1 .398 0 r
.88703 .36816 m
.89537 .37317 L
s
1 .403 0 r
.88703 .36816 m
.88426 .3587 L
s
1 .396 0 r
.88703 .36816 m
.88409 .35893 L
s
1 .427 0 r
.88703 .36816 m
.88282 .35858 L
s
1 .4 0 r
.88703 .36816 m
.88417 .3588 L
s
1 .406 0 r
.88703 .36816 m
.88387 .35875 L
s
1 .431 0 r
.88703 .36816 m
.88268 .35856 L
s
1 .534 0 r
.88703 .36816 m
.88036 .35691 L
s
1 .525 0 r
.88703 .36816 m
.88041 .35716 L
s
1 .549 0 r
.88703 .36816 m
.87994 .35676 L
s
1 .54 0 r
.88703 .36816 m
.88005 .35695 L
s
1 .531 0 r
.88703 .36816 m
.88009 .35716 L
s
1 .553 0 r
.88703 .36816 m
.87964 .35681 L
s
1 .328 0 r
.88703 .36816 m
.88373 .36083 L
s
1 .341 0 r
.88703 .36816 m
.88332 .36069 L
s
1 .342 0 r
.88703 .36816 m
.88279 .36095 L
s
1 .322 0 r
.88703 .36816 m
.88348 .36113 L
s
1 .352 0 r
.88703 .36816 m
.88285 .36062 L
s
1 .329 0 r
.88703 .36816 m
.88302 .36118 L
s
1 .813 0 r
.88703 .36816 m
.87301 .38229 L
s
1 .778 0 r
.88703 .36816 m
.87437 .3824 L
s
1 .78 0 r
.88703 .36816 m
.87413 .38222 L
s
1 .792 0 r
.88703 .36816 m
.87427 .38275 L
s
1 .791 0 r
.88703 .36816 m
.87408 .38255 L
s
1 .805 0 r
.88703 .36816 m
.87302 .38203 L
s
1 .015 0 r
.90316 .38238 m
.90278 .38239 L
s
1 .043 0 r
.90316 .38238 m
.90212 .38225 L
s
1 .034 0 r
.90316 .38238 m
.90235 .38256 L
s
1 .031 0 r
.90316 .38238 m
.90248 .38206 L
s
1 .068 0 r
.90316 .38238 m
.90151 .38219 L
s
1 .65 0 r
.90316 .38238 m
.89628 .39673 L
s
1 .664 0 r
.90316 .38238 m
.8953 .3966 L
s
1 .645 0 r
.90316 .38238 m
.89584 .39637 L
s
1 .666 0 r
.90316 .38238 m
.89593 .39699 L
s
1 .659 0 r
.90316 .38238 m
.89579 .39671 L
s
1 .661 0 r
.90316 .38238 m
.89503 .39636 L
s
1 .393 0 r
.90316 .38238 m
.90358 .39198 L
s
1 .386 0 r
.90316 .38238 m
.9031 .39182 L
s
1 .373 0 r
.90316 .38238 m
.90303 .39151 L
s
1 .381 0 r
.90316 .38238 m
.90268 .39168 L
s
1 .401 0 r
.90316 .38238 m
.90301 .39218 L
s
1 .395 0 r
.90316 .38238 m
.90275 .39204 L
s
1 .255 0 r
.90316 .38238 m
.90161 .37633 L
s
1 .233 0 r
.90316 .38238 m
.90176 .37686 L
s
1 .241 0 r
.90316 .38238 m
.9017 .37667 L
s
1 .249 0 r
.90316 .38238 m
.90158 .3765 L
s
1 .239 0 r
.90316 .38238 m
.90143 .3768 L
s
1 .247 0 r
.90316 .38238 m
.90143 .37658 L
s
1 .71 0 r
.90316 .38238 m
.89081 .37016 L
s
1 .709 0 r
.90316 .38238 m
.89103 .36998 L
s
1 .715 0 r
.90316 .38238 m
.89083 .36996 L
s
1 .732 0 r
.90316 .38238 m
.89045 .36974 L
s
.90316 .38238 m
.89032 .36988 L
s
1 .72 0 r
.90316 .38238 m
.89086 .36976 L
s
1 .485 0 r
.90316 .38238 m
.89588 .37299 L
s
1 .482 0 r
.90316 .38238 m
.89571 .37325 L
s
1 .469 0 r
.90316 .38238 m
.89581 .37357 L
s
1 .473 0 r
.90316 .38238 m
.89548 .37372 L
s
1 .494 0 r
.90316 .38238 m
.89502 .37345 L
s
1 .493 0 r
.90316 .38238 m
.89537 .37317 L
s
1 .028 0 r
.90278 .38239 m
.90212 .38225 L
s
1 .019 0 r
.90278 .38239 m
.90235 .38256 L
s
1 .018 0 r
.90278 .38239 m
.90248 .38206 L
s
1 .053 0 r
.90278 .38239 m
.90151 .38219 L
s
1 .644 0 r
.90278 .38239 m
.89628 .39673 L
s
1 .656 0 r
.90278 .38239 m
.8953 .3966 L
s
1 .638 0 r
.90278 .38239 m
.89584 .39637 L
s
1 .659 0 r
.90278 .38239 m
.89593 .39699 L
s
1 .651 0 r
.90278 .38239 m
.89579 .39671 L
s
1 .653 0 r
.90278 .38239 m
.89503 .39636 L
s
1 .394 0 r
.90278 .38239 m
.90358 .39198 L
s
1 .386 0 r
.90278 .38239 m
.9031 .39182 L
s
1 .373 0 r
.90278 .38239 m
.90303 .39151 L
s
1 .38 0 r
.90278 .38239 m
.90268 .39168 L
s
1 .4 0 r
.90278 .38239 m
.90301 .39218 L
s
1 .395 0 r
.90278 .38239 m
.90275 .39204 L
s
1 .252 0 r
.90278 .38239 m
.90161 .37633 L
s
1 .23 0 r
.90278 .38239 m
.90176 .37686 L
s
1 .238 0 r
.90278 .38239 m
.9017 .37667 L
s
1 .245 0 r
.90278 .38239 m
.90158 .3765 L
s
1 .235 0 r
.90278 .38239 m
.90143 .3768 L
s
1 .244 0 r
.90278 .38239 m
.90143 .37658 L
s
1 .699 0 r
.90278 .38239 m
.89081 .37016 L
s
1 .698 0 r
.90278 .38239 m
.89103 .36998 L
s
1 .704 0 r
.90278 .38239 m
.89083 .36996 L
s
1 .722 0 r
.90278 .38239 m
.89045 .36974 L
s
1 .721 0 r
.90278 .38239 m
.89032 .36988 L
s
1 .71 0 r
.90278 .38239 m
.89086 .36976 L
s
1 .476 0 r
.90278 .38239 m
.89588 .37299 L
s
1 .472 0 r
.90278 .38239 m
.89571 .37325 L
s
1 .46 0 r
.90278 .38239 m
.89581 .37357 L
s
1 .463 0 r
.90278 .38239 m
.89548 .37372 L
s
1 .484 0 r
.90278 .38239 m
.89502 .37345 L
s
1 .483 0 r
.90278 .38239 m
.89537 .37317 L
s
1 .016 0 r
.90212 .38225 m
.90235 .38256 L
s
1 .017 0 r
.90212 .38225 m
.90248 .38206 L
s
1 .025 0 r
.90212 .38225 m
.90151 .38219 L
s
1 .638 0 r
.90212 .38225 m
.89628 .39673 L
s
1 .649 0 r
.90212 .38225 m
.8953 .3966 L
s
1 .631 0 r
.90212 .38225 m
.89584 .39637 L
s
1 .653 0 r
.90212 .38225 m
.89593 .39699 L
s
1 .645 0 r
.90212 .38225 m
.89579 .39671 L
s
.90212 .38225 m
.89503 .39636 L
s
1 .402 0 r
.90212 .38225 m
.90358 .39198 L
s
1 .393 0 r
.90212 .38225 m
.9031 .39182 L
s
1 .38 0 r
.90212 .38225 m
.90303 .39151 L
s
1 .386 0 r
.90212 .38225 m
.90268 .39168 L
s
1 .407 0 r
.90212 .38225 m
.90301 .39218 L
s
1 .401 0 r
.90212 .38225 m
.90275 .39204 L
s
1 .243 0 r
.90212 .38225 m
.90161 .37633 L
s
1 .221 0 r
.90212 .38225 m
.90176 .37686 L
s
1 .229 0 r
.90212 .38225 m
.9017 .37667 L
s
1 .236 0 r
.90212 .38225 m
.90158 .3765 L
s
1 .225 0 r
.90212 .38225 m
.90143 .3768 L
s
1 .233 0 r
.90212 .38225 m
.90143 .37658 L
s
1 .676 0 r
.90212 .38225 m
.89081 .37016 L
s
.90212 .38225 m
.89103 .36998 L
s
1 .682 0 r
.90212 .38225 m
.89083 .36996 L
s
1 .699 0 r
.90212 .38225 m
.89045 .36974 L
s
.90212 .38225 m
.89032 .36988 L
s
1 .687 0 r
.90212 .38225 m
.89086 .36976 L
s
1 .456 0 r
.90212 .38225 m
.89588 .37299 L
s
1 .452 0 r
.90212 .38225 m
.89571 .37325 L
s
1 .439 0 r
.90212 .38225 m
.89581 .37357 L
s
1 .442 0 r
.90212 .38225 m
.89548 .37372 L
s
1 .462 0 r
.90212 .38225 m
.89502 .37345 L
s
.90212 .38225 m
.89537 .37317 L
s
1 .021 0 r
.90235 .38256 m
.90248 .38206 L
s
1 .037 0 r
.90235 .38256 m
.90151 .38219 L
s
1 .63 0 r
.90235 .38256 m
.89628 .39673 L
s
1 .642 0 r
.90235 .38256 m
.8953 .3966 L
s
1 .624 0 r
.90235 .38256 m
.89584 .39637 L
s
1 .645 0 r
.90235 .38256 m
.89593 .39699 L
s
1 .637 0 r
.90235 .38256 m
.89579 .39671 L
s
1 .638 0 r
.90235 .38256 m
.89503 .39636 L
s
1 .388 0 r
.90235 .38256 m
.90358 .39198 L
s
1 .379 0 r
.90235 .38256 m
.9031 .39182 L
s
1 .367 0 r
.90235 .38256 m
.90303 .39151 L
s
1 .373 0 r
.90235 .38256 m
.90268 .39168 L
s
1 .394 0 r
.90235 .38256 m
.90301 .39218 L
s
1 .388 0 r
.90235 .38256 m
.90275 .39204 L
s
1 .256 0 r
.90235 .38256 m
.90161 .37633 L
s
1 .234 0 r
.90235 .38256 m
.90176 .37686 L
s
1 .242 0 r
.90235 .38256 m
.9017 .37667 L
s
1 .25 0 r
.90235 .38256 m
.90158 .3765 L
s
1 .239 0 r
.90235 .38256 m
.90143 .3768 L
s
1 .247 0 r
.90235 .38256 m
.90143 .37658 L
s
1 .692 0 r
.90235 .38256 m
.89081 .37016 L
s
.90235 .38256 m
.89103 .36998 L
s
1 .698 0 r
.90235 .38256 m
.89083 .36996 L
s
1 .715 0 r
.90235 .38256 m
.89045 .36974 L
s
1 .714 0 r
.90235 .38256 m
.89032 .36988 L
s
1 .703 0 r
.90235 .38256 m
.89086 .36976 L
s
1 .472 0 r
.90235 .38256 m
.89588 .37299 L
s
1 .467 0 r
.90235 .38256 m
.89571 .37325 L
s
1 .455 0 r
.90235 .38256 m
.89581 .37357 L
s
1 .457 0 r
.90235 .38256 m
.89548 .37372 L
s
1 .478 0 r
.90235 .38256 m
.89502 .37345 L
s
.90235 .38256 m
.89537 .37317 L
s
1 .04 0 r
.90248 .38206 m
.90151 .38219 L
s
1 .651 0 r
.90248 .38206 m
.89628 .39673 L
s
1 .663 0 r
.90248 .38206 m
.8953 .3966 L
s
1 .645 0 r
.90248 .38206 m
.89584 .39637 L
s
1 .666 0 r
.90248 .38206 m
.89593 .39699 L
s
1 .658 0 r
.90248 .38206 m
.89579 .39671 L
s
1 .659 0 r
.90248 .38206 m
.89503 .39636 L
s
1 .408 0 r
.90248 .38206 m
.90358 .39198 L
s
1 .4 0 r
.90248 .38206 m
.9031 .39182 L
s
1 .387 0 r
.90248 .38206 m
.90303 .39151 L
s
1 .393 0 r
.90248 .38206 m
.90268 .39168 L
s
1 .414 0 r
.90248 .38206 m
.90301 .39218 L
s
1 .408 0 r
.90248 .38206 m
.90275 .39204 L
s
1 .237 0 r
.90248 .38206 m
.90161 .37633 L
s
1 .214 0 r
.90248 .38206 m
.90176 .37686 L
s
1 .222 0 r
.90248 .38206 m
.9017 .37667 L
s
1 .23 0 r
.90248 .38206 m
.90158 .3765 L
s
1 .219 0 r
.90248 .38206 m
.90143 .3768 L
s
1 .228 0 r
.90248 .38206 m
.90143 .37658 L
s
1 .681 0 r
.90248 .38206 m
.89081 .37016 L
s
1 .68 0 r
.90248 .38206 m
.89103 .36998 L
s
1 .686 0 r
.90248 .38206 m
.89083 .36996 L
s
1 .703 0 r
.90248 .38206 m
.89045 .36974 L
s
.90248 .38206 m
.89032 .36988 L
s
1 .691 0 r
.90248 .38206 m
.89086 .36976 L
s
1 .458 0 r
.90248 .38206 m
.89588 .37299 L
s
1 .454 0 r
.90248 .38206 m
.89571 .37325 L
s
1 .441 0 r
.90248 .38206 m
.89581 .37357 L
s
1 .444 0 r
.90248 .38206 m
.89548 .37372 L
s
1 .465 0 r
.90248 .38206 m
.89502 .37345 L
s
.90248 .38206 m
.89537 .37317 L
s
1 .631 0 r
.90151 .38219 m
.89628 .39673 L
s
1 .641 0 r
.90151 .38219 m
.8953 .3966 L
s
1 .624 0 r
.90151 .38219 m
.89584 .39637 L
s
1 .646 0 r
.90151 .38219 m
.89593 .39699 L
s
1 .638 0 r
.90151 .38219 m
.89579 .39671 L
s
1 .637 0 r
.90151 .38219 m
.89503 .39636 L
s
1 .409 0 r
.90151 .38219 m
.90358 .39198 L
s
1 .399 0 r
.90151 .38219 m
.9031 .39182 L
s
1 .386 0 r
.90151 .38219 m
.90303 .39151 L
s
1 .391 0 r
.90151 .38219 m
.90268 .39168 L
s
1 .413 0 r
.90151 .38219 m
.90301 .39218 L
s
1 .406 0 r
.90151 .38219 m
.90275 .39204 L
s
1 .239 0 r
.90151 .38219 m
.90161 .37633 L
s
1 .218 0 r
.90151 .38219 m
.90176 .37686 L
s
1 .226 0 r
.90151 .38219 m
.9017 .37667 L
s
1 .232 0 r
.90151 .38219 m
.90158 .3765 L
s
1 .221 0 r
.90151 .38219 m
.90143 .3768 L
s
1 .229 0 r
.90151 .38219 m
.90143 .37658 L
s
1 .658 0 r
.90151 .38219 m
.89081 .37016 L
s
.90151 .38219 m
.89103 .36998 L
s
1 .663 0 r
.90151 .38219 m
.89083 .36996 L
s
1 .681 0 r
.90151 .38219 m
.89045 .36974 L
s
1 .68 0 r
.90151 .38219 m
.89032 .36988 L
s
1 .669 0 r
.90151 .38219 m
.89086 .36976 L
s
1 .441 0 r
.90151 .38219 m
.89588 .37299 L
s
1 .436 0 r
.90151 .38219 m
.89571 .37325 L
s
1 .423 0 r
.90151 .38219 m
.89581 .37357 L
s
1 .425 0 r
.90151 .38219 m
.89548 .37372 L
s
1 .445 0 r
.90151 .38219 m
.89502 .37345 L
s
1 .446 0 r
.90151 .38219 m
.89537 .37317 L
s
1 .03 0 r
.91508 .31811 m
.91581 .31813 L
s
1 .018 0 r
.91508 .31811 m
.91551 .31821 L
s
1 .04 0 r
.91508 .31811 m
.91605 .31789 L
s
1 .018 0 r
.91508 .31811 m
.91547 .3179 L
s
1 .033 0 r
.91508 .31811 m
.91583 .31777 L
s
1 .754 0 r
.91508 .31811 m
.92564 .33325 L
s
1 .778 0 r
.91508 .31811 m
.92669 .33319 L
s
1 .769 0 r
.91508 .31811 m
.92572 .33363 L
s
1 .778 0 r
.91508 .31811 m
.92631 .33349 L
s
1 .756 0 r
.91508 .31811 m
.92614 .33293 L
s
1 .763 0 r
.91508 .31811 m
.926 .33324 L
s
1 .545 0 r
.91508 .31811 m
.92336 .32855 L
s
1 .556 0 r
.91508 .31811 m
.92439 .32804 L
s
1 .532 0 r
.91508 .31811 m
.92345 .32807 L
s
1 .556 0 r
.91508 .31811 m
.92412 .32826 L
s
1 .539 0 r
.91508 .31811 m
.92342 .32831 L
s
1 .53 0 r
.91508 .31811 m
.92363 .32787 L
s
1 .713 0 r
.91508 .31811 m
.91479 .33556 L
s
1 .726 0 r
.91508 .31811 m
.91488 .33587 L
s
1 .723 0 r
.91508 .31811 m
.91466 .3358 L
s
1 .71 0 r
.91508 .31811 m
.91448 .33547 L
s
1 .728 0 r
.91508 .31811 m
.91444 .33591 L
s
1 .719 0 r
.91508 .31811 m
.91445 .33568 L
s
1 .589 0 r
.91508 .31811 m
.90346 .32663 L
s
1 .573 0 r
.91508 .31811 m
.90386 .32651 L
s
1 .585 0 r
.91508 .31811 m
.90348 .32648 L
s
1 .576 0 r
.91508 .31811 m
.90371 .32645 L
s
1 .57 0 r
.91508 .31811 m
.904 .3266 L
s
1 .578 0 r
.91508 .31811 m
.90358 .32634 L
s
1 .286 0 r
.91508 .31811 m
.91739 .31149 L
s
1 .277 0 r
.91508 .31811 m
.91739 .31174 L
s
1 .275 0 r
.91508 .31811 m
.91716 .3117 L
s
1 .267 0 r
.91508 .31811 m
.91727 .31194 L
s
1 .275 0 r
.91508 .31811 m
.91691 .31163 L
s
1 .288 0 r
.91508 .31811 m
.9172 .31139 L
s
.667 1 0 r
.91508 .31811 m
.90059 .28886 L
s
.675 1 0 r
.91508 .31811 m
.90154 .28864 L
s
.671 1 0 r
.91508 .31811 m
.90139 .2886 L
s
.669 1 0 r
.91508 .31811 m
.90087 .28879 L
s
.678 1 0 r
.91508 .31811 m
.9014 .28878 L
s
.673 1 0 r
.91508 .31811 m
.90126 .28872 L
s
1 .013 0 r
.91581 .31813 m
.91551 .31821 L
s
1 .014 0 r
.91581 .31813 m
.91605 .31789 L
s
1 .017 0 r
.91581 .31813 m
.91547 .3179 L
s
1 .015 0 r
.91581 .31813 m
.91583 .31777 L
s
1 .737 0 r
.91581 .31813 m
.92564 .33325 L
s
1 .759 0 r
.91581 .31813 m
.92669 .33319 L
s
1 .752 0 r
.91581 .31813 m
.92572 .33363 L
s
1 .76 0 r
.91581 .31813 m
.92631 .33349 L
s
1 .737 0 r
.91581 .31813 m
.92614 .33293 L
s
1 .745 0 r
.91581 .31813 m
.926 .33324 L
s
1 .526 0 r
.91581 .31813 m
.92336 .32855 L
s
1 .535 0 r
.91581 .31813 m
.92439 .32804 L
s
1 .512 0 r
.91581 .31813 m
.92345 .32807 L
s
1 .535 0 r
.91581 .31813 m
.92412 .32826 L
s
1 .519 0 r
.91581 .31813 m
.92342 .32831 L
s
1 .51 0 r
.91581 .31813 m
.92363 .32787 L
s
1 .713 0 r
.91581 .31813 m
.91479 .33556 L
s
1 .726 0 r
.91581 .31813 m
.91488 .33587 L
s
1 .724 0 r
.91581 .31813 m
.91466 .3358 L
s
1 .711 0 r
.91581 .31813 m
.91448 .33547 L
s
1 .729 0 r
.91581 .31813 m
.91444 .33591 L
s
1 .719 0 r
.91581 .31813 m
.91445 .33568 L
s
1 .613 0 r
.91581 .31813 m
.90346 .32663 L
s
1 .596 0 r
.91581 .31813 m
.90386 .32651 L
s
1 .609 0 r
.91581 .31813 m
.90348 .32648 L
s
1 .6 0 r
.91581 .31813 m
.90371 .32645 L
s
1 .594 0 r
.91581 .31813 m
.904 .3266 L
s
1 .602 0 r
.91581 .31813 m
.90358 .32634 L
s
1 .279 0 r
.91581 .31813 m
.91739 .31149 L
s
1 .269 0 r
.91581 .31813 m
.91739 .31174 L
s
.91581 .31813 m
.91716 .3117 L
s
1 .26 0 r
.91581 .31813 m
.91727 .31194 L
s
1 .269 0 r
.91581 .31813 m
.91691 .31163 L
s
1 .281 0 r
.91581 .31813 m
.9172 .31139 L
s
.652 1 0 r
.91581 .31813 m
.90059 .28886 L
s
.662 1 0 r
.91581 .31813 m
.90154 .28864 L
s
.657 1 0 r
.91581 .31813 m
.90139 .2886 L
s
.655 1 0 r
.91581 .31813 m
.90087 .28879 L
s
.664 1 0 r
.91581 .31813 m
.9014 .28878 L
s
.659 1 0 r
.91581 .31813 m
.90126 .28872 L
s
1 .026 0 r
.91551 .31821 m
.91605 .31789 L
s
1 .013 0 r
.91551 .31821 m
.91547 .3179 L
s
1 .022 0 r
.91551 .31821 m
.91583 .31777 L
s
1 .741 0 r
.91551 .31821 m
.92564 .33325 L
s
1 .764 0 r
.91551 .31821 m
.92669 .33319 L
s
1 .756 0 r
.91551 .31821 m
.92572 .33363 L
s
1 .765 0 r
.91551 .31821 m
.92631 .33349 L
s
1 .742 0 r
.91551 .31821 m
.92614 .33293 L
s
1 .749 0 r
.91551 .31821 m
.926 .33324 L
s
1 .53 0 r
.91551 .31821 m
.92336 .32855 L
s
1 .541 0 r
.91551 .31821 m
.92439 .32804 L
s
1 .517 0 r
.91551 .31821 m
.92345 .32807 L
s
1 .541 0 r
.91551 .31821 m
.92412 .32826 L
s
1 .524 0 r
.91551 .31821 m
.92342 .32831 L
s
1 .515 0 r
.91551 .31821 m
.92363 .32787 L
s
1 .709 0 r
.91551 .31821 m
.91479 .33556 L
s
1 .722 0 r
.91551 .31821 m
.91488 .33587 L
s
1 .72 0 r
.91551 .31821 m
.91466 .3358 L
s
1 .706 0 r
.91551 .31821 m
.91448 .33547 L
s
1 .724 0 r
.91551 .31821 m
.91444 .33591 L
s
1 .715 0 r
.91551 .31821 m
.91445 .33568 L
s
1 .601 0 r
.91551 .31821 m
.90346 .32663 L
s
1 .584 0 r
.91551 .31821 m
.90386 .32651 L
s
1 .596 0 r
.91551 .31821 m
.90348 .32648 L
s
1 .588 0 r
.91551 .31821 m
.90371 .32645 L
s
1 .582 0 r
.91551 .31821 m
.904 .3266 L
s
1 .59 0 r
.91551 .31821 m
.90358 .32634 L
s
1 .285 0 r
.91551 .31821 m
.91739 .31149 L
s
1 .275 0 r
.91551 .31821 m
.91739 .31174 L
s
.91551 .31821 m
.91716 .3117 L
s
1 .266 0 r
.91551 .31821 m
.91727 .31194 L
s
1 .275 0 r
.91551 .31821 m
.91691 .31163 L
s
1 .287 0 r
.91551 .31821 m
.9172 .31139 L
s
.655 1 0 r
.91551 .31821 m
.90059 .28886 L
s
.664 1 0 r
.91551 .31821 m
.90154 .28864 L
s
.659 1 0 r
.91551 .31821 m
.90139 .2886 L
s
.657 1 0 r
.91551 .31821 m
.90087 .28879 L
s
.666 1 0 r
.91551 .31821 m
.9014 .28878 L
s
.662 1 0 r
.91551 .31821 m
.90126 .28872 L
s
1 .024 0 r
.91605 .31789 m
.91547 .3179 L
s
1 .01 0 r
.91605 .31789 m
.91583 .31777 L
s
1 .74 0 r
.91605 .31789 m
.92564 .33325 L
s
1 .762 0 r
.91605 .31789 m
.92669 .33319 L
s
1 .755 0 r
.91605 .31789 m
.92572 .33363 L
s
1 .763 0 r
.91605 .31789 m
.92631 .33349 L
s
1 .74 0 r
.91605 .31789 m
.92614 .33293 L
s
1 .748 0 r
.91605 .31789 m
.926 .33324 L
s
1 .528 0 r
.91605 .31789 m
.92336 .32855 L
s
1 .537 0 r
.91605 .31789 m
.92439 .32804 L
s
1 .514 0 r
.91605 .31789 m
.92345 .32807 L
s
1 .537 0 r
.91605 .31789 m
.92412 .32826 L
s
1 .522 0 r
.91605 .31789 m
.92342 .32831 L
s
1 .512 0 r
.91605 .31789 m
.92363 .32787 L
s
1 .724 0 r
.91605 .31789 m
.91479 .33556 L
s
1 .736 0 r
.91605 .31789 m
.91488 .33587 L
s
1 .734 0 r
.91605 .31789 m
.91466 .3358 L
s
1 .721 0 r
.91605 .31789 m
.91448 .33547 L
s
1 .739 0 r
.91605 .31789 m
.91444 .33591 L
s
1 .73 0 r
.91605 .31789 m
.91445 .33568 L
s
1 .626 0 r
.91605 .31789 m
.90346 .32663 L
s
1 .61 0 r
.91605 .31789 m
.90386 .32651 L
s
1 .622 0 r
.91605 .31789 m
.90348 .32648 L
s
1 .613 0 r
.91605 .31789 m
.90371 .32645 L
s
1 .607 0 r
.91605 .31789 m
.904 .3266 L
s
1 .615 0 r
.91605 .31789 m
.90358 .32634 L
s
1 .267 0 r
.91605 .31789 m
.91739 .31149 L
s
1 .257 0 r
.91605 .31789 m
.91739 .31174 L
s
.91605 .31789 m
.91716 .3117 L
s
1 .248 0 r
.91605 .31789 m
.91727 .31194 L
s
1 .258 0 r
.91605 .31789 m
.91691 .31163 L
s
1 .27 0 r
.91605 .31789 m
.9172 .31139 L
s
.656 1 0 r
.91605 .31789 m
.90059 .28886 L
s
.666 1 0 r
.91605 .31789 m
.90154 .28864 L
s
.662 1 0 r
.91605 .31789 m
.90139 .2886 L
s
.659 1 0 r
.91605 .31789 m
.90087 .28879 L
s
.668 1 0 r
.91605 .31789 m
.9014 .28878 L
s
.664 1 0 r
.91605 .31789 m
.90126 .28872 L
s
1 .016 0 r
.91547 .3179 m
.91583 .31777 L
s
1 .752 0 r
.91547 .3179 m
.92564 .33325 L
s
1 .775 0 r
.91547 .3179 m
.92669 .33319 L
s
1 .767 0 r
.91547 .3179 m
.92572 .33363 L
s
1 .776 0 r
.91547 .3179 m
.92631 .33349 L
s
1 .753 0 r
.91547 .3179 m
.92614 .33293 L
s
1 .76 0 r
.91547 .3179 m
.926 .33324 L
s
1 .542 0 r
.91547 .3179 m
.92336 .32855 L
s
1 .552 0 r
.91547 .3179 m
.92439 .32804 L
s
1 .528 0 r
.91547 .3179 m
.92345 .32807 L
s
1 .552 0 r
.91547 .3179 m
.92412 .32826 L
s
1 .535 0 r
.91547 .3179 m
.92342 .32831 L
s
1 .526 0 r
.91547 .3179 m
.92363 .32787 L
s
1 .722 0 r
.91547 .3179 m
.91479 .33556 L
s
1 .734 0 r
.91547 .3179 m
.91488 .33587 L
s
1 .732 0 r
.91547 .3179 m
.91466 .3358 L
s
1 .719 0 r
.91547 .3179 m
.91448 .33547 L
s
1 .737 0 r
.91547 .3179 m
.91444 .33591 L
s
1 .728 0 r
.91547 .3179 m
.91445 .33568 L
s
1 .607 0 r
.91547 .3179 m
.90346 .32663 L
s
1 .59 0 r
.91547 .3179 m
.90386 .32651 L
s
1 .602 0 r
.91547 .3179 m
.90348 .32648 L
s
1 .594 0 r
.91547 .3179 m
.90371 .32645 L
s
1 .588 0 r
.91547 .3179 m
.904 .3266 L
s
1 .596 0 r
.91547 .3179 m
.90358 .32634 L
s
1 .273 0 r
.91547 .3179 m
.91739 .31149 L
s
1 .264 0 r
.91547 .3179 m
.91739 .31174 L
s
1 .263 0 r
.91547 .3179 m
.91716 .3117 L
s
1 .254 0 r
.91547 .3179 m
.91727 .31194 L
s
1 .263 0 r
.91547 .3179 m
.91691 .31163 L
s
1 .275 0 r
.91547 .3179 m
.9172 .31139 L
s
.667 1 0 r
.91547 .3179 m
.90059 .28886 L
s
.676 1 0 r
.91547 .3179 m
.90154 .28864 L
s
.672 1 0 r
.91547 .3179 m
.90139 .2886 L
s
.669 1 0 r
.91547 .3179 m
.90087 .28879 L
s
.678 1 0 r
.91547 .3179 m
.9014 .28878 L
s
.674 1 0 r
.91547 .3179 m
.90126 .28872 L
s
1 .749 0 r
.91583 .31777 m
.92564 .33325 L
s
1 .771 0 r
.91583 .31777 m
.92669 .33319 L
s
1 .764 0 r
.91583 .31777 m
.92572 .33363 L
s
1 .772 0 r
.91583 .31777 m
.92631 .33349 L
s
1 .749 0 r
.91583 .31777 m
.92614 .33293 L
s
1 .756 0 r
.91583 .31777 m
.926 .33324 L
s
1 .537 0 r
.91583 .31777 m
.92336 .32855 L
s
1 .546 0 r
.91583 .31777 m
.92439 .32804 L
s
1 .523 0 r
.91583 .31777 m
.92345 .32807 L
s
1 .546 0 r
.91583 .31777 m
.92412 .32826 L
s
1 .531 0 r
.91583 .31777 m
.92342 .32831 L
s
1 .521 0 r
.91583 .31777 m
.92363 .32787 L
s
1 .728 0 r
.91583 .31777 m
.91479 .33556 L
s
1 .74 0 r
.91583 .31777 m
.91488 .33587 L
s
1 .738 0 r
.91583 .31777 m
.91466 .3358 L
s
1 .725 0 r
.91583 .31777 m
.91448 .33547 L
s
1 .743 0 r
.91583 .31777 m
.91444 .33591 L
s
1 .734 0 r
.91583 .31777 m
.91445 .33568 L
s
1 .622 0 r
.91583 .31777 m
.90346 .32663 L
s
1 .605 0 r
.91583 .31777 m
.90386 .32651 L
s
1 .617 0 r
.91583 .31777 m
.90348 .32648 L
s
1 .609 0 r
.91583 .31777 m
.90371 .32645 L
s
1 .603 0 r
.91583 .31777 m
.904 .3266 L
s
1 .611 0 r
.91583 .31777 m
.90358 .32634 L
s
1 .264 0 r
.91583 .31777 m
.91739 .31149 L
s
1 .254 0 r
.91583 .31777 m
.91739 .31174 L
s
.91583 .31777 m
.91716 .3117 L
s
1 .245 0 r
.91583 .31777 m
.91727 .31194 L
s
1 .255 0 r
.91583 .31777 m
.91691 .31163 L
s
1 .267 0 r
.91583 .31777 m
.9172 .31139 L
s
.665 1 0 r
.91583 .31777 m
.90059 .28886 L
s
.674 1 0 r
.91583 .31777 m
.90154 .28864 L
s
.67 1 0 r
.91583 .31777 m
.90139 .2886 L
s
.667 1 0 r
.91583 .31777 m
.90087 .28879 L
s
.677 1 0 r
.91583 .31777 m
.9014 .28878 L
s
.672 1 0 r
.91583 .31777 m
.90126 .28872 L
s
1 .023 0 r
.86806 .36492 m
.8683 .36542 L
s
1 .033 0 r
.86806 .36492 m
.868 .36573 L
s
1 .044 0 r
.86806 .36492 m
.86712 .36547 L
s
1 .04 0 r
.86806 .36492 m
.86748 .36572 L
s
1 .014 0 r
.86806 .36492 m
.86805 .36526 L
s
1 .25 0 r
.86806 .36492 m
.86764 .37102 L
s
1 .245 0 r
.86806 .36492 m
.86701 .37084 L
s
1 .238 0 r
.86806 .36492 m
.86675 .37059 L
s
1 .261 0 r
.86806 .36492 m
.86678 .37118 L
s
1 .259 0 r
.86806 .36492 m
.86652 .37108 L
s
1 .25 0 r
.86806 .36492 m
.86626 .37077 L
s
1 .204 0 r
.86806 .36492 m
.87305 .36467 L
s
1 .224 0 r
.86806 .36492 m
.87353 .36459 L
s
1 .211 0 r
.86806 .36492 m
.8732 .36439 L
s
1 .222 0 r
.86806 .36492 m
.87345 .36421 L
s
1 .219 0 r
.86806 .36492 m
.87332 .36395 L
s
1 .198 0 r
.86806 .36492 m
.87284 .3642 L
s
1 .018 0 r
.8683 .36542 m
.868 .36573 L
s
1 .048 0 r
.8683 .36542 m
.86712 .36547 L
s
1 .035 0 r
.8683 .36542 m
.86748 .36572 L
s
1 .012 0 r
.8683 .36542 m
.86805 .36526 L
s
1 .23 0 r
.8683 .36542 m
.86764 .37102 L
s
1 .227 0 r
.8683 .36542 m
.86701 .37084 L
s
1 .22 0 r
.8683 .36542 m
.86675 .37059 L
s
1 .243 0 r
.8683 .36542 m
.86678 .37118 L
s
1 .242 0 r
.8683 .36542 m
.86652 .37108 L
s
1 .234 0 r
.8683 .36542 m
.86626 .37077 L
s
1 .197 0 r
.8683 .36542 m
.87305 .36467 L
s
1 .216 0 r
.8683 .36542 m
.87353 .36459 L
s
1 .205 0 r
.8683 .36542 m
.8732 .36439 L
s
1 .216 0 r
.8683 .36542 m
.87345 .36421 L
s
1 .214 0 r
.8683 .36542 m
.87332 .36395 L
s
1 .192 0 r
.8683 .36542 m
.87284 .3642 L
s
1 .037 0 r
.868 .36573 m
.86712 .36547 L
s
1 .021 0 r
.868 .36573 m
.86748 .36572 L
s
1 .019 0 r
.868 .36573 m
.86805 .36526 L
s
1 .216 0 r
.868 .36573 m
.86764 .37102 L
s
1 .212 0 r
.868 .36573 m
.86701 .37084 L
s
1 .205 0 r
.868 .36573 m
.86675 .37059 L
s
1 .228 0 r
.868 .36573 m
.86678 .37118 L
s
1 .227 0 r
.868 .36573 m
.86652 .37108 L
s
1 .218 0 r
.868 .36573 m
.86626 .37077 L
s
1 .211 0 r
.868 .36573 m
.87305 .36467 L
s
1 .231 0 r
.868 .36573 m
.87353 .36459 L
s
1 .219 0 r
.868 .36573 m
.8732 .36439 L
s
1 .231 0 r
.868 .36573 m
.87345 .36421 L
s
1 .229 0 r
.868 .36573 m
.87332 .36395 L
s
1 .207 0 r
.868 .36573 m
.87284 .3642 L
s
1 .018 0 r
.86712 .36547 m
.86748 .36572 L
s
1 .039 0 r
.86712 .36547 m
.86805 .36526 L
s
1 .228 0 r
.86712 .36547 m
.86764 .37102 L
s
1 .219 0 r
.86712 .36547 m
.86701 .37084 L
s
1 .21 0 r
.86712 .36547 m
.86675 .37059 L
s
1 .234 0 r
.86712 .36547 m
.86678 .37118 L
s
1 .231 0 r
.86712 .36547 m
.86652 .37108 L
s
1 .22 0 r
.86712 .36547 m
.86626 .37077 L
s
1 .245 0 r
.86712 .36547 m
.87305 .36467 L
s
1 .264 0 r
.86712 .36547 m
.87353 .36459 L
s
1 .252 0 r
.86712 .36547 m
.8732 .36439 L
s
1 .264 0 r
.86712 .36547 m
.87345 .36421 L
s
1 .261 0 r
.86712 .36547 m
.87332 .36395 L
s
1 .239 0 r
.86712 .36547 m
.87284 .3642 L
s
1 .03 0 r
.86748 .36572 m
.86805 .36526 L
s
1 .217 0 r
.86748 .36572 m
.86764 .37102 L
s
1 .21 0 r
.86748 .36572 m
.86701 .37084 L
s
1 .201 0 r
.86748 .36572 m
.86675 .37059 L
s
1 .225 0 r
.86748 .36572 m
.86678 .37118 L
s
1 .222 0 r
.86748 .36572 m
.86652 .37108 L
s
1 .212 0 r
.86748 .36572 m
.86626 .37077 L
s
1 .232 0 r
.86748 .36572 m
.87305 .36467 L
s
1 .251 0 r
.86748 .36572 m
.87353 .36459 L
s
1 .24 0 r
.86748 .36572 m
.8732 .36439 L
s
1 .252 0 r
.86748 .36572 m
.87345 .36421 L
s
1 .249 0 r
.86748 .36572 m
.87332 .36395 L
s
1 .227 0 r
.86748 .36572 m
.87284 .3642 L
s
1 .236 0 r
.86805 .36526 m
.86764 .37102 L
s
1 .232 0 r
.86805 .36526 m
.86701 .37084 L
s
1 .224 0 r
.86805 .36526 m
.86675 .37059 L
s
1 .247 0 r
.86805 .36526 m
.86678 .37118 L
s
1 .246 0 r
.86805 .36526 m
.86652 .37108 L
s
1 .237 0 r
.86805 .36526 m
.86626 .37077 L
s
1 .206 0 r
.86805 .36526 m
.87305 .36467 L
s
1 .225 0 r
.86805 .36526 m
.87353 .36459 L
s
1 .213 0 r
.86805 .36526 m
.8732 .36439 L
s
1 .225 0 r
.86805 .36526 m
.87345 .36421 L
s
1 .222 0 r
.86805 .36526 m
.87332 .36395 L
s
1 .2 0 r
.86805 .36526 m
.87284 .3642 L
s
1 .011 0 r
.89715 .31706 m
.89729 .31685 L
s
1 .015 0 r
.89715 .31706 m
.89703 .31671 L
s
1 .024 0 r
.89715 .31706 m
.89661 .31679 L
s
1 .009 0 r
.89715 .31706 m
.89698 .3172 L
s
1 .012 0 r
.89715 .31706 m
.89687 .31695 L
s
1 .701 0 r
.89715 .31706 m
.88136 .32377 L
s
1 .718 0 r
.89715 .31706 m
.88102 .32402 L
s
1 .708 0 r
.89715 .31706 m
.88112 .32366 L
s
1 .696 0 r
.89715 .31706 m
.88156 .32391 L
s
1 .703 0 r
.89715 .31706 m
.88144 .3241 L
s
1 .711 0 r
.89715 .31706 m
.88114 .32387 L
s
1 .47 0 r
.89715 .31706 m
.90558 .30923 L
s
1 .485 0 r
.89715 .31706 m
.90564 .30879 L
s
1 .466 0 r
.89715 .31706 m
.90469 .30851 L
s
1 .453 0 r
.89715 .31706 m
.90513 .30938 L
s
1 .468 0 r
.89715 .31706 m
.90499 .30871 L
s
1 .452 0 r
.89715 .31706 m
.90483 .30911 L
s
1 .546 0 r
.89715 .31706 m
.90559 .30669 L
s
1 .576 0 r
.89715 .31706 m
.90602 .3061 L
s
1 .588 0 r
.89715 .31706 m
.90686 .30644 L
s
1 .571 0 r
.89715 .31706 m
.90644 .30662 L
s
1 .558 0 r
.89715 .31706 m
.90582 .3065 L
s
1 .567 0 r
.89715 .31706 m
.90605 .30641 L
s
1 .683 0 r
.89715 .31706 m
.88961 .33199 L
s
.89715 .31706 m
.8894 .33189 L
s
1 .692 0 r
.89715 .31706 m
.88928 .33207 L
s
.89715 .31706 m
.88869 .33174 L
s
1 .677 0 r
.89715 .31706 m
.88935 .33168 L
s
1 .686 0 r
.89715 .31706 m
.88911 .33182 L
s
1 .177 0 r
.89715 .31706 m
.90131 .31827 L
s
1 .206 0 r
.89715 .31706 m
.90195 .31858 L
s
1 .172 0 r
.89715 .31706 m
.90104 .31864 L
s
1 .183 0 r
.89715 .31706 m
.90136 .31859 L
s
1 .173 0 r
.89715 .31706 m
.90114 .31847 L
s
1 .171 0 r
.89715 .31706 m
.90115 .31826 L
s
1 .864 0 r
.89715 .31706 m
.89486 .33809 L
s
1 .874 0 r
.89715 .31706 m
.89535 .33838 L
s
1 .865 0 r
.89715 .31706 m
.89559 .33818 L
s
1 .858 0 r
.89715 .31706 m
.89531 .33799 L
s
1 .866 0 r
.89715 .31706 m
.8954 .33819 L
s
1 .857 0 r
.89715 .31706 m
.89501 .33792 L
s
1 .012 0 r
.89729 .31685 m
.89703 .31671 L
s
1 .028 0 r
.89729 .31685 m
.89661 .31679 L
s
1 .019 0 r
.89729 .31685 m
.89698 .3172 L
s
1 .018 0 r
.89729 .31685 m
.89687 .31695 L
s
1 .71 0 r
.89729 .31685 m
.88136 .32377 L
s
1 .726 0 r
.89729 .31685 m
.88102 .32402 L
s
1 .717 0 r
.89729 .31685 m
.88112 .32366 L
s
1 .705 0 r
.89729 .31685 m
.88156 .32391 L
s
1 .712 0 r
.89729 .31685 m
.88144 .3241 L
s
1 .72 0 r
.89729 .31685 m
.88114 .32387 L
s
1 .46 0 r
.89729 .31685 m
.90558 .30923 L
s
1 .474 0 r
.89729 .31685 m
.90564 .30879 L
s
1 .456 0 r
.89729 .31685 m
.90469 .30851 L
s
1 .442 0 r
.89729 .31685 m
.90513 .30938 L
s
1 .458 0 r
.89729 .31685 m
.90499 .30871 L
s
1 .442 0 r
.89729 .31685 m
.90483 .30911 L
s
1 .536 0 r
.89729 .31685 m
.90559 .30669 L
s
1 .566 0 r
.89729 .31685 m
.90602 .3061 L
s
1 .578 0 r
.89729 .31685 m
.90686 .30644 L
s
1 .561 0 r
.89729 .31685 m
.90644 .30662 L
s
1 .548 0 r
.89729 .31685 m
.90582 .3065 L
s
1 .557 0 r
.89729 .31685 m
.90605 .30641 L
s
1 .694 0 r
.89729 .31685 m
.88961 .33199 L
s
.89729 .31685 m
.8894 .33189 L
s
1 .703 0 r
.89729 .31685 m
.88928 .33207 L
s
.89729 .31685 m
.88869 .33174 L
s
1 .687 0 r
.89729 .31685 m
.88935 .33168 L
s
1 .697 0 r
.89729 .31685 m
.88911 .33182 L
s
1 .174 0 r
.89729 .31685 m
.90131 .31827 L
s
1 .203 0 r
.89729 .31685 m
.90195 .31858 L
s
1 .17 0 r
.89729 .31685 m
.90104 .31864 L
s
1 .181 0 r
.89729 .31685 m
.90136 .31859 L
s
1 .171 0 r
.89729 .31685 m
.90114 .31847 L
s
1 .168 0 r
.89729 .31685 m
.90115 .31826 L
s
1 .873 0 r
.89729 .31685 m
.89486 .33809 L
s
1 .883 0 r
.89729 .31685 m
.89535 .33838 L
s
1 .874 0 r
.89729 .31685 m
.89559 .33818 L
s
1 .868 0 r
.89729 .31685 m
.89531 .33799 L
s
1 .875 0 r
.89729 .31685 m
.8954 .33819 L
s
1 .866 0 r
.89729 .31685 m
.89501 .33792 L
s
1 .017 0 r
.89703 .31671 m
.89661 .31679 L
s
1 .02 0 r
.89703 .31671 m
.89698 .3172 L
s
1 .012 0 r
.89703 .31671 m
.89687 .31695 L
s
1 .702 0 r
.89703 .31671 m
.88136 .32377 L
s
1 .719 0 r
.89703 .31671 m
.88102 .32402 L
s
1 .709 0 r
.89703 .31671 m
.88112 .32366 L
s
1 .697 0 r
.89703 .31671 m
.88156 .32391 L
s
1 .705 0 r
.89703 .31671 m
.88144 .3241 L
s
1 .712 0 r
.89703 .31671 m
.88114 .32387 L
s
1 .464 0 r
.89703 .31671 m
.90558 .30923 L
s
1 .478 0 r
.89703 .31671 m
.90564 .30879 L
s
1 .458 0 r
.89703 .31671 m
.90469 .30851 L
s
1 .446 0 r
.89703 .31671 m
.90513 .30938 L
s
1 .461 0 r
.89703 .31671 m
.90499 .30871 L
s
1 .445 0 r
.89703 .31671 m
.90483 .30911 L
s
1 .538 0 r
.89703 .31671 m
.90559 .30669 L
s
1 .568 0 r
.89703 .31671 m
.90602 .3061 L
s
1 .581 0 r
.89703 .31671 m
.90686 .30644 L
s
1 .564 0 r
.89703 .31671 m
.90644 .30662 L
s
1 .55 0 r
.89703 .31671 m
.90582 .3065 L
s
1 .559 0 r
.89703 .31671 m
.90605 .30641 L
s
1 .694 0 r
.89703 .31671 m
.88961 .33199 L
s
.89703 .31671 m
.8894 .33189 L
s
1 .703 0 r
.89703 .31671 m
.88928 .33207 L
s
.89703 .31671 m
.88869 .33174 L
s
1 .688 0 r
.89703 .31671 m
.88935 .33168 L
s
1 .697 0 r
.89703 .31671 m
.88911 .33182 L
s
1 .186 0 r
.89703 .31671 m
.90131 .31827 L
s
1 .215 0 r
.89703 .31671 m
.90195 .31858 L
s
1 .182 0 r
.89703 .31671 m
.90104 .31864 L
s
1 .193 0 r
.89703 .31671 m
.90136 .31859 L
s
1 .183 0 r
.89703 .31671 m
.90114 .31847 L
s
1 .18 0 r
.89703 .31671 m
.90115 .31826 L
s
1 .878 0 r
.89703 .31671 m
.89486 .33809 L
s
1 .888 0 r
.89703 .31671 m
.89535 .33838 L
s
1 .879 0 r
.89703 .31671 m
.89559 .33818 L
s
1 .872 0 r
.89703 .31671 m
.89531 .33799 L
s
1 .88 0 r
.89703 .31671 m
.8954 .33819 L
s
1 .871 0 r
.89703 .31671 m
.89501 .33792 L
s
1 .022 0 r
.89661 .31679 m
.89698 .3172 L
s
1 .012 0 r
.89661 .31679 m
.89687 .31695 L
s
1 .685 0 r
.89661 .31679 m
.88136 .32377 L
s
1 .702 0 r
.89661 .31679 m
.88102 .32402 L
s
1 .692 0 r
.89661 .31679 m
.88112 .32366 L
s
1 .68 0 r
.89661 .31679 m
.88156 .32391 L
s
1 .688 0 r
.89661 .31679 m
.88144 .3241 L
s
1 .695 0 r
.89661 .31679 m
.88114 .32387 L
s
1 .479 0 r
.89661 .31679 m
.90558 .30923 L
s
1 .493 0 r
.89661 .31679 m
.90564 .30879 L
s
1 .473 0 r
.89661 .31679 m
.90469 .30851 L
s
1 .461 0 r
.89661 .31679 m
.90513 .30938 L
s
1 .476 0 r
.89661 .31679 m
.90499 .30871 L
s
1 .46 0 r
.89661 .31679 m
.90483 .30911 L
s
1 .552 0 r
.89661 .31679 m
.90559 .30669 L
s
1 .582 0 r
.89661 .31679 m
.90602 .3061 L
s
1 .595 0 r
.89661 .31679 m
.90686 .30644 L
s
1 .578 0 r
.89661 .31679 m
.90644 .30662 L
s
1 .564 0 r
.89661 .31679 m
.90582 .3065 L
s
1 .574 0 r
.89661 .31679 m
.90605 .30641 L
s
1 .684 0 r
.89661 .31679 m
.88961 .33199 L
s
1 .683 0 r
.89661 .31679 m
.8894 .33189 L
s
1 .692 0 r
.89661 .31679 m
.88928 .33207 L
s
1 .691 0 r
.89661 .31679 m
.88869 .33174 L
s
1 .677 0 r
.89661 .31679 m
.88935 .33168 L
s
1 .686 0 r
.89661 .31679 m
.88911 .33182 L
s
1 .201 0 r
.89661 .31679 m
.90131 .31827 L
s
1 .23 0 r
.89661 .31679 m
.90195 .31858 L
s
1 .196 0 r
.89661 .31679 m
.90104 .31864 L
s
1 .207 0 r
.89661 .31679 m
.90136 .31859 L
s
1 .197 0 r
.89661 .31679 m
.90114 .31847 L
s
1 .195 0 r
.89661 .31679 m
.90115 .31826 L
s
1 .873 0 r
.89661 .31679 m
.89486 .33809 L
s
1 .883 0 r
.89661 .31679 m
.89535 .33838 L
s
1 .875 0 r
.89661 .31679 m
.89559 .33818 L
s
1 .868 0 r
.89661 .31679 m
.89531 .33799 L
s
1 .875 0 r
.89661 .31679 m
.8954 .33819 L
s
1 .866 0 r
.89661 .31679 m
.89501 .33792 L
s
1 .011 0 r
.89698 .3172 m
.89687 .31695 L
s
1 .692 0 r
.89698 .3172 m
.88136 .32377 L
s
1 .709 0 r
.89698 .3172 m
.88102 .32402 L
s
1 .7 0 r
.89698 .3172 m
.88112 .32366 L
s
1 .687 0 r
.89698 .3172 m
.88156 .32391 L
s
1 .695 0 r
.89698 .3172 m
.88144 .3241 L
s
1 .702 0 r
.89698 .3172 m
.88114 .32387 L
s
1 .479 0 r
.89698 .3172 m
.90558 .30923 L
s
1 .494 0 r
.89698 .3172 m
.90564 .30879 L
s
1 .475 0 r
.89698 .3172 m
.90469 .30851 L
s
1 .462 0 r
.89698 .3172 m
.90513 .30938 L
s
1 .477 0 r
.89698 .3172 m
.90499 .30871 L
s
1 .461 0 r
.89698 .3172 m
.90483 .30911 L
s
1 .555 0 r
.89698 .3172 m
.90559 .30669 L
s
1 .585 0 r
.89698 .3172 m
.90602 .3061 L
s
1 .597 0 r
.89698 .3172 m
.90686 .30644 L
s
1 .58 0 r
.89698 .3172 m
.90644 .30662 L
s
1 .567 0 r
.89698 .3172 m
.90582 .3065 L
s
1 .576 0 r
.89698 .3172 m
.90605 .30641 L
s
1 .675 0 r
.89698 .3172 m
.88961 .33199 L
s
.89698 .3172 m
.8894 .33189 L
s
1 .684 0 r
.89698 .3172 m
.88928 .33207 L
s
.89698 .3172 m
.88869 .33174 L
s
1 .669 0 r
.89698 .3172 m
.88935 .33168 L
s
1 .678 0 r
.89698 .3172 m
.88911 .33182 L
s
1 .182 0 r
.89698 .3172 m
.90131 .31827 L
s
1 .211 0 r
.89698 .3172 m
.90195 .31858 L
s
1 .176 0 r
.89698 .3172 m
.90104 .31864 L
s
1 .188 0 r
.89698 .3172 m
.90136 .31859 L
s
1 .178 0 r
.89698 .3172 m
.90114 .31847 L
s
1 .176 0 r
.89698 .3172 m
.90115 .31826 L
s
1 .858 0 r
.89698 .3172 m
.89486 .33809 L
s
1 .868 0 r
.89698 .3172 m
.89535 .33838 L
s
1 .859 0 r
.89698 .3172 m
.89559 .33818 L
s
1 .852 0 r
.89698 .3172 m
.89531 .33799 L
s
1 .86 0 r
.89698 .3172 m
.8954 .33819 L
s
1 .85 0 r
.89698 .3172 m
.89501 .33792 L
s
1 .692 0 r
.89687 .31695 m
.88136 .32377 L
s
1 .709 0 r
.89687 .31695 m
.88102 .32402 L
s
1 .7 0 r
.89687 .31695 m
.88112 .32366 L
s
1 .687 0 r
.89687 .31695 m
.88156 .32391 L
s
1 .695 0 r
.89687 .31695 m
.88144 .3241 L
s
1 .702 0 r
.89687 .31695 m
.88114 .32387 L
s
1 .475 0 r
.89687 .31695 m
.90558 .30923 L
s
1 .49 0 r
.89687 .31695 m
.90564 .30879 L
s
1 .47 0 r
.89687 .31695 m
.90469 .30851 L
s
1 .458 0 r
.89687 .31695 m
.90513 .30938 L
s
1 .473 0 r
.89687 .31695 m
.90499 .30871 L
s
1 .457 0 r
.89687 .31695 m
.90483 .30911 L
s
1 .55 0 r
.89687 .31695 m
.90559 .30669 L
s
1 .58 0 r
.89687 .31695 m
.90602 .3061 L
s
1 .593 0 r
.89687 .31695 m
.90686 .30644 L
s
1 .576 0 r
.89687 .31695 m
.90644 .30662 L
s
1 .562 0 r
.89687 .31695 m
.90582 .3065 L
s
1 .571 0 r
.89687 .31695 m
.90605 .30641 L
s
1 .682 0 r
.89687 .31695 m
.88961 .33199 L
s
.89687 .31695 m
.8894 .33189 L
s
1 .691 0 r
.89687 .31695 m
.88928 .33207 L
s
.89687 .31695 m
.88869 .33174 L
s
1 .676 0 r
.89687 .31695 m
.88935 .33168 L
s
1 .685 0 r
.89687 .31695 m
.88911 .33182 L
s
1 .189 0 r
.89687 .31695 m
.90131 .31827 L
s
1 .218 0 r
.89687 .31695 m
.90195 .31858 L
s
1 .184 0 r
.89687 .31695 m
.90104 .31864 L
s
1 .195 0 r
.89687 .31695 m
.90136 .31859 L
s
1 .185 0 r
.89687 .31695 m
.90114 .31847 L
s
1 .183 0 r
.89687 .31695 m
.90115 .31826 L
s
1 .867 0 r
.89687 .31695 m
.89486 .33809 L
s
1 .878 0 r
.89687 .31695 m
.89535 .33838 L
s
1 .869 0 r
.89687 .31695 m
.89559 .33818 L
s
1 .862 0 r
.89687 .31695 m
.89531 .33799 L
s
1 .87 0 r
.89687 .31695 m
.8954 .33819 L
s
1 .86 0 r
.89687 .31695 m
.89501 .33792 L
s
1 .022 0 r
.92166 .34535 m
.92163 .34481 L
s
1 .007 0 r
.92166 .34535 m
.92172 .34519 L
s
1 .014 0 r
.92166 .34535 m
.92179 .34502 L
s
1 .022 0 r
.92166 .34535 m
.92194 .34489 L
s
1 .02 0 r
.92166 .34535 m
.92136 .34497 L
s
1 .854 0 r
.92166 .34535 m
.91672 .36566 L
s
1 .869 0 r
.92166 .34535 m
.91654 .36601 L
s
1 .851 0 r
.92166 .34535 m
.91637 .3655 L
s
1 .861 0 r
.92166 .34535 m
.91658 .3658 L
s
1 .866 0 r
.92166 .34535 m
.91636 .36587 L
s
1 .857 0 r
.92166 .34535 m
.91643 .36566 L
s
1 .52 0 r
.92166 .34535 m
.92564 .33325 L
s
1 .538 0 r
.92166 .34535 m
.92669 .33319 L
s
1 .507 0 r
.92166 .34535 m
.92572 .33363 L
s
1 .52 0 r
.92166 .34535 m
.92631 .33349 L
s
1 .54 0 r
.92166 .34535 m
.92614 .33293 L
s
1 .526 0 r
.92166 .34535 m
.926 .33324 L
s
1 .69 0 r
.92166 .34535 m
.92336 .32855 L
s
1 .716 0 r
.92166 .34535 m
.92439 .32804 L
s
1 .71 0 r
.92166 .34535 m
.92345 .32807 L
s
1 .706 0 r
.92166 .34535 m
.92412 .32826 L
s
1 .7 0 r
.92166 .34535 m
.92342 .32831 L
s
1 .719 0 r
.92166 .34535 m
.92363 .32787 L
s
1 .489 0 r
.92166 .34535 m
.91479 .33556 L
s
1 .476 0 r
.92166 .34535 m
.91488 .33587 L
s
1 .484 0 r
.92166 .34535 m
.91466 .3358 L
s
1 .499 0 r
.92166 .34535 m
.91448 .33547 L
s
1 .486 0 r
.92166 .34535 m
.91444 .33591 L
s
1 .493 0 r
.92166 .34535 m
.91445 .33568 L
s
1 .726 0 r
.92166 .34535 m
.91292 .36082 L
s
1 .734 0 r
.92166 .34535 m
.91239 .36073 L
s
1 .718 0 r
.92166 .34535 m
.91305 .36067 L
s
1 .726 0 r
.92166 .34535 m
.91254 .36059 L
s
1 .722 0 r
.92166 .34535 m
.91328 .36091 L
s
1 .73 0 r
.92166 .34535 m
.91303 .361 L
s
1 .707 0 r
.92166 .34535 m
.90586 .35238 L
s
1 .742 0 r
.92166 .34535 m
.90488 .35231 L
s
1 .681 0 r
.92166 .34535 m
.90662 .35254 L
s
1 .711 0 r
.92166 .34535 m
.90582 .35257 L
s
1 .685 0 r
.92166 .34535 m
.90661 .35276 L
s
1 .693 0 r
.92166 .34535 m
.90633 .3526 L
s
1 .016 0 r
.92163 .34481 m
.92172 .34519 L
s
1 .011 0 r
.92163 .34481 m
.92179 .34502 L
s
1 .013 0 r
.92163 .34481 m
.92194 .34489 L
s
.92163 .34481 m
.92136 .34497 L
s
1 .875 0 r
.92163 .34481 m
.91672 .36566 L
s
1 .891 0 r
.92163 .34481 m
.91654 .36601 L
s
1 .872 0 r
.92163 .34481 m
.91637 .3655 L
s
1 .882 0 r
.92163 .34481 m
.91658 .3658 L
s
1 .887 0 r
.92163 .34481 m
.91636 .36587 L
s
1 .878 0 r
.92163 .34481 m
.91643 .36566 L
s
1 .5 0 r
.92163 .34481 m
.92564 .33325 L
s
1 .518 0 r
.92163 .34481 m
.92669 .33319 L
s
1 .486 0 r
.92163 .34481 m
.92572 .33363 L
s
1 .5 0 r
.92163 .34481 m
.92631 .33349 L
s
1 .519 0 r
.92163 .34481 m
.92614 .33293 L
s
1 .505 0 r
.92163 .34481 m
.926 .33324 L
s
1 .668 0 r
.92163 .34481 m
.92336 .32855 L
s
1 .695 0 r
.92163 .34481 m
.92439 .32804 L
s
1 .688 0 r
.92163 .34481 m
.92345 .32807 L
s
1 .684 0 r
.92163 .34481 m
.92412 .32826 L
s
1 .678 0 r
.92163 .34481 m
.92342 .32831 L
s
1 .697 0 r
.92163 .34481 m
.92363 .32787 L
s
1 .47 0 r
.92163 .34481 m
.91479 .33556 L
s
1 .458 0 r
.92163 .34481 m
.91488 .33587 L
s
1 .465 0 r
.92163 .34481 m
.91466 .3358 L
s
1 .48 0 r
.92163 .34481 m
.91448 .33547 L
s
1 .467 0 r
.92163 .34481 m
.91444 .33591 L
s
1 .474 0 r
.92163 .34481 m
.91445 .33568 L
s
1 .745 0 r
.92163 .34481 m
.91292 .36082 L
s
1 .752 0 r
.92163 .34481 m
.91239 .36073 L
s
1 .737 0 r
.92163 .34481 m
.91305 .36067 L
s
1 .744 0 r
.92163 .34481 m
.91254 .36059 L
s
1 .741 0 r
.92163 .34481 m
.91328 .36091 L
s
1 .749 0 r
.92163 .34481 m
.91303 .361 L
s
1 .715 0 r
.92163 .34481 m
.90586 .35238 L
s
1 .75 0 r
.92163 .34481 m
.90488 .35231 L
s
1 .69 0 r
.92163 .34481 m
.90662 .35254 L
s
1 .719 0 r
.92163 .34481 m
.90582 .35257 L
s
1 .694 0 r
.92163 .34481 m
.90661 .35276 L
s
1 .701 0 r
.92163 .34481 m
.90633 .3526 L
s
1 .007 0 r
.92172 .34519 m
.92179 .34502 L
s
1 .015 0 r
.92172 .34519 m
.92194 .34489 L
s
1 .017 0 r
.92172 .34519 m
.92136 .34497 L
s
1 .861 0 r
.92172 .34519 m
.91672 .36566 L
s
1 .877 0 r
.92172 .34519 m
.91654 .36601 L
s
1 .858 0 r
.92172 .34519 m
.91637 .3655 L
s
1 .868 0 r
.92172 .34519 m
.91658 .3658 L
s
1 .873 0 r
.92172 .34519 m
.91636 .36587 L
s
1 .864 0 r
.92172 .34519 m
.91643 .36566 L
s
1 .513 0 r
.92172 .34519 m
.92564 .33325 L
s
1 .53 0 r
.92172 .34519 m
.92669 .33319 L
s
1 .499 0 r
.92172 .34519 m
.92572 .33363 L
s
1 .513 0 r
.92172 .34519 m
.92631 .33349 L
s
1 .532 0 r
.92172 .34519 m
.92614 .33293 L
s
1 .518 0 r
.92172 .34519 m
.926 .33324 L
s
1 .683 0 r
.92172 .34519 m
.92336 .32855 L
s
1 .709 0 r
.92172 .34519 m
.92439 .32804 L
s
1 .703 0 r
.92172 .34519 m
.92345 .32807 L
s
1 .698 0 r
.92172 .34519 m
.92412 .32826 L
s
1 .693 0 r
.92172 .34519 m
.92342 .32831 L
s
1 .712 0 r
.92172 .34519 m
.92363 .32787 L
s
1 .485 0 r
.92172 .34519 m
.91479 .33556 L
s
1 .472 0 r
.92172 .34519 m
.91488 .33587 L
s
1 .48 0 r
.92172 .34519 m
.91466 .3358 L
s
1 .495 0 r
.92172 .34519 m
.91448 .33547 L
s
1 .482 0 r
.92172 .34519 m
.91444 .33591 L
s
1 .489 0 r
.92172 .34519 m
.91445 .33568 L
s
1 .733 0 r
.92172 .34519 m
.91292 .36082 L
s
1 .741 0 r
.92172 .34519 m
.91239 .36073 L
s
1 .725 0 r
.92172 .34519 m
.91305 .36067 L
s
1 .733 0 r
.92172 .34519 m
.91254 .36059 L
s
1 .729 0 r
.92172 .34519 m
.91328 .36091 L
s
1 .737 0 r
.92172 .34519 m
.91303 .361 L
s
1 .712 0 r
.92172 .34519 m
.90586 .35238 L
s
1 .747 0 r
.92172 .34519 m
.90488 .35231 L
s
1 .686 0 r
.92172 .34519 m
.90662 .35254 L
s
1 .716 0 r
.92172 .34519 m
.90582 .35257 L
s
1 .69 0 r
.92172 .34519 m
.90661 .35276 L
s
1 .698 0 r
.92172 .34519 m
.90633 .3526 L
s
1 .008 0 r
.92179 .34502 m
.92194 .34489 L
s
1 .018 0 r
.92179 .34502 m
.92136 .34497 L
s
1 .868 0 r
.92179 .34502 m
.91672 .36566 L
s
1 .884 0 r
.92179 .34502 m
.91654 .36601 L
s
1 .865 0 r
.92179 .34502 m
.91637 .3655 L
s
1 .875 0 r
.92179 .34502 m
.91658 .3658 L
s
1 .88 0 r
.92179 .34502 m
.91636 .36587 L
s
1 .871 0 r
.92179 .34502 m
.91643 .36566 L
s
1 .506 0 r
.92179 .34502 m
.92564 .33325 L
s
1 .523 0 r
.92179 .34502 m
.92669 .33319 L
s
1 .492 0 r
.92179 .34502 m
.92572 .33363 L
s
1 .506 0 r
.92179 .34502 m
.92631 .33349 L
s
1 .525 0 r
.92179 .34502 m
.92614 .33293 L
s
1 .511 0 r
.92179 .34502 m
.926 .33324 L
s
1 .676 0 r
.92179 .34502 m
.92336 .32855 L
s
1 .702 0 r
.92179 .34502 m
.92439 .32804 L
s
1 .696 0 r
.92179 .34502 m
.92345 .32807 L
s
1 .692 0 r
.92179 .34502 m
.92412 .32826 L
s
1 .686 0 r
.92179 .34502 m
.92342 .32831 L
s
1 .705 0 r
.92179 .34502 m
.92363 .32787 L
s
1 .481 0 r
.92179 .34502 m
.91479 .33556 L
s
1 .469 0 r
.92179 .34502 m
.91488 .33587 L
s
1 .476 0 r
.92179 .34502 m
.91466 .3358 L
s
1 .491 0 r
.92179 .34502 m
.91448 .33547 L
s
1 .478 0 r
.92179 .34502 m
.91444 .33591 L
s
1 .485 0 r
.92179 .34502 m
.91445 .33568 L
s
1 .74 0 r
.92179 .34502 m
.91292 .36082 L
s
1 .748 0 r
.92179 .34502 m
.91239 .36073 L
s
1 .732 0 r
.92179 .34502 m
.91305 .36067 L
s
1 .74 0 r
.92179 .34502 m
.91254 .36059 L
s
1 .736 0 r
.92179 .34502 m
.91328 .36091 L
s
1 .745 0 r
.92179 .34502 m
.91303 .361 L
s
1 .717 0 r
.92179 .34502 m
.90586 .35238 L
s
1 .752 0 r
.92179 .34502 m
.90488 .35231 L
s
1 .692 0 r
.92179 .34502 m
.90662 .35254 L
s
1 .721 0 r
.92179 .34502 m
.90582 .35257 L
s
1 .696 0 r
.92179 .34502 m
.90661 .35276 L
s
1 .703 0 r
.92179 .34502 m
.90633 .3526 L
s
1 .024 0 r
.92194 .34489 m
.92136 .34497 L
s
1 .875 0 r
.92194 .34489 m
.91672 .36566 L
s
1 .891 0 r
.92194 .34489 m
.91654 .36601 L
s
1 .872 0 r
.92194 .34489 m
.91637 .3655 L
s
1 .882 0 r
.92194 .34489 m
.91658 .3658 L
s
1 .887 0 r
.92194 .34489 m
.91636 .36587 L
s
1 .878 0 r
.92194 .34489 m
.91643 .36566 L
s
1 .499 0 r
.92194 .34489 m
.92564 .33325 L
s
1 .516 0 r
.92194 .34489 m
.92669 .33319 L
s
1 .485 0 r
.92194 .34489 m
.92572 .33363 L
s
1 .499 0 r
.92194 .34489 m
.92631 .33349 L
s
1 .518 0 r
.92194 .34489 m
.92614 .33293 L
s
1 .504 0 r
.92194 .34489 m
.926 .33324 L
s
1 .67 0 r
.92194 .34489 m
.92336 .32855 L
s
1 .696 0 r
.92194 .34489 m
.92439 .32804 L
s
1 .69 0 r
.92194 .34489 m
.92345 .32807 L
s
1 .685 0 r
.92194 .34489 m
.92412 .32826 L
s
1 .68 0 r
.92194 .34489 m
.92342 .32831 L
s
1 .699 0 r
.92194 .34489 m
.92363 .32787 L
s
1 .48 0 r
.92194 .34489 m
.91479 .33556 L
s
1 .468 0 r
.92194 .34489 m
.91488 .33587 L
s
1 .475 0 r
.92194 .34489 m
.91466 .3358 L
s
1 .491 0 r
.92194 .34489 m
.91448 .33547 L
s
1 .478 0 r
.92194 .34489 m
.91444 .33591 L
s
1 .485 0 r
.92194 .34489 m
.91445 .33568 L
s
1 .748 0 r
.92194 .34489 m
.91292 .36082 L
s
1 .756 0 r
.92194 .34489 m
.91239 .36073 L
s
1 .74 0 r
.92194 .34489 m
.91305 .36067 L
s
1 .748 0 r
.92194 .34489 m
.91254 .36059 L
s
1 .744 0 r
.92194 .34489 m
.91328 .36091 L
s
1 .752 0 r
.92194 .34489 m
.91303 .361 L
s
1 .725 0 r
.92194 .34489 m
.90586 .35238 L
s
1 .76 0 r
.92194 .34489 m
.90488 .35231 L
s
1 .699 0 r
.92194 .34489 m
.90662 .35254 L
s
1 .729 0 r
.92194 .34489 m
.90582 .35257 L
s
1 .704 0 r
.92194 .34489 m
.90661 .35276 L
s
1 .711 0 r
.92194 .34489 m
.90633 .3526 L
s
1 .866 0 r
.92136 .34497 m
.91672 .36566 L
s
1 .882 0 r
.92136 .34497 m
.91654 .36601 L
s
1 .863 0 r
.92136 .34497 m
.91637 .3655 L
s
1 .873 0 r
.92136 .34497 m
.91658 .3658 L
s
1 .878 0 r
.92136 .34497 m
.91636 .36587 L
s
1 .869 0 r
.92136 .34497 m
.91643 .36566 L
s
1 .51 0 r
.92136 .34497 m
.92564 .33325 L
s
1 .528 0 r
.92136 .34497 m
.92669 .33319 L
s
1 .496 0 r
.92136 .34497 m
.92572 .33363 L
s
1 .511 0 r
.92136 .34497 m
.92631 .33349 L
s
1 .529 0 r
.92136 .34497 m
.92614 .33293 L
s
1 .515 0 r
.92136 .34497 m
.926 .33324 L
s
1 .676 0 r
.92136 .34497 m
.92336 .32855 L
s
1 .703 0 r
.92136 .34497 m
.92439 .32804 L
s
1 .696 0 r
.92136 .34497 m
.92345 .32807 L
s
1 .692 0 r
.92136 .34497 m
.92412 .32826 L
s
1 .686 0 r
.92136 .34497 m
.92342 .32831 L
s
1 .705 0 r
.92136 .34497 m
.92363 .32787 L
s
1 .469 0 r
.92136 .34497 m
.91479 .33556 L
s
1 .456 0 r
.92136 .34497 m
.91488 .33587 L
s
1 .464 0 r
.92136 .34497 m
.91466 .3358 L
s
1 .479 0 r
.92136 .34497 m
.91448 .33547 L
s
1 .466 0 r
.92136 .34497 m
.91444 .33591 L
s
1 .473 0 r
.92136 .34497 m
.91445 .33568 L
s
1 .734 0 r
.92136 .34497 m
.91292 .36082 L
s
1 .741 0 r
.92136 .34497 m
.91239 .36073 L
s
1 .726 0 r
.92136 .34497 m
.91305 .36067 L
s
1 .733 0 r
.92136 .34497 m
.91254 .36059 L
s
1 .73 0 r
.92136 .34497 m
.91328 .36091 L
s
1 .738 0 r
.92136 .34497 m
.91303 .361 L
s
1 .702 0 r
.92136 .34497 m
.90586 .35238 L
s
1 .737 0 r
.92136 .34497 m
.90488 .35231 L
s
1 .677 0 r
.92136 .34497 m
.90662 .35254 L
s
1 .707 0 r
.92136 .34497 m
.90582 .35257 L
s
1 .682 0 r
.92136 .34497 m
.90661 .35276 L
s
1 .689 0 r
.92136 .34497 m
.90633 .3526 L
s
1 .058 0 r
.88783 .38705 m
.88916 .38756 L
s
1 .075 0 r
.88783 .38705 m
.88965 .38727 L
s
1 .061 0 r
.88783 .38705 m
.88931 .387 L
s
1 .045 0 r
.88783 .38705 m
.88893 .387 L
s
1 .048 0 r
.88783 .38705 m
.88896 .38737 L
s
1 .482 0 r
.88783 .38705 m
.89218 .39802 L
s
1 .496 0 r
.88783 .38705 m
.89174 .39854 L
s
1 .465 0 r
.88783 .38705 m
.89128 .39788 L
s
1 .468 0 r
.88783 .38705 m
.89201 .39772 L
s
1 .489 0 r
.88783 .38705 m
.89196 .39828 L
s
1 .481 0 r
.88783 .38705 m
.89121 .39832 L
s
1 .219 0 r
.88783 .38705 m
.89315 .38762 L
s
1 .196 0 r
.88783 .38705 m
.89259 .38767 L
s
1 .202 0 r
.88783 .38705 m
.89275 .3875 L
s
1 .208 0 r
.88783 .38705 m
.89291 .38735 L
s
1 .172 0 r
.88783 .38705 m
.89203 .38728 L
s
1 .207 0 r
.88783 .38705 m
.8929 .38713 L
s
1 .371 0 r
.88783 .38705 m
.88153 .38052 L
s
1 .378 0 r
.88783 .38705 m
.88153 .38027 L
s
1 .39 0 r
.88783 .38705 m
.88098 .3804 L
s
1 .385 0 r
.88783 .38705 m
.88127 .38028 L
s
1 .363 0 r
.88783 .38705 m
.8815 .3808 L
s
1 .372 0 r
.88783 .38705 m
.88132 .38067 L
s
1 .525 0 r
.88783 .38705 m
.89628 .39673 L
s
1 .495 0 r
.88783 .38705 m
.8953 .3966 L
s
1 .502 0 r
.88783 .38705 m
.89584 .39637 L
s
1 .524 0 r
.88783 .38705 m
.89593 .39699 L
s
1 .511 0 r
.88783 .38705 m
.89579 .39671 L
s
1 .481 0 r
.88783 .38705 m
.89503 .39636 L
s
1 .662 0 r
.88783 .38705 m
.89588 .37299 L
s
1 .649 0 r
.88783 .38705 m
.89571 .37325 L
s
1 .64 0 r
.88783 .38705 m
.89581 .37357 L
s
1 .628 0 r
.88783 .38705 m
.89548 .37372 L
s
1 .629 0 r
.88783 .38705 m
.89502 .37345 L
s
1 .645 0 r
.88783 .38705 m
.89537 .37317 L
s
1 .636 0 r
.88783 .38705 m
.87301 .38229 L
s
1 .582 0 r
.88783 .38705 m
.87437 .3824 L
s
1 .593 0 r
.88783 .38705 m
.87413 .38222 L
s
1 .581 0 r
.88783 .38705 m
.87427 .38275 L
s
1 .591 0 r
.88783 .38705 m
.87408 .38255 L
s
1 .639 0 r
.88783 .38705 m
.87302 .38203 L
s
1 .023 0 r
.88916 .38756 m
.88965 .38727 L
s
1 .024 0 r
.88916 .38756 m
.88931 .387 L
s
.88916 .38756 m
.88893 .387 L
s
1 .011 0 r
.88916 .38756 m
.88896 .38737 L
s
1 .445 0 r
.88916 .38756 m
.89218 .39802 L
s
1 .461 0 r
.88916 .38756 m
.89174 .39854 L
s
1 .431 0 r
.88916 .38756 m
.89128 .39788 L
s
.88916 .38756 m
.89201 .39772 L
s
1 .453 0 r
.88916 .38756 m
.89196 .39828 L
s
1 .448 0 r
.88916 .38756 m
.89121 .39832 L
s
1 .163 0 r
.88916 .38756 m
.89315 .38762 L
s
1 .14 0 r
.88916 .38756 m
.89259 .38767 L
s
1 .147 0 r
.88916 .38756 m
.89275 .3875 L
s
1 .154 0 r
.88916 .38756 m
.89291 .38735 L
s
1 .118 0 r
.88916 .38756 m
.89203 .38728 L
s
1 .154 0 r
.88916 .38756 m
.8929 .38713 L
s
1 .424 0 r
.88916 .38756 m
.88153 .38052 L
s
1 .431 0 r
.88916 .38756 m
.88153 .38027 L
s
1 .444 0 r
.88916 .38756 m
.88098 .3804 L
s
1 .439 0 r
.88916 .38756 m
.88127 .38028 L
s
1 .417 0 r
.88916 .38756 m
.8815 .3808 L
s
1 .426 0 r
.88916 .38756 m
.88132 .38067 L
s
1 .475 0 r
.88916 .38756 m
.89628 .39673 L
s
1 .447 0 r
.88916 .38756 m
.8953 .3966 L
s
1 .452 0 r
.88916 .38756 m
.89584 .39637 L
s
1 .474 0 r
.88916 .38756 m
.89593 .39699 L
s
1 .462 0 r
.88916 .38756 m
.89579 .39671 L
s
1 .432 0 r
.88916 .38756 m
.89503 .39636 L
s
1 .656 0 r
.88916 .38756 m
.89588 .37299 L
s
1 .643 0 r
.88916 .38756 m
.89571 .37325 L
s
1 .633 0 r
.88916 .38756 m
.89581 .37357 L
s
1 .621 0 r
.88916 .38756 m
.89548 .37372 L
s
1 .624 0 r
.88916 .38756 m
.89502 .37345 L
s
1 .64 0 r
.88916 .38756 m
.89537 .37317 L
s
1 .694 0 r
.88916 .38756 m
.87301 .38229 L
s
1 .64 0 r
.88916 .38756 m
.87437 .3824 L
s
1 .652 0 r
.88916 .38756 m
.87413 .38222 L
s
1 .639 0 r
.88916 .38756 m
.87427 .38275 L
s
1 .649 0 r
.88916 .38756 m
.87408 .38255 L
s
1 .697 0 r
.88916 .38756 m
.87302 .38203 L
s
1 .018 0 r
.88965 .38727 m
.88931 .387 L
s
1 .031 0 r
.88965 .38727 m
.88893 .387 L
s
1 .028 0 r
.88965 .38727 m
.88896 .38737 L
s
1 .451 0 r
.88965 .38727 m
.89218 .39802 L
s
1 .469 0 r
.88965 .38727 m
.89174 .39854 L
s
1 .439 0 r
.88965 .38727 m
.89128 .39788 L
s
1 .438 0 r
.88965 .38727 m
.89201 .39772 L
s
1 .46 0 r
.88965 .38727 m
.89196 .39828 L
s
1 .456 0 r
.88965 .38727 m
.89121 .39832 L
s
1 .144 0 r
.88965 .38727 m
.89315 .38762 L
s
1 .121 0 r
.88965 .38727 m
.89259 .38767 L
s
1 .127 0 r
.88965 .38727 m
.89275 .3875 L
s
1 .133 0 r
.88965 .38727 m
.89291 .38735 L
s
1 .097 0 r
.88965 .38727 m
.89203 .38728 L
s
1 .133 0 r
.88965 .38727 m
.8929 .38713 L
s
1 .432 0 r
.88965 .38727 m
.88153 .38052 L
s
1 .438 0 r
.88965 .38727 m
.88153 .38027 L
s
1 .452 0 r
.88965 .38727 m
.88098 .3804 L
s
1 .446 0 r
.88965 .38727 m
.88127 .38028 L
s
1 .425 0 r
.88965 .38727 m
.8815 .3808 L
s
1 .434 0 r
.88965 .38727 m
.88132 .38067 L
s
1 .472 0 r
.88965 .38727 m
.89628 .39673 L
s
1 .446 0 r
.88965 .38727 m
.8953 .3966 L
s
1 .45 0 r
.88965 .38727 m
.89584 .39637 L
s
1 .473 0 r
.88965 .38727 m
.89593 .39699 L
s
1 .46 0 r
.88965 .38727 m
.89579 .39671 L
s
1 .432 0 r
.88965 .38727 m
.89503 .39636 L
s
1 .637 0 r
.88965 .38727 m
.89588 .37299 L
s
1 .624 0 r
.88965 .38727 m
.89571 .37325 L
s
1 .614 0 r
.88965 .38727 m
.89581 .37357 L
s
1 .603 0 r
.88965 .38727 m
.89548 .37372 L
s
1 .606 0 r
.88965 .38727 m
.89502 .37345 L
s
1 .622 0 r
.88965 .38727 m
.89537 .37317 L
s
1 .71 0 r
.88965 .38727 m
.87301 .38229 L
s
1 .655 0 r
.88965 .38727 m
.87437 .3824 L
s
1 .667 0 r
.88965 .38727 m
.87413 .38222 L
s
1 .655 0 r
.88965 .38727 m
.87427 .38275 L
s
1 .665 0 r
.88965 .38727 m
.87408 .38255 L
s
1 .712 0 r
.88965 .38727 m
.87302 .38203 L
s
1 .015 0 r
.88931 .387 m
.88893 .387 L
s
1 .021 0 r
.88931 .387 m
.88896 .38737 L
s
1 .465 0 r
.88931 .387 m
.89218 .39802 L
s
1 .482 0 r
.88931 .387 m
.89174 .39854 L
s
1 .452 0 r
.88931 .387 m
.89128 .39788 L
s
.88931 .387 m
.89201 .39772 L
s
1 .473 0 r
.88931 .387 m
.89196 .39828 L
s
1 .469 0 r
.88931 .387 m
.89121 .39832 L
s
1 .159 0 r
.88931 .387 m
.89315 .38762 L
s
1 .137 0 r
.88931 .387 m
.89259 .38767 L
s
1 .142 0 r
.88931 .387 m
.89275 .3875 L
s
1 .148 0 r
.88931 .387 m
.89291 .38735 L
s
1 .112 0 r
.88931 .387 m
.89203 .38728 L
s
1 .147 0 r
.88931 .387 m
.8929 .38713 L
s
1 .414 0 r
.88931 .387 m
.88153 .38052 L
s
1 .42 0 r
.88931 .387 m
.88153 .38027 L
s
1 .434 0 r
.88931 .387 m
.88098 .3804 L
s
1 .428 0 r
.88931 .387 m
.88127 .38028 L
s
1 .407 0 r
.88931 .387 m
.8815 .3808 L
s
1 .416 0 r
.88931 .387 m
.88132 .38067 L
s
1 .489 0 r
.88931 .387 m
.89628 .39673 L
s
1 .462 0 r
.88931 .387 m
.8953 .3966 L
s
1 .467 0 r
.88931 .387 m
.89584 .39637 L
s
1 .49 0 r
.88931 .387 m
.89593 .39699 L
s
1 .477 0 r
.88931 .387 m
.89579 .39671 L
s
1 .448 0 r
.88931 .387 m
.89503 .39636 L
s
1 .632 0 r
.88931 .387 m
.89588 .37299 L
s
1 .62 0 r
.88931 .387 m
.89571 .37325 L
s
1 .61 0 r
.88931 .387 m
.89581 .37357 L
s
1 .598 0 r
.88931 .387 m
.89548 .37372 L
s
1 .601 0 r
.88931 .387 m
.89502 .37345 L
s
1 .617 0 r
.88931 .387 m
.89537 .37317 L
s
1 .693 0 r
.88931 .387 m
.87301 .38229 L
s
1 .639 0 r
.88931 .387 m
.87437 .3824 L
s
1 .65 0 r
.88931 .387 m
.87413 .38222 L
s
1 .639 0 r
.88931 .387 m
.87427 .38275 L
s
1 .648 0 r
.88931 .387 m
.87408 .38255 L
s
1 .696 0 r
.88931 .387 m
.87302 .38203 L
s
1 .015 0 r
.88893 .387 m
.88896 .38737 L
s
1 .469 0 r
.88893 .387 m
.89218 .39802 L
s
1 .485 0 r
.88893 .387 m
.89174 .39854 L
s
1 .455 0 r
.88893 .387 m
.89128 .39788 L
s
1 .456 0 r
.88893 .387 m
.89201 .39772 L
s
1 .477 0 r
.88893 .387 m
.89196 .39828 L
s
1 .472 0 r
.88893 .387 m
.89121 .39832 L
s
1 .174 0 r
.88893 .387 m
.89315 .38762 L
s
1 .152 0 r
.88893 .387 m
.89259 .38767 L
s
1 .157 0 r
.88893 .387 m
.89275 .3875 L
s
1 .163 0 r
.88893 .387 m
.89291 .38735 L
s
1 .127 0 r
.88893 .387 m
.89203 .38728 L
s
1 .162 0 r
.88893 .387 m
.8929 .38713 L
s
1 .402 0 r
.88893 .387 m
.88153 .38052 L
s
1 .409 0 r
.88893 .387 m
.88153 .38027 L
s
1 .422 0 r
.88893 .387 m
.88098 .3804 L
s
1 .416 0 r
.88893 .387 m
.88127 .38028 L
s
1 .395 0 r
.88893 .387 m
.8815 .3808 L
s
1 .404 0 r
.88893 .387 m
.88132 .38067 L
s
1 .498 0 r
.88893 .387 m
.89628 .39673 L
s
1 .471 0 r
.88893 .387 m
.8953 .3966 L
s
1 .476 0 r
.88893 .387 m
.89584 .39637 L
s
1 .498 0 r
.88893 .387 m
.89593 .39699 L
s
1 .485 0 r
.88893 .387 m
.89579 .39671 L
s
1 .457 0 r
.88893 .387 m
.89503 .39636 L
s
1 .639 0 r
.88893 .387 m
.89588 .37299 L
s
1 .627 0 r
.88893 .387 m
.89571 .37325 L
s
1 .617 0 r
.88893 .387 m
.89581 .37357 L
s
1 .605 0 r
.88893 .387 m
.89548 .37372 L
s
1 .607 0 r
.88893 .387 m
.89502 .37345 L
s
1 .623 0 r
.88893 .387 m
.89537 .37317 L
s
1 .678 0 r
.88893 .387 m
.87301 .38229 L
s
1 .624 0 r
.88893 .387 m
.87437 .3824 L
s
1 .636 0 r
.88893 .387 m
.87413 .38222 L
s
1 .624 0 r
.88893 .387 m
.87427 .38275 L
s
1 .633 0 r
.88893 .387 m
.87408 .38255 L
s
1 .681 0 r
.88893 .387 m
.87302 .38203 L
s
1 .454 0 r
.88896 .38737 m
.89218 .39802 L
s
1 .47 0 r
.88896 .38737 m
.89174 .39854 L
s
1 .44 0 r
.88896 .38737 m
.89128 .39788 L
s
1 .441 0 r
.88896 .38737 m
.89201 .39772 L
s
1 .462 0 r
.88896 .38737 m
.89196 .39828 L
s
1 .457 0 r
.88896 .38737 m
.89121 .39832 L
s
1 .171 0 r
.88896 .38737 m
.89315 .38762 L
s
1 .149 0 r
.88896 .38737 m
.89259 .38767 L
s
1 .155 0 r
.88896 .38737 m
.89275 .3875 L
s
1 .161 0 r
.88896 .38737 m
.89291 .38735 L
s
1 .125 0 r
.88896 .38737 m
.89203 .38728 L
s
1 .161 0 r
.88896 .38737 m
.8929 .38713 L
s
1 .413 0 r
.88896 .38737 m
.88153 .38052 L
s
1 .42 0 r
.88896 .38737 m
.88153 .38027 L
s
1 .433 0 r
.88896 .38737 m
.88098 .3804 L
s
1 .428 0 r
.88896 .38737 m
.88127 .38028 L
s
1 .406 0 r
.88896 .38737 m
.8815 .3808 L
s
1 .415 0 r
.88896 .38737 m
.88132 .38067 L
s
1 .485 0 r
.88896 .38737 m
.89628 .39673 L
s
1 .457 0 r
.88896 .38737 m
.8953 .3966 L
s
1 .463 0 r
.88896 .38737 m
.89584 .39637 L
s
1 .485 0 r
.88896 .38737 m
.89593 .39699 L
s
1 .472 0 r
.88896 .38737 m
.89579 .39671 L
s
1 .443 0 r
.88896 .38737 m
.89503 .39636 L
s
1 .652 0 r
.88896 .38737 m
.89588 .37299 L
s
1 .64 0 r
.88896 .38737 m
.89571 .37325 L
s
1 .63 0 r
.88896 .38737 m
.89581 .37357 L
s
1 .618 0 r
.88896 .38737 m
.89548 .37372 L
s
1 .62 0 r
.88896 .38737 m
.89502 .37345 L
s
1 .637 0 r
.88896 .38737 m
.89537 .37317 L
s
1 .684 0 r
.88896 .38737 m
.87301 .38229 L
s
1 .63 0 r
.88896 .38737 m
.87437 .3824 L
s
1 .642 0 r
.88896 .38737 m
.87413 .38222 L
s
1 .629 0 r
.88896 .38737 m
.87427 .38275 L
s
1 .639 0 r
.88896 .38737 m
.87408 .38255 L
s
1 .687 0 r
.88896 .38737 m
.87302 .38203 L
s
1 .041 0 r
.90162 .33508 m
.90251 .33459 L
s
1 .043 0 r
.90162 .33508 m
.90268 .33509 L
s
1 .036 0 r
.90162 .33508 m
.90247 .33533 L
s
1 .019 0 r
.90162 .33508 m
.90194 .33474 L
s
1 .053 0 r
.90162 .33508 m
.90289 .33476 L
s
1 .381 0 r
.90162 .33508 m
.89636 .32738 L
s
1 .398 0 r
.90162 .33508 m
.89624 .32695 L
s
1 .376 0 r
.90162 .33508 m
.89604 .32778 L
s
1 .39 0 r
.90162 .33508 m
.89584 .32749 L
s
1 .401 0 r
.90162 .33508 m
.8959 .3271 L
s
1 .419 0 r
.90162 .33508 m
.89478 .32743 L
s
1 .507 0 r
.90162 .33508 m
.88961 .33199 L
s
1 .516 0 r
.90162 .33508 m
.8894 .33189 L
s
1 .519 0 r
.90162 .33508 m
.88928 .33207 L
s
1 .546 0 r
.90162 .33508 m
.88869 .33174 L
s
1 .52 0 r
.90162 .33508 m
.88935 .33168 L
s
1 .528 0 r
.90162 .33508 m
.88911 .33182 L
s
1 .302 0 r
.90162 .33508 m
.89486 .33809 L
s
1 .29 0 r
.90162 .33508 m
.89535 .33838 L
s
1 .277 0 r
.90162 .33508 m
.89559 .33818 L
s
1 .284 0 r
.90162 .33508 m
.89531 .33799 L
s
.90162 .33508 m
.8954 .33819 L
s
1 .294 0 r
.90162 .33508 m
.89501 .33792 L
s
1 .407 0 r
.90162 .33508 m
.90991 .34062 L
s
1 .368 0 r
.90162 .33508 m
.90892 .34036 L
s
1 .408 0 r
.90162 .33508 m
.91008 .34039 L
s
1 .38 0 r
.90162 .33508 m
.90939 .34018 L
s
1 .386 0 r
.90162 .33508 m
.90934 .34055 L
s
1 .409 0 r
.90162 .33508 m
.91024 .34018 L
s
1 .021 0 r
.90251 .33459 m
.90268 .33509 L
s
1 .03 0 r
.90251 .33459 m
.90247 .33533 L
s
1 .024 0 r
.90251 .33459 m
.90194 .33474 L
s
1 .017 0 r
.90251 .33459 m
.90289 .33476 L
s
1 .387 0 r
.90251 .33459 m
.89636 .32738 L
s
1 .404 0 r
.90251 .33459 m
.89624 .32695 L
s
1 .384 0 r
.90251 .33459 m
.89604 .32778 L
s
1 .398 0 r
.90251 .33459 m
.89584 .32749 L
s
1 .408 0 r
.90251 .33459 m
.8959 .3271 L
s
1 .431 0 r
.90251 .33459 m
.89478 .32743 L
s
1 .538 0 r
.90251 .33459 m
.88961 .33199 L
s
1 .547 0 r
.90251 .33459 m
.8894 .33189 L
s
1 .55 0 r
.90251 .33459 m
.88928 .33207 L
s
1 .576 0 r
.90251 .33459 m
.88869 .33174 L
s
1 .55 0 r
.90251 .33459 m
.88935 .33168 L
s
1 .559 0 r
.90251 .33459 m
.88911 .33182 L
s
1 .343 0 r
.90251 .33459 m
.89486 .33809 L
s
1 .331 0 r
.90251 .33459 m
.89535 .33838 L
s
1 .318 0 r
.90251 .33459 m
.89559 .33818 L
s
1 .325 0 r
.90251 .33459 m
.89531 .33799 L
s
.90251 .33459 m
.8954 .33819 L
s
1 .335 0 r
.90251 .33459 m
.89501 .33792 L
s
1 .39 0 r
.90251 .33459 m
.90991 .34062 L
s
1 .352 0 r
.90251 .33459 m
.90892 .34036 L
s
1 .39 0 r
.90251 .33459 m
.91008 .34039 L
s
1 .362 0 r
.90251 .33459 m
.90939 .34018 L
s
1 .37 0 r
.90251 .33459 m
.90934 .34055 L
s
1 .39 0 r
.90251 .33459 m
.91024 .34018 L
s
1 .013 0 r
.90268 .33509 m
.90247 .33533 L
s
1 .034 0 r
.90268 .33509 m
.90194 .33474 L
s
1 .016 0 r
.90268 .33509 m
.90289 .33476 L
s
1 .407 0 r
.90268 .33509 m
.89636 .32738 L
s
1 .424 0 r
.90268 .33509 m
.89624 .32695 L
s
1 .404 0 r
.90268 .33509 m
.89604 .32778 L
s
1 .418 0 r
.90268 .33509 m
.89584 .32749 L
s
1 .428 0 r
.90268 .33509 m
.8959 .3271 L
s
1 .45 0 r
.90268 .33509 m
.89478 .32743 L
s
1 .549 0 r
.90268 .33509 m
.88961 .33199 L
s
1 .558 0 r
.90268 .33509 m
.8894 .33189 L
s
1 .561 0 r
.90268 .33509 m
.88928 .33207 L
s
1 .588 0 r
.90268 .33509 m
.88869 .33174 L
s
1 .562 0 r
.90268 .33509 m
.88935 .33168 L
s
1 .57 0 r
.90268 .33509 m
.88911 .33182 L
s
1 .342 0 r
.90268 .33509 m
.89486 .33809 L
s
1 .328 0 r
.90268 .33509 m
.89535 .33838 L
s
1 .316 0 r
.90268 .33509 m
.89559 .33818 L
s
1 .323 0 r
.90268 .33509 m
.89531 .33799 L
s
.90268 .33509 m
.8954 .33819 L
s
1 .334 0 r
.90268 .33509 m
.89501 .33792 L
s
1 .372 0 r
.90268 .33509 m
.90991 .34062 L
s
1 .334 0 r
.90268 .33509 m
.90892 .34036 L
s
1 .372 0 r
.90268 .33509 m
.91008 .34039 L
s
1 .344 0 r
.90268 .33509 m
.90939 .34018 L
s
1 .352 0 r
.90268 .33509 m
.90934 .34055 L
s
1 .372 0 r
.90268 .33509 m
.91024 .34018 L
s
1 .033 0 r
.90247 .33533 m
.90194 .33474 L
s
1 .029 0 r
.90247 .33533 m
.90289 .33476 L
s
1 .41 0 r
.90247 .33533 m
.89636 .32738 L
s
1 .427 0 r
.90247 .33533 m
.89624 .32695 L
s
1 .405 0 r
.90247 .33533 m
.89604 .32778 L
s
1 .42 0 r
.90247 .33533 m
.89584 .32749 L
s
1 .43 0 r
.90247 .33533 m
.8959 .3271 L
s
1 .451 0 r
.90247 .33533 m
.89478 .32743 L
s
1 .543 0 r
.90247 .33533 m
.88961 .33199 L
s
1 .552 0 r
.90247 .33533 m
.8894 .33189 L
s
1 .555 0 r
.90247 .33533 m
.88928 .33207 L
s
1 .582 0 r
.90247 .33533 m
.88869 .33174 L
s
1 .556 0 r
.90247 .33533 m
.88935 .33168 L
s
1 .564 0 r
.90247 .33533 m
.88911 .33182 L
s
1 .331 0 r
.90247 .33533 m
.89486 .33809 L
s
1 .316 0 r
.90247 .33533 m
.89535 .33838 L
s
1 .304 0 r
.90247 .33533 m
.89559 .33818 L
s
1 .312 0 r
.90247 .33533 m
.89531 .33799 L
s
1 .311 0 r
.90247 .33533 m
.8954 .33819 L
s
1 .323 0 r
.90247 .33533 m
.89501 .33792 L
s
1 .373 0 r
.90247 .33533 m
.90991 .34062 L
s
1 .334 0 r
.90247 .33533 m
.90892 .34036 L
s
1 .373 0 r
.90247 .33533 m
.91008 .34039 L
s
1 .345 0 r
.90247 .33533 m
.90939 .34018 L
s
1 .352 0 r
.90247 .33533 m
.90934 .34055 L
s
1 .374 0 r
.90247 .33533 m
.91024 .34018 L
s
1 .039 0 r
.90194 .33474 m
.90289 .33476 L
s
1 .377 0 r
.90194 .33474 m
.89636 .32738 L
s
1 .394 0 r
.90194 .33474 m
.89624 .32695 L
s
1 .373 0 r
.90194 .33474 m
.89604 .32778 L
s
1 .387 0 r
.90194 .33474 m
.89584 .32749 L
s
1 .398 0 r
.90194 .33474 m
.8959 .3271 L
s
1 .418 0 r
.90194 .33474 m
.89478 .32743 L
s
1 .516 0 r
.90194 .33474 m
.88961 .33199 L
s
1 .525 0 r
.90194 .33474 m
.8894 .33189 L
s
1 .528 0 r
.90194 .33474 m
.88928 .33207 L
s
1 .555 0 r
.90194 .33474 m
.88869 .33174 L
s
1 .529 0 r
.90194 .33474 m
.88935 .33168 L
s
1 .537 0 r
.90194 .33474 m
.88911 .33182 L
s
1 .32 0 r
.90194 .33474 m
.89486 .33809 L
s
1 .308 0 r
.90194 .33474 m
.89535 .33838 L
s
1 .295 0 r
.90194 .33474 m
.89559 .33818 L
s
1 .302 0 r
.90194 .33474 m
.89531 .33799 L
s
.90194 .33474 m
.8954 .33819 L
s
1 .312 0 r
.90194 .33474 m
.89501 .33792 L
s
1 .405 0 r
.90194 .33474 m
.90991 .34062 L
s
1 .366 0 r
.90194 .33474 m
.90892 .34036 L
s
1 .405 0 r
.90194 .33474 m
.91008 .34039 L
s
1 .377 0 r
.90194 .33474 m
.90939 .34018 L
s
1 .384 0 r
.90194 .33474 m
.90934 .34055 L
s
1 .406 0 r
.90194 .33474 m
.91024 .34018 L
s
1 .402 0 r
.90289 .33476 m
.89636 .32738 L
s
1 .419 0 r
.90289 .33476 m
.89624 .32695 L
s
1 .4 0 r
.90289 .33476 m
.89604 .32778 L
s
1 .414 0 r
.90289 .33476 m
.89584 .32749 L
s
1 .424 0 r
.90289 .33476 m
.8959 .3271 L
s
1 .447 0 r
.90289 .33476 m
.89478 .32743 L
s
1 .554 0 r
.90289 .33476 m
.88961 .33199 L
s
1 .564 0 r
.90289 .33476 m
.8894 .33189 L
s
1 .567 0 r
.90289 .33476 m
.88928 .33207 L
s
1 .593 0 r
.90289 .33476 m
.88869 .33174 L
s
1 .567 0 r
.90289 .33476 m
.88935 .33168 L
s
1 .576 0 r
.90289 .33476 m
.88911 .33182 L
s
1 .355 0 r
.90289 .33476 m
.89486 .33809 L
s
1 .342 0 r
.90289 .33476 m
.89535 .33838 L
s
1 .329 0 r
.90289 .33476 m
.89559 .33818 L
s
1 .337 0 r
.90289 .33476 m
.89531 .33799 L
s
1 .336 0 r
.90289 .33476 m
.8954 .33819 L
s
1 .347 0 r
.90289 .33476 m
.89501 .33792 L
s
1 .374 0 r
.90289 .33476 m
.90991 .34062 L
s
1 .336 0 r
.90289 .33476 m
.90892 .34036 L
s
1 .373 0 r
.90289 .33476 m
.91008 .34039 L
s
1 .346 0 r
.90289 .33476 m
.90939 .34018 L
s
1 .354 0 r
.90289 .33476 m
.90934 .34055 L
s
1 .373 0 r
.90289 .33476 m
.91024 .34018 L
s
1 .029 0 r
.87029 .35664 m
.86957 .35655 L
s
1 .012 0 r
.87029 .35664 m
.87013 .3569 L
s
1 .02 0 r
.87029 .35664 m
.86982 .35679 L
s
1 .011 0 r
.87029 .35664 m
.8701 .35643 L
s
1 .067 0 r
.87029 .35664 m
.86865 .35652 L
s
1 .597 0 r
.87029 .35664 m
.86764 .37102 L
s
1 .595 0 r
.87029 .35664 m
.86701 .37084 L
s
1 .588 0 r
.87029 .35664 m
.86675 .37059 L
s
1 .611 0 r
.87029 .35664 m
.86678 .37118 L
s
1 .61 0 r
.87029 .35664 m
.86652 .37108 L
s
1 .6 0 r
.87029 .35664 m
.86626 .37077 L
s
1 .347 0 r
.87029 .35664 m
.87305 .36467 L
s
1 .351 0 r
.87029 .35664 m
.87353 .36459 L
s
1 .338 0 r
.87029 .35664 m
.8732 .36439 L
s
1 .335 0 r
.87029 .35664 m
.87345 .36421 L
s
1 .323 0 r
.87029 .35664 m
.87332 .36395 L
s
1 .326 0 r
.87029 .35664 m
.87284 .3642 L
s
1 .681 0 r
.87029 .35664 m
.86576 .3406 L
s
1 .672 0 r
.87029 .35664 m
.86577 .34082 L
s
1 .667 0 r
.87029 .35664 m
.86644 .34077 L
s
1 .659 0 r
.87029 .35664 m
.86639 .341 L
s
1 .674 0 r
.87029 .35664 m
.86623 .34065 L
s
1 .665 0 r
.87029 .35664 m
.86614 .3409 L
s
1 .531 0 r
.87029 .35664 m
.8786 .34664 L
s
1 .53 0 r
.87029 .35664 m
.87833 .34646 L
s
1 .528 0 r
.87029 .35664 m
.87874 .34687 L
s
1 .523 0 r
.87029 .35664 m
.87823 .34662 L
s
1 .515 0 r
.87029 .35664 m
.87818 .34682 L
s
1 .519 0 r
.87029 .35664 m
.87845 .34691 L
s
1 .412 0 r
.87029 .35664 m
.88036 .35691 L
s
1 .414 0 r
.87029 .35664 m
.88041 .35716 L
s
1 .394 0 r
.87029 .35664 m
.87994 .35676 L
s
1 .399 0 r
.87029 .35664 m
.88005 .35695 L
s
1 .401 0 r
.87029 .35664 m
.88009 .35716 L
s
1 .382 0 r
.87029 .35664 m
.87964 .35681 L
s
1 .027 0 r
.86957 .35655 m
.87013 .3569 L
s
1 .014 0 r
.86957 .35655 m
.86982 .35679 L
s
1 .022 0 r
.86957 .35655 m
.8701 .35643 L
s
1 .038 0 r
.86957 .35655 m
.86865 .35652 L
s
1 .596 0 r
.86957 .35655 m
.86764 .37102 L
s
1 .593 0 r
.86957 .35655 m
.86701 .37084 L
s
1 .585 0 r
.86957 .35655 m
.86675 .37059 L
s
1 .609 0 r
.86957 .35655 m
.86678 .37118 L
s
1 .607 0 r
.86957 .35655 m
.86652 .37108 L
s
1 .597 0 r
.86957 .35655 m
.86626 .37077 L
s
1 .361 0 r
.86957 .35655 m
.87305 .36467 L
s
1 .366 0 r
.86957 .35655 m
.87353 .36459 L
s
1 .353 0 r
.86957 .35655 m
.8732 .36439 L
s
1 .351 0 r
.86957 .35655 m
.87345 .36421 L
s
1 .339 0 r
.86957 .35655 m
.87332 .36395 L
s
1 .34 0 r
.86957 .35655 m
.87284 .3642 L
s
1 .67 0 r
.86957 .35655 m
.86576 .3406 L
s
1 .661 0 r
.86957 .35655 m
.86577 .34082 L
s
1 .657 0 r
.86957 .35655 m
.86644 .34077 L
s
1 .649 0 r
.86957 .35655 m
.86639 .341 L
s
1 .664 0 r
.86957 .35655 m
.86623 .34065 L
s
1 .655 0 r
.86957 .35655 m
.86614 .3409 L
s
1 .548 0 r
.86957 .35655 m
.8786 .34664 L
s
1 .546 0 r
.86957 .35655 m
.87833 .34646 L
s
1 .545 0 r
.86957 .35655 m
.87874 .34687 L
s
1 .538 0 r
.86957 .35655 m
.87823 .34662 L
s
1 .531 0 r
.86957 .35655 m
.87818 .34682 L
s
1 .536 0 r
.86957 .35655 m
.87845 .34691 L
s
1 .441 0 r
.86957 .35655 m
.88036 .35691 L
s
1 .443 0 r
.86957 .35655 m
.88041 .35716 L
s
1 .423 0 r
.86957 .35655 m
.87994 .35676 L
s
1 .428 0 r
.86957 .35655 m
.88005 .35695 L
s
1 .431 0 r
.86957 .35655 m
.88009 .35716 L
s
1 .411 0 r
.86957 .35655 m
.87964 .35681 L
s
1 .014 0 r
.87013 .3569 m
.86982 .35679 L
s
1 .019 0 r
.87013 .3569 m
.8701 .35643 L
s
1 .062 0 r
.87013 .3569 m
.86865 .35652 L
s
1 .586 0 r
.87013 .3569 m
.86764 .37102 L
s
1 .583 0 r
.87013 .3569 m
.86701 .37084 L
s
1 .576 0 r
.87013 .3569 m
.86675 .37059 L
s
1 .6 0 r
.87013 .3569 m
.86678 .37118 L
s
1 .598 0 r
.87013 .3569 m
.86652 .37108 L
s
1 .589 0 r
.87013 .3569 m
.86626 .37077 L
s
1 .339 0 r
.87013 .3569 m
.87305 .36467 L
s
1 .343 0 r
.87013 .3569 m
.87353 .36459 L
s
1 .331 0 r
.87013 .3569 m
.8732 .36439 L
s
1 .328 0 r
.87013 .3569 m
.87345 .36421 L
s
1 .316 0 r
.87013 .3569 m
.87332 .36395 L
s
1 .318 0 r
.87013 .3569 m
.87284 .3642 L
s
1 .69 0 r
.87013 .3569 m
.86576 .3406 L
s
1 .681 0 r
.87013 .3569 m
.86577 .34082 L
s
1 .676 0 r
.87013 .3569 m
.86644 .34077 L
s
1 .668 0 r
.87013 .3569 m
.86639 .341 L
s
1 .683 0 r
.87013 .3569 m
.86623 .34065 L
s
1 .674 0 r
.87013 .3569 m
.86614 .3409 L
s
1 .544 0 r
.87013 .3569 m
.8786 .34664 L
s
1 .542 0 r
.87013 .3569 m
.87833 .34646 L
s
1 .54 0 r
.87013 .3569 m
.87874 .34687 L
s
1 .535 0 r
.87013 .3569 m
.87823 .34662 L
s
1 .527 0 r
.87013 .3569 m
.87818 .34682 L
s
1 .531 0 r
.87013 .3569 m
.87845 .34691 L
s
1 .418 0 r
.87013 .3569 m
.88036 .35691 L
s
1 .42 0 r
.87013 .3569 m
.88041 .35716 L
s
1 .401 0 r
.87013 .3569 m
.87994 .35676 L
s
1 .405 0 r
.87013 .3569 m
.88005 .35695 L
s
1 .407 0 r
.87013 .3569 m
.88009 .35716 L
s
1 .388 0 r
.87013 .3569 m
.87964 .35681 L
s
1 .019 0 r
.86982 .35679 m
.8701 .35643 L
s
1 .049 0 r
.86982 .35679 m
.86865 .35652 L
s
1 .588 0 r
.86982 .35679 m
.86764 .37102 L
s
1 .585 0 r
.86982 .35679 m
.86701 .37084 L
s
1 .577 0 r
.86982 .35679 m
.86675 .37059 L
s
1 .601 0 r
.86982 .35679 m
.86678 .37118 L
s
1 .599 0 r
.86982 .35679 m
.86652 .37108 L
s
1 .589 0 r
.86982 .35679 m
.86626 .37077 L
s
1 .348 0 r
.86982 .35679 m
.87305 .36467 L
s
1 .353 0 r
.86982 .35679 m
.87353 .36459 L
s
1 .34 0 r
.86982 .35679 m
.8732 .36439 L
s
1 .337 0 r
.86982 .35679 m
.87345 .36421 L
s
1 .326 0 r
.86982 .35679 m
.87332 .36395 L
s
1 .327 0 r
.86982 .35679 m
.87284 .3642 L
s
1 .682 0 r
.86982 .35679 m
.86576 .3406 L
s
1 .673 0 r
.86982 .35679 m
.86577 .34082 L
s
1 .669 0 r
.86982 .35679 m
.86644 .34077 L
s
1 .661 0 r
.86982 .35679 m
.86639 .341 L
s
1 .676 0 r
.86982 .35679 m
.86623 .34065 L
s
1 .667 0 r
.86982 .35679 m
.86614 .3409 L
s
1 .549 0 r
.86982 .35679 m
.8786 .34664 L
s
1 .547 0 r
.86982 .35679 m
.87833 .34646 L
s
1 .545 0 r
.86982 .35679 m
.87874 .34687 L
s
1 .539 0 r
.86982 .35679 m
.87823 .34662 L
s
1 .532 0 r
.86982 .35679 m
.87818 .34682 L
s
1 .536 0 r
.86982 .35679 m
.87845 .34691 L
s
1 .431 0 r
.86982 .35679 m
.88036 .35691 L
s
1 .433 0 r
.86982 .35679 m
.88041 .35716 L
s
1 .413 0 r
.86982 .35679 m
.87994 .35676 L
s
1 .418 0 r
.86982 .35679 m
.88005 .35695 L
s
1 .42 0 r
.86982 .35679 m
.88009 .35716 L
s
1 .401 0 r
.86982 .35679 m
.87964 .35681 L
s
1 .059 0 r
.8701 .35643 m
.86865 .35652 L
s
1 .604 0 r
.8701 .35643 m
.86764 .37102 L
s
1 .602 0 r
.8701 .35643 m
.86701 .37084 L
s
1 .594 0 r
.8701 .35643 m
.86675 .37059 L
s
1 .618 0 r
.8701 .35643 m
.86678 .37118 L
s
1 .616 0 r
.8701 .35643 m
.86652 .37108 L
s
1 .607 0 r
.8701 .35643 m
.86626 .37077 L
s
1 .358 0 r
.8701 .35643 m
.87305 .36467 L
s
1 .361 0 r
.8701 .35643 m
.87353 .36459 L
s
1 .349 0 r
.8701 .35643 m
.8732 .36439 L
s
1 .346 0 r
.8701 .35643 m
.87345 .36421 L
s
1 .334 0 r
.8701 .35643 m
.87332 .36395 L
s
1 .336 0 r
.8701 .35643 m
.87284 .3642 L
s
1 .671 0 r
.8701 .35643 m
.86576 .3406 L
s
1 .662 0 r
.8701 .35643 m
.86577 .34082 L
s
1 .657 0 r
.8701 .35643 m
.86644 .34077 L
s
1 .649 0 r
.8701 .35643 m
.86639 .341 L
s
1 .664 0 r
.8701 .35643 m
.86623 .34065 L
s
1 .655 0 r
.8701 .35643 m
.86614 .3409 L
s
1 .53 0 r
.8701 .35643 m
.8786 .34664 L
s
1 .528 0 r
.8701 .35643 m
.87833 .34646 L
s
1 .527 0 r
.8701 .35643 m
.87874 .34687 L
s
1 .521 0 r
.8701 .35643 m
.87823 .34662 L
s
1 .513 0 r
.8701 .35643 m
.87818 .34682 L
s
1 .518 0 r
.8701 .35643 m
.87845 .34691 L
s
1 .42 0 r
.8701 .35643 m
.88036 .35691 L
s
1 .422 0 r
.8701 .35643 m
.88041 .35716 L
s
1 .402 0 r
.8701 .35643 m
.87994 .35676 L
s
1 .407 0 r
.8701 .35643 m
.88005 .35695 L
s
1 .409 0 r
.8701 .35643 m
.88009 .35716 L
s
1 .39 0 r
.8701 .35643 m
.87964 .35681 L
s
1 .594 0 r
.86865 .35652 m
.86764 .37102 L
s
1 .589 0 r
.86865 .35652 m
.86701 .37084 L
s
1 .58 0 r
.86865 .35652 m
.86675 .37059 L
s
1 .604 0 r
.86865 .35652 m
.86678 .37118 L
s
1 .601 0 r
.86865 .35652 m
.86652 .37108 L
s
1 .59 0 r
.86865 .35652 m
.86626 .37077 L
s
1 .378 0 r
.86865 .35652 m
.87305 .36467 L
s
1 .385 0 r
.86865 .35652 m
.87353 .36459 L
s
1 .371 0 r
.86865 .35652 m
.8732 .36439 L
s
1 .37 0 r
.86865 .35652 m
.87345 .36421 L
s
1 .359 0 r
.86865 .35652 m
.87332 .36395 L
s
1 .357 0 r
.86865 .35652 m
.87284 .3642 L
s
1 .661 0 r
.86865 .35652 m
.86576 .3406 L
s
1 .652 0 r
.86865 .35652 m
.86577 .34082 L
s
1 .65 0 r
.86865 .35652 m
.86644 .34077 L
s
1 .641 0 r
.86865 .35652 m
.86639 .341 L
s
1 .656 0 r
.86865 .35652 m
.86623 .34065 L
s
1 .647 0 r
.86865 .35652 m
.86614 .3409 L
s
1 .573 0 r
.86865 .35652 m
.8786 .34664 L
s
1 .57 0 r
.86865 .35652 m
.87833 .34646 L
s
1 .571 0 r
.86865 .35652 m
.87874 .34687 L
s
1 .563 0 r
.86865 .35652 m
.87823 .34662 L
s
1 .556 0 r
.86865 .35652 m
.87818 .34682 L
s
1 .561 0 r
.86865 .35652 m
.87845 .34691 L
s
1 .479 0 r
.86865 .35652 m
.88036 .35691 L
s
1 .481 0 r
.86865 .35652 m
.88041 .35716 L
s
1 .461 0 r
.86865 .35652 m
.87994 .35676 L
s
1 .466 0 r
.86865 .35652 m
.88005 .35695 L
s
1 .468 0 r
.86865 .35652 m
.88009 .35716 L
s
1 .449 0 r
.86865 .35652 m
.87964 .35681 L
s
1 .027 0 r
.86764 .37102 m
.86701 .37084 L
s
1 .041 0 r
.86764 .37102 m
.86675 .37059 L
s
1 .036 0 r
.86764 .37102 m
.86678 .37118 L
s
1 .046 0 r
.86764 .37102 m
.86652 .37108 L
s
1 .058 0 r
.86764 .37102 m
.86626 .37077 L
s
1 .704 0 r
.86764 .37102 m
.85775 .38513 L
s
1 .695 0 r
.86764 .37102 m
.85794 .38498 L
s
1 .702 0 r
.86764 .37102 m
.8576 .38496 L
s
1 .689 0 r
.86764 .37102 m
.8578 .38472 L
s
1 .702 0 r
.86764 .37102 m
.85695 .38446 L
s
1 .693 0 r
.86764 .37102 m
.85757 .38466 L
s
1 .015 0 r
.86701 .37084 m
.86675 .37059 L
s
1 .017 0 r
.86701 .37084 m
.86678 .37118 L
s
1 .022 0 r
.86701 .37084 m
.86652 .37108 L
s
1 .031 0 r
.86701 .37084 m
.86626 .37077 L
s
1 .696 0 r
.86701 .37084 m
.85775 .38513 L
s
1 .687 0 r
.86701 .37084 m
.85794 .38498 L
s
1 .694 0 r
.86701 .37084 m
.8576 .38496 L
s
1 .681 0 r
.86701 .37084 m
.8578 .38472 L
s
1 .692 0 r
.86701 .37084 m
.85695 .38446 L
s
1 .684 0 r
.86701 .37084 m
.85757 .38466 L
s
1 .024 0 r
.86675 .37059 m
.86678 .37118 L
s
1 .022 0 r
.86675 .37059 m
.86652 .37108 L
s
1 .021 0 r
.86675 .37059 m
.86626 .37077 L
s
1 .699 0 r
.86675 .37059 m
.85775 .38513 L
s
1 .689 0 r
.86675 .37059 m
.85794 .38498 L
s
1 .696 0 r
.86675 .37059 m
.8576 .38496 L
s
1 .683 0 r
.86675 .37059 m
.8578 .38472 L
s
1 .694 0 r
.86675 .37059 m
.85695 .38446 L
s
1 .686 0 r
.86675 .37059 m
.85757 .38466 L
s
1 .011 0 r
.86678 .37118 m
.86652 .37108 L
s
1 .027 0 r
.86678 .37118 m
.86626 .37077 L
s
1 .679 0 r
.86678 .37118 m
.85775 .38513 L
s
1 .669 0 r
.86678 .37118 m
.85794 .38498 L
s
1 .676 0 r
.86678 .37118 m
.8576 .38496 L
s
1 .664 0 r
.86678 .37118 m
.8578 .38472 L
s
1 .675 0 r
.86678 .37118 m
.85695 .38446 L
s
1 .667 0 r
.86678 .37118 m
.85757 .38466 L
s
1 .017 0 r
.86652 .37108 m
.86626 .37077 L
s
1 .677 0 r
.86652 .37108 m
.85775 .38513 L
s
1 .667 0 r
.86652 .37108 m
.85794 .38498 L
s
1 .674 0 r
.86652 .37108 m
.8576 .38496 L
s
1 .661 0 r
.86652 .37108 m
.8578 .38472 L
s
1 .672 0 r
.86652 .37108 m
.85695 .38446 L
s
1 .665 0 r
.86652 .37108 m
.85757 .38466 L
s
1 .682 0 r
.86626 .37077 m
.85775 .38513 L
s
1 .673 0 r
.86626 .37077 m
.85794 .38498 L
s
1 .679 0 r
.86626 .37077 m
.8576 .38496 L
s
1 .666 0 r
.86626 .37077 m
.8578 .38472 L
s
1 .676 0 r
.86626 .37077 m
.85695 .38446 L
s
1 .669 0 r
.86626 .37077 m
.85757 .38466 L
s
1 .017 0 r
.88136 .32377 m
.88102 .32402 L
s
1 .011 0 r
.88136 .32377 m
.88112 .32366 L
s
1 .01 0 r
.88136 .32377 m
.88156 .32391 L
s
1 .014 0 r
.88136 .32377 m
.88144 .3241 L
s
1 .01 0 r
.88136 .32377 m
.88114 .32387 L
s
1 .63 0 r
.88136 .32377 m
.89636 .32738 L
s
1 .621 0 r
.88136 .32377 m
.89624 .32695 L
s
1 .622 0 r
.88136 .32377 m
.89604 .32778 L
s
1 .611 0 r
.88136 .32377 m
.89584 .32749 L
s
1 .61 0 r
.88136 .32377 m
.8959 .3271 L
s
1 .568 0 r
.88136 .32377 m
.89478 .32743 L
s
1 .476 0 r
.88136 .32377 m
.88961 .33199 L
s
1 .467 0 r
.88136 .32377 m
.8894 .33189 L
s
1 .469 0 r
.88136 .32377 m
.88928 .33207 L
s
1 .443 0 r
.88136 .32377 m
.88869 .33174 L
s
1 .459 0 r
.88136 .32377 m
.88935 .33168 L
s
1 .457 0 r
.88136 .32377 m
.88911 .33182 L
s
1 .938 0 r
.88136 .32377 m
.86576 .3406 L
s
1 .944 0 r
.88136 .32377 m
.86577 .34082 L
s
1 .924 0 r
.88136 .32377 m
.86644 .34077 L
s
1 .933 0 r
.88136 .32377 m
.86639 .341 L
s
1 .926 0 r
.88136 .32377 m
.86623 .34065 L
s
1 .936 0 r
.88136 .32377 m
.86614 .3409 L
s
1 .941 0 r
.88136 .32377 m
.8786 .34664 L
s
1 .935 0 r
.88136 .32377 m
.87833 .34646 L
s
1 .95 0 r
.88136 .32377 m
.87874 .34687 L
s
1 .943 0 r
.88136 .32377 m
.87823 .34662 L
s
1 .951 0 r
.88136 .32377 m
.87818 .34682 L
s
1 .953 0 r
.88136 .32377 m
.87845 .34691 L
s
1 .277 0 r
.88136 .32377 m
.88683 .31975 L
s
.88136 .32377 m
.88666 .31955 L
s
1 .305 0 r
.88136 .32377 m
.88726 .31919 L
s
1 .304 0 r
.88136 .32377 m
.88685 .31876 L
s
1 .281 0 r
.88136 .32377 m
.88657 .31927 L
s
1 .292 0 r
.88136 .32377 m
.88673 .31903 L
s
1 .948 0 r
.88136 .32377 m
.87751 .30089 L
s
1 .949 0 r
.88136 .32377 m
.87733 .3009 L
s
1 .965 0 r
.88136 .32377 m
.87547 .3009 L
s
1 .945 0 r
.88136 .32377 m
.87722 .30102 L
s
1 .956 0 r
.88136 .32377 m
.87731 .30072 L
s
1 .953 0 r
.88136 .32377 m
.8771 .30083 L
s
1 .932 0 r
.88136 .32377 m
.85962 .33069 L
s
1 .929 0 r
.88136 .32377 m
.85965 .33054 L
s
1 .933 0 r
.88136 .32377 m
.85952 .3304 L
s
1 .937 0 r
.88136 .32377 m
.85947 .3306 L
s
1 .946 0 r
.88136 .32377 m
.85918 .3304 L
s
1 .949 0 r
.88136 .32377 m
.85917 .33058 L
s
1 .587 0 r
.88136 .32377 m
.86954 .31559 L
s
1 .595 0 r
.88136 .32377 m
.86942 .31543 L
s
1 .604 0 r
.88136 .32377 m
.86919 .3154 L
s
1 .594 0 r
.88136 .32377 m
.86929 .31565 L
s
1 .6 0 r
.88136 .32377 m
.86919 .31556 L
s
1 .588 0 r
.88136 .32377 m
.86964 .31543 L
s
1 .015 0 r
.88102 .32402 m
.88112 .32366 L
s
1 .022 0 r
.88102 .32402 m
.88156 .32391 L
s
1 .017 0 r
.88102 .32402 m
.88144 .3241 L
s
1 .008 0 r
.88102 .32402 m
.88114 .32387 L
s
1 .642 0 r
.88102 .32402 m
.89636 .32738 L
s
1 .633 0 r
.88102 .32402 m
.89624 .32695 L
s
.88102 .32402 m
.89604 .32778 L
s
1 .622 0 r
.88102 .32402 m
.89584 .32749 L
s
1 .621 0 r
.88102 .32402 m
.8959 .3271 L
s
1 .579 0 r
.88102 .32402 m
.89478 .32743 L
s
1 .479 0 r
.88102 .32402 m
.88961 .33199 L
s
1 .47 0 r
.88102 .32402 m
.8894 .33189 L
s
1 .471 0 r
.88102 .32402 m
.88928 .33207 L
s
1 .445 0 r
.88102 .32402 m
.88869 .33174 L
s
1 .463 0 r
.88102 .32402 m
.88935 .33168 L
s
1 .459 0 r
.88102 .32402 m
.88911 .33182 L
s
1 .921 0 r
.88102 .32402 m
.86576 .3406 L
s
1 .927 0 r
.88102 .32402 m
.86577 .34082 L
s
1 .907 0 r
.88102 .32402 m
.86644 .34077 L
s
1 .916 0 r
.88102 .32402 m
.86639 .341 L
s
1 .909 0 r
.88102 .32402 m
.86623 .34065 L
s
1 .919 0 r
.88102 .32402 m
.86614 .3409 L
s
1 .93 0 r
.88102 .32402 m
.8786 .34664 L
s
1 .923 0 r
.88102 .32402 m
.87833 .34646 L
s
1 .938 0 r
.88102 .32402 m
.87874 .34687 L
s
1 .931 0 r
.88102 .32402 m
.87823 .34662 L
s
1 .939 0 r
.88102 .32402 m
.87818 .34682 L
s
1 .941 0 r
.88102 .32402 m
.87845 .34691 L
s
1 .294 0 r
.88102 .32402 m
.88683 .31975 L
s
.88102 .32402 m
.88666 .31955 L
s
1 .322 0 r
.88102 .32402 m
.88726 .31919 L
s
1 .321 0 r
.88102 .32402 m
.88685 .31876 L
s
1 .298 0 r
.88102 .32402 m
.88657 .31927 L
s
1 .31 0 r
.88102 .32402 m
.88673 .31903 L
s
1 .956 0 r
.88102 .32402 m
.87751 .30089 L
s
1 .957 0 r
.88102 .32402 m
.87733 .3009 L
s
1 .972 0 r
.88102 .32402 m
.87547 .3009 L
s
1 .952 0 r
.88102 .32402 m
.87722 .30102 L
s
1 .964 0 r
.88102 .32402 m
.87731 .30072 L
s
1 .961 0 r
.88102 .32402 m
.8771 .30083 L
s
1 .916 0 r
.88102 .32402 m
.85962 .33069 L
s
1 .913 0 r
.88102 .32402 m
.85965 .33054 L
s
1 .916 0 r
.88102 .32402 m
.85952 .3304 L
s
1 .921 0 r
.88102 .32402 m
.85947 .3306 L
s
1 .93 0 r
.88102 .32402 m
.85918 .3304 L
s
1 .932 0 r
.88102 .32402 m
.85917 .33058 L
s
1 .582 0 r
.88102 .32402 m
.86954 .31559 L
s
1 .59 0 r
.88102 .32402 m
.86942 .31543 L
s
1 .598 0 r
.88102 .32402 m
.86919 .3154 L
s
1 .589 0 r
.88102 .32402 m
.86929 .31565 L
s
1 .594 0 r
.88102 .32402 m
.86919 .31556 L
s
1 .582 0 r
.88102 .32402 m
.86964 .31543 L
s
1 .02 0 r
.88112 .32366 m
.88156 .32391 L
s
1 .022 0 r
.88112 .32366 m
.88144 .3241 L
s
1 .009 0 r
.88112 .32366 m
.88114 .32387 L
s
1 .641 0 r
.88112 .32366 m
.89636 .32738 L
s
1 .632 0 r
.88112 .32366 m
.89624 .32695 L
s
.88112 .32366 m
.89604 .32778 L
s
1 .621 0 r
.88112 .32366 m
.89584 .32749 L
s
1 .62 0 r
.88112 .32366 m
.8959 .3271 L
s
1 .579 0 r
.88112 .32366 m
.89478 .32743 L
s
1 .486 0 r
.88112 .32366 m
.88961 .33199 L
s
1 .477 0 r
.88112 .32366 m
.8894 .33189 L
s
1 .479 0 r
.88112 .32366 m
.88928 .33207 L
s
1 .452 0 r
.88112 .32366 m
.88869 .33174 L
s
1 .469 0 r
.88112 .32366 m
.88935 .33168 L
s
1 .466 0 r
.88112 .32366 m
.88911 .33182 L
s
1 .934 0 r
.88112 .32366 m
.86576 .3406 L
s
1 .941 0 r
.88112 .32366 m
.86577 .34082 L
s
1 .921 0 r
.88112 .32366 m
.86644 .34077 L
s
1 .93 0 r
.88112 .32366 m
.86639 .341 L
s
1 .923 0 r
.88112 .32366 m
.86623 .34065 L
s
1 .933 0 r
.88112 .32366 m
.86614 .3409 L
s
1 .944 0 r
.88112 .32366 m
.8786 .34664 L
s
1 .938 0 r
.88112 .32366 m
.87833 .34646 L
s
1 .953 0 r
.88112 .32366 m
.87874 .34687 L
s
1 .945 0 r
.88112 .32366 m
.87823 .34662 L
s
1 .954 0 r
.88112 .32366 m
.87818 .34682 L
s
1 .956 0 r
.88112 .32366 m
.87845 .34691 L
s
1 .283 0 r
.88112 .32366 m
.88683 .31975 L
s
1 .282 0 r
.88112 .32366 m
.88666 .31955 L
s
1 .31 0 r
.88112 .32366 m
.88726 .31919 L
s
1 .308 0 r
.88112 .32366 m
.88685 .31876 L
s
1 .286 0 r
.88112 .32366 m
.88657 .31927 L
s
1 .297 0 r
.88112 .32366 m
.88673 .31903 L
s
1 .942 0 r
.88112 .32366 m
.87751 .30089 L
s
1 .943 0 r
.88112 .32366 m
.87733 .3009 L
s
1 .958 0 r
.88112 .32366 m
.87547 .3009 L
s
1 .939 0 r
.88112 .32366 m
.87722 .30102 L
s
1 .951 0 r
.88112 .32366 m
.87731 .30072 L
s
1 .947 0 r
.88112 .32366 m
.8771 .30083 L
s
1 .924 0 r
.88112 .32366 m
.85962 .33069 L
s
1 .921 0 r
.88112 .32366 m
.85965 .33054 L
s
1 .924 0 r
.88112 .32366 m
.85952 .3304 L
s
1 .929 0 r
.88112 .32366 m
.85947 .3306 L
s
1 .938 0 r
.88112 .32366 m
.85918 .3304 L
s
1 .94 0 r
.88112 .32366 m
.85917 .33058 L
s
1 .577 0 r
.88112 .32366 m
.86954 .31559 L
s
1 .585 0 r
.88112 .32366 m
.86942 .31543 L
s
1 .593 0 r
.88112 .32366 m
.86919 .3154 L
s
1 .584 0 r
.88112 .32366 m
.86929 .31565 L
s
1 .589 0 r
.88112 .32366 m
.86919 .31556 L
s
1 .577 0 r
.88112 .32366 m
.86964 .31543 L
s
1 .009 0 r
.88156 .32391 m
.88144 .3241 L
s
1 .017 0 r
.88156 .32391 m
.88114 .32387 L
s
1 .621 0 r
.88156 .32391 m
.89636 .32738 L
s
1 .612 0 r
.88156 .32391 m
.89624 .32695 L
s
.88156 .32391 m
.89604 .32778 L
s
1 .601 0 r
.88156 .32391 m
.89584 .32749 L
s
1 .6 0 r
.88156 .32391 m
.8959 .3271 L
s
1 .559 0 r
.88156 .32391 m
.89478 .32743 L
s
1 .466 0 r
.88156 .32391 m
.88961 .33199 L
s
1 .457 0 r
.88156 .32391 m
.8894 .33189 L
s
1 .459 0 r
.88156 .32391 m
.88928 .33207 L
s
1 .433 0 r
.88156 .32391 m
.88869 .33174 L
s
1 .45 0 r
.88156 .32391 m
.88935 .33168 L
s
1 .447 0 r
.88156 .32391 m
.88911 .33182 L
s
1 .939 0 r
.88156 .32391 m
.86576 .3406 L
s
1 .945 0 r
.88156 .32391 m
.86577 .34082 L
s
1 .925 0 r
.88156 .32391 m
.86644 .34077 L
s
1 .934 0 r
.88156 .32391 m
.86639 .341 L
s
1 .927 0 r
.88156 .32391 m
.86623 .34065 L
s
1 .937 0 r
.88156 .32391 m
.86614 .3409 L
s
.88156 .32391 m
.8786 .34664 L
s
1 .931 0 r
.88156 .32391 m
.87833 .34646 L
s
1 .945 0 r
.88156 .32391 m
.87874 .34687 L
s
1 .938 0 r
.88156 .32391 m
.87823 .34662 L
s
1 .946 0 r
.88156 .32391 m
.87818 .34682 L
s
1 .948 0 r
.88156 .32391 m
.87845 .34691 L
s
1 .274 0 r
.88156 .32391 m
.88683 .31975 L
s
.88156 .32391 m
.88666 .31955 L
s
1 .302 0 r
.88156 .32391 m
.88726 .31919 L
s
.88156 .32391 m
.88685 .31876 L
s
1 .279 0 r
.88156 .32391 m
.88657 .31927 L
s
1 .29 0 r
.88156 .32391 m
.88673 .31903 L
s
1 .955 0 r
.88156 .32391 m
.87751 .30089 L
s
1 .956 0 r
.88156 .32391 m
.87733 .3009 L
s
1 .973 0 r
.88156 .32391 m
.87547 .3009 L
s
1 .952 0 r
.88156 .32391 m
.87722 .30102 L
s
1 .964 0 r
.88156 .32391 m
.87731 .30072 L
s
1 .96 0 r
.88156 .32391 m
.8771 .30083 L
s
1 .938 0 r
.88156 .32391 m
.85962 .33069 L
s
1 .935 0 r
.88156 .32391 m
.85965 .33054 L
s
1 .939 0 r
.88156 .32391 m
.85952 .3304 L
s
1 .943 0 r
.88156 .32391 m
.85947 .3306 L
s
1 .952 0 r
.88156 .32391 m
.85918 .3304 L
s
1 .955 0 r
.88156 .32391 m
.85917 .33058 L
s
1 .597 0 r
.88156 .32391 m
.86954 .31559 L
s
1 .605 0 r
.88156 .32391 m
.86942 .31543 L
s
1 .613 0 r
.88156 .32391 m
.86919 .3154 L
s
1 .604 0 r
.88156 .32391 m
.86929 .31565 L
s
1 .61 0 r
.88156 .32391 m
.86919 .31556 L
s
1 .598 0 r
.88156 .32391 m
.86964 .31543 L
s
1 .015 0 r
.88144 .3241 m
.88114 .32387 L
s
1 .624 0 r
.88144 .3241 m
.89636 .32738 L
s
1 .616 0 r
.88144 .3241 m
.89624 .32695 L
s
1 .615 0 r
.88144 .3241 m
.89604 .32778 L
s
1 .604 0 r
.88144 .3241 m
.89584 .32749 L
s
.88144 .3241 m
.8959 .3271 L
s
1 .562 0 r
.88144 .3241 m
.89478 .32743 L
s
1 .464 0 r
.88144 .3241 m
.88961 .33199 L
s
1 .455 0 r
.88144 .3241 m
.8894 .33189 L
s
1 .457 0 r
.88144 .3241 m
.88928 .33207 L
s
1 .431 0 r
.88144 .3241 m
.88869 .33174 L
s
1 .448 0 r
.88144 .3241 m
.88935 .33168 L
s
1 .445 0 r
.88144 .3241 m
.88911 .33182 L
s
1 .93 0 r
.88144 .3241 m
.86576 .3406 L
s
1 .936 0 r
.88144 .3241 m
.86577 .34082 L
s
1 .916 0 r
.88144 .3241 m
.86644 .34077 L
s
1 .925 0 r
.88144 .3241 m
.86639 .341 L
s
1 .918 0 r
.88144 .3241 m
.86623 .34065 L
s
1 .928 0 r
.88144 .3241 m
.86614 .3409 L
s
.88144 .3241 m
.8786 .34664 L
s
1 .922 0 r
.88144 .3241 m
.87833 .34646 L
s
1 .937 0 r
.88144 .3241 m
.87874 .34687 L
s
1 .93 0 r
.88144 .3241 m
.87823 .34662 L
s
1 .938 0 r
.88144 .3241 m
.87818 .34682 L
s
1 .94 0 r
.88144 .3241 m
.87845 .34691 L
s
1 .283 0 r
.88144 .3241 m
.88683 .31975 L
s
.88144 .3241 m
.88666 .31955 L
s
1 .311 0 r
.88144 .3241 m
.88726 .31919 L
s
.88144 .3241 m
.88685 .31876 L
s
1 .288 0 r
.88144 .3241 m
.88657 .31927 L
s
1 .299 0 r
.88144 .3241 m
.88673 .31903 L
s
1 .962 0 r
.88144 .3241 m
.87751 .30089 L
s
1 .963 0 r
.88144 .3241 m
.87733 .3009 L
s
1 .979 0 r
.88144 .3241 m
.87547 .3009 L
s
1 .958 0 r
.88144 .3241 m
.87722 .30102 L
s
1 .97 0 r
.88144 .3241 m
.87731 .30072 L
s
1 .967 0 r
.88144 .3241 m
.8771 .30083 L
s
1 .931 0 r
.88144 .3241 m
.85962 .33069 L
s
1 .928 0 r
.88144 .3241 m
.85965 .33054 L
s
1 .932 0 r
.88144 .3241 m
.85952 .3304 L
s
1 .936 0 r
.88144 .3241 m
.85947 .3306 L
s
1 .945 0 r
.88144 .3241 m
.85918 .3304 L
s
1 .948 0 r
.88144 .3241 m
.85917 .33058 L
s
1 .598 0 r
.88144 .3241 m
.86954 .31559 L
s
1 .605 0 r
.88144 .3241 m
.86942 .31543 L
s
1 .614 0 r
.88144 .3241 m
.86919 .3154 L
s
1 .605 0 r
.88144 .3241 m
.86929 .31565 L
s
1 .61 0 r
.88144 .3241 m
.86919 .31556 L
s
1 .598 0 r
.88144 .3241 m
.86964 .31543 L
s
1 .638 0 r
.88114 .32387 m
.89636 .32738 L
s
1 .63 0 r
.88114 .32387 m
.89624 .32695 L
s
1 .629 0 r
.88114 .32387 m
.89604 .32778 L
s
1 .618 0 r
.88114 .32387 m
.89584 .32749 L
s
.88114 .32387 m
.8959 .3271 L
s
1 .576 0 r
.88114 .32387 m
.89478 .32743 L
s
1 .479 0 r
.88114 .32387 m
.88961 .33199 L
s
1 .47 0 r
.88114 .32387 m
.8894 .33189 L
s
1 .472 0 r
.88114 .32387 m
.88928 .33207 L
s
1 .446 0 r
.88114 .32387 m
.88869 .33174 L
s
1 .463 0 r
.88114 .32387 m
.88935 .33168 L
s
1 .46 0 r
.88114 .32387 m
.88911 .33182 L
s
1 .928 0 r
.88114 .32387 m
.86576 .3406 L
s
1 .935 0 r
.88114 .32387 m
.86577 .34082 L
s
1 .915 0 r
.88114 .32387 m
.86644 .34077 L
s
1 .923 0 r
.88114 .32387 m
.86639 .341 L
s
1 .917 0 r
.88114 .32387 m
.86623 .34065 L
s
1 .927 0 r
.88114 .32387 m
.86614 .3409 L
s
1 .936 0 r
.88114 .32387 m
.8786 .34664 L
s
1 .93 0 r
.88114 .32387 m
.87833 .34646 L
s
1 .945 0 r
.88114 .32387 m
.87874 .34687 L
s
1 .937 0 r
.88114 .32387 m
.87823 .34662 L
s
1 .945 0 r
.88114 .32387 m
.87818 .34682 L
s
1 .947 0 r
.88114 .32387 m
.87845 .34691 L
s
1 .287 0 r
.88114 .32387 m
.88683 .31975 L
s
.88114 .32387 m
.88666 .31955 L
s
1 .315 0 r
.88114 .32387 m
.88726 .31919 L
s
1 .313 0 r
.88114 .32387 m
.88685 .31876 L
s
1 .291 0 r
.88114 .32387 m
.88657 .31927 L
s
1 .302 0 r
.88114 .32387 m
.88673 .31903 L
s
1 .951 0 r
.88114 .32387 m
.87751 .30089 L
s
1 .952 0 r
.88114 .32387 m
.87733 .3009 L
s
1 .967 0 r
.88114 .32387 m
.87547 .3009 L
s
1 .947 0 r
.88114 .32387 m
.87722 .30102 L
s
1 .959 0 r
.88114 .32387 m
.87731 .30072 L
s
1 .956 0 r
.88114 .32387 m
.8771 .30083 L
s
1 .922 0 r
.88114 .32387 m
.85962 .33069 L
s
1 .919 0 r
.88114 .32387 m
.85965 .33054 L
s
1 .922 0 r
.88114 .32387 m
.85952 .3304 L
s
1 .927 0 r
.88114 .32387 m
.85947 .3306 L
s
1 .936 0 r
.88114 .32387 m
.85918 .3304 L
s
1 .939 0 r
.88114 .32387 m
.85917 .33058 L
s
1 .582 0 r
.88114 .32387 m
.86954 .31559 L
s
1 .59 0 r
.88114 .32387 m
.86942 .31543 L
s
1 .599 0 r
.88114 .32387 m
.86919 .3154 L
s
1 .589 0 r
.88114 .32387 m
.86929 .31565 L
s
1 .595 0 r
.88114 .32387 m
.86919 .31556 L
s
1 .583 0 r
.88114 .32387 m
.86964 .31543 L
s
1 .032 0 r
.87102 .37545 m
.8717 .37583 L
s
1 .016 0 r
.87102 .37545 m
.87135 .37566 L
s
1 .029 0 r
.87102 .37545 m
.87139 .37605 L
s
1 .033 0 r
.87102 .37545 m
.87021 .3754 L
s
1 .015 0 r
.87102 .37545 m
.87093 .3758 L
s
1 .448 0 r
.87102 .37545 m
.87305 .36467 L
s
1 .455 0 r
.87102 .37545 m
.87353 .36459 L
s
1 .461 0 r
.87102 .37545 m
.8732 .36439 L
s
1 .47 0 r
.87102 .37545 m
.87345 .36421 L
s
1 .479 0 r
.87102 .37545 m
.87332 .36395 L
s
1 .466 0 r
.87102 .37545 m
.87284 .3642 L
s
1 .42 0 r
.87102 .37545 m
.87319 .3855 L
s
1 .423 0 r
.87102 .37545 m
.87279 .38565 L
s
1 .402 0 r
.87102 .37545 m
.87305 .38507 L
s
1 .425 0 r
.87102 .37545 m
.8724 .38576 L
s
1 .396 0 r
.87102 .37545 m
.87261 .38502 L
s
1 .407 0 r
.87102 .37545 m
.87231 .38533 L
s
1 .792 0 r
.87102 .37545 m
.88373 .36083 L
s
1 .785 0 r
.87102 .37545 m
.88332 .36069 L
s
1 .763 0 r
.87102 .37545 m
.88279 .36095 L
s
1 .776 0 r
.87102 .37545 m
.88348 .36113 L
s
1 .775 0 r
.87102 .37545 m
.88285 .36062 L
s
1 .762 0 r
.87102 .37545 m
.88302 .36118 L
s
1 .291 0 r
.87102 .37545 m
.87301 .38229 L
s
1 .315 0 r
.87102 .37545 m
.87437 .3824 L
s
1 .304 0 r
.87102 .37545 m
.87413 .38222 L
s
1 .326 0 r
.87102 .37545 m
.87427 .38275 L
s
1 .316 0 r
.87102 .37545 m
.87408 .38255 L
s
1 .281 0 r
.87102 .37545 m
.87302 .38203 L
s
1 .889 0 r
.87102 .37545 m
.85209 .38618 L
s
1 .895 0 r
.87102 .37545 m
.85191 .38616 L
s
1 .897 0 r
.87102 .37545 m
.85177 .38601 L
s
1 .889 0 r
.87102 .37545 m
.85202 .38607 L
s
1 .888 0 r
.87102 .37545 m
.852 .38595 L
s
1 .891 0 r
.87102 .37545 m
.85188 .38591 L
s
1 .016 0 r
.8717 .37583 m
.87135 .37566 L
s
.8717 .37583 m
.87139 .37605 L
s
1 .064 0 r
.8717 .37583 m
.87021 .3754 L
s
1 .032 0 r
.8717 .37583 m
.87093 .3758 L
s
1 .459 0 r
.8717 .37583 m
.87305 .36467 L
s
1 .465 0 r
.8717 .37583 m
.87353 .36459 L
s
1 .472 0 r
.8717 .37583 m
.8732 .36439 L
s
1 .48 0 r
.8717 .37583 m
.87345 .36421 L
s
1 .49 0 r
.8717 .37583 m
.87332 .36395 L
s
1 .478 0 r
.8717 .37583 m
.87284 .3642 L
s
1 .4 0 r
.8717 .37583 m
.87319 .3855 L
s
1 .403 0 r
.8717 .37583 m
.87279 .38565 L
s
1 .381 0 r
.8717 .37583 m
.87305 .38507 L
s
1 .407 0 r
.8717 .37583 m
.8724 .38576 L
s
1 .377 0 r
.8717 .37583 m
.87261 .38502 L
s
1 .389 0 r
.8717 .37583 m
.87231 .38533 L
s
1 .786 0 r
.8717 .37583 m
.88373 .36083 L
s
1 .78 0 r
.8717 .37583 m
.88332 .36069 L
s
1 .758 0 r
.8717 .37583 m
.88279 .36095 L
s
1 .77 0 r
.8717 .37583 m
.88348 .36113 L
s
1 .771 0 r
.8717 .37583 m
.88285 .36062 L
s
1 .756 0 r
.8717 .37583 m
.88302 .36118 L
s
1 .269 0 r
.8717 .37583 m
.87301 .38229 L
s
1 .289 0 r
.8717 .37583 m
.87437 .3824 L
s
1 .279 0 r
.8717 .37583 m
.87413 .38222 L
s
1 .301 0 r
.8717 .37583 m
.87427 .38275 L
s
1 .291 0 r
.8717 .37583 m
.87408 .38255 L
s
1 .259 0 r
.8717 .37583 m
.87302 .38203 L
s
1 .906 0 r
.8717 .37583 m
.85209 .38618 L
s
1 .912 0 r
.8717 .37583 m
.85191 .38616 L
s
1 .915 0 r
.8717 .37583 m
.85177 .38601 L
s
1 .907 0 r
.8717 .37583 m
.85202 .38607 L
s
1 .905 0 r
.8717 .37583 m
.852 .38595 L
s
1 .909 0 r
.8717 .37583 m
.85188 .38591 L
s
1 .016 0 r
.87135 .37566 m
.87139 .37605 L
s
1 .048 0 r
.87135 .37566 m
.87021 .3754 L
s
1 .018 0 r
.87135 .37566 m
.87093 .3758 L
s
1 .454 0 r
.87135 .37566 m
.87305 .36467 L
s
1 .461 0 r
.87135 .37566 m
.87353 .36459 L
s
1 .467 0 r
.87135 .37566 m
.8732 .36439 L
s
1 .476 0 r
.87135 .37566 m
.87345 .36421 L
s
1 .485 0 r
.87135 .37566 m
.87332 .36395 L
s
1 .472 0 r
.87135 .37566 m
.87284 .3642 L
s
1 .409 0 r
.87135 .37566 m
.87319 .3855 L
s
1 .412 0 r
.87135 .37566 m
.87279 .38565 L
s
1 .391 0 r
.87135 .37566 m
.87305 .38507 L
s
1 .415 0 r
.87135 .37566 m
.8724 .38576 L
s
1 .386 0 r
.87135 .37566 m
.87261 .38502 L
s
1 .397 0 r
.87135 .37566 m
.87231 .38533 L
s
1 .789 0 r
.87135 .37566 m
.88373 .36083 L
s
1 .783 0 r
.87135 .37566 m
.88332 .36069 L
s
1 .761 0 r
.87135 .37566 m
.88279 .36095 L
s
1 .773 0 r
.87135 .37566 m
.88348 .36113 L
s
1 .774 0 r
.87135 .37566 m
.88285 .36062 L
s
1 .76 0 r
.87135 .37566 m
.88302 .36118 L
s
1 .28 0 r
.87135 .37566 m
.87301 .38229 L
s
1 .302 0 r
.87135 .37566 m
.87437 .3824 L
s
1 .291 0 r
.87135 .37566 m
.87413 .38222 L
s
1 .313 0 r
.87135 .37566 m
.87427 .38275 L
s
1 .303 0 r
.87135 .37566 m
.87408 .38255 L
s
1 .269 0 r
.87135 .37566 m
.87302 .38203 L
s
1 .897 0 r
.87135 .37566 m
.85209 .38618 L
s
1 .903 0 r
.87135 .37566 m
.85191 .38616 L
s
1 .905 0 r
.87135 .37566 m
.85177 .38601 L
s
1 .897 0 r
.87135 .37566 m
.85202 .38607 L
s
1 .895 0 r
.87135 .37566 m
.852 .38595 L
s
1 .899 0 r
.87135 .37566 m
.85188 .38591 L
s
1 .055 0 r
.87139 .37605 m
.87021 .3754 L
s
1 .021 0 r
.87139 .37605 m
.87093 .3758 L
s
1 .47 0 r
.87139 .37605 m
.87305 .36467 L
s
1 .476 0 r
.87139 .37605 m
.87353 .36459 L
s
1 .482 0 r
.87139 .37605 m
.8732 .36439 L
s
1 .491 0 r
.87139 .37605 m
.87345 .36421 L
s
1 .5 0 r
.87139 .37605 m
.87332 .36395 L
s
1 .488 0 r
.87139 .37605 m
.87284 .3642 L
s
1 .393 0 r
.87139 .37605 m
.87319 .3855 L
s
1 .396 0 r
.87139 .37605 m
.87279 .38565 L
s
1 .375 0 r
.87139 .37605 m
.87305 .38507 L
s
1 .399 0 r
.87139 .37605 m
.8724 .38576 L
s
1 .37 0 r
.87139 .37605 m
.87261 .38502 L
s
1 .381 0 r
.87139 .37605 m
.87231 .38533 L
s
1 .801 0 r
.87139 .37605 m
.88373 .36083 L
s
1 .795 0 r
.87139 .37605 m
.88332 .36069 L
s
1 .773 0 r
.87139 .37605 m
.88279 .36095 L
s
1 .785 0 r
.87139 .37605 m
.88348 .36113 L
s
1 .786 0 r
.87139 .37605 m
.88285 .36062 L
s
1 .771 0 r
.87139 .37605 m
.88302 .36118 L
s
1 .264 0 r
.87139 .37605 m
.87301 .38229 L
s
1 .287 0 r
.87139 .37605 m
.87437 .3824 L
s
1 .276 0 r
.87139 .37605 m
.87413 .38222 L
s
1 .298 0 r
.87139 .37605 m
.87427 .38275 L
s
1 .287 0 r
.87139 .37605 m
.87408 .38255 L
s
1 .253 0 r
.87139 .37605 m
.87302 .38203 L
s
1 .89 0 r
.87139 .37605 m
.85209 .38618 L
s
1 .897 0 r
.87139 .37605 m
.85191 .38616 L
s
1 .899 0 r
.87139 .37605 m
.85177 .38601 L
s
1 .891 0 r
.87139 .37605 m
.85202 .38607 L
s
1 .889 0 r
.87139 .37605 m
.852 .38595 L
s
1 .893 0 r
.87139 .37605 m
.85188 .38591 L
s
1 .034 0 r
.87021 .3754 m
.87093 .3758 L
s
1 .453 0 r
.87021 .3754 m
.87305 .36467 L
s
1 .462 0 r
.87021 .3754 m
.87353 .36459 L
s
1 .466 0 r
.87021 .3754 m
.8732 .36439 L
s
1 .476 0 r
.87021 .3754 m
.87345 .36421 L
s
1 .485 0 r
.87021 .3754 m
.87332 .36395 L
s
1 .47 0 r
.87021 .3754 m
.87284 .3642 L
s
1 .43 0 r
.87021 .3754 m
.87319 .3855 L
s
1 .432 0 r
.87021 .3754 m
.87279 .38565 L
s
1 .412 0 r
.87021 .3754 m
.87305 .38507 L
s
1 .433 0 r
.87021 .3754 m
.8724 .38576 L
s
1 .405 0 r
.87021 .3754 m
.87261 .38502 L
s
1 .415 0 r
.87021 .3754 m
.87231 .38533 L
s
1 .812 0 r
.87021 .3754 m
.88373 .36083 L
s
1 .805 0 r
.87021 .3754 m
.88332 .36069 L
s
1 .783 0 r
.87021 .3754 m
.88279 .36095 L
s
1 .796 0 r
.87021 .3754 m
.88348 .36113 L
s
1 .795 0 r
.87021 .3754 m
.88285 .36062 L
s
1 .782 0 r
.87021 .3754 m
.88302 .36118 L
s
1 .304 0 r
.87021 .3754 m
.87301 .38229 L
s
1 .333 0 r
.87021 .3754 m
.87437 .3824 L
s
1 .321 0 r
.87021 .3754 m
.87413 .38222 L
s
1 .343 0 r
.87021 .3754 m
.87427 .38275 L
s
1 .332 0 r
.87021 .3754 m
.87408 .38255 L
s
1 .294 0 r
.87021 .3754 m
.87302 .38203 L
s
1 .861 0 r
.87021 .3754 m
.85209 .38618 L
s
1 .867 0 r
.87021 .3754 m
.85191 .38616 L
s
1 .869 0 r
.87021 .3754 m
.85177 .38601 L
s
1 .862 0 r
.87021 .3754 m
.85202 .38607 L
s
1 .86 0 r
.87021 .3754 m
.852 .38595 L
s
1 .863 0 r
.87021 .3754 m
.85188 .38591 L
s
1 .463 0 r
.87093 .3758 m
.87305 .36467 L
s
1 .47 0 r
.87093 .3758 m
.87353 .36459 L
s
1 .476 0 r
.87093 .3758 m
.8732 .36439 L
s
1 .485 0 r
.87093 .3758 m
.87345 .36421 L
s
1 .494 0 r
.87093 .3758 m
.87332 .36395 L
s
1 .481 0 r
.87093 .3758 m
.87284 .3642 L
s
1 .407 0 r
.87093 .3758 m
.87319 .3855 L
s
1 .409 0 r
.87093 .3758 m
.87279 .38565 L
s
1 .388 0 r
.87093 .3758 m
.87305 .38507 L
s
1 .411 0 r
.87093 .3758 m
.8724 .38576 L
s
1 .383 0 r
.87093 .3758 m
.87261 .38502 L
s
1 .393 0 r
.87093 .3758 m
.87231 .38533 L
s
1 .805 0 r
.87093 .3758 m
.88373 .36083 L
s
1 .799 0 r
.87093 .3758 m
.88332 .36069 L
s
1 .777 0 r
.87093 .3758 m
.88279 .36095 L
s
1 .789 0 r
.87093 .3758 m
.88348 .36113 L
s
.87093 .3758 m
.88285 .36062 L
s
1 .775 0 r
.87093 .3758 m
.88302 .36118 L
s
1 .279 0 r
.87093 .3758 m
.87301 .38229 L
s
1 .304 0 r
.87093 .3758 m
.87437 .3824 L
s
1 .293 0 r
.87093 .3758 m
.87413 .38222 L
s
1 .315 0 r
.87093 .3758 m
.87427 .38275 L
s
1 .304 0 r
.87093 .3758 m
.87408 .38255 L
s
1 .268 0 r
.87093 .3758 m
.87302 .38203 L
s
1 .879 0 r
.87093 .3758 m
.85209 .38618 L
s
1 .885 0 r
.87093 .3758 m
.85191 .38616 L
s
1 .887 0 r
.87093 .3758 m
.85177 .38601 L
s
1 .879 0 r
.87093 .3758 m
.85202 .38607 L
s
1 .877 0 r
.87093 .3758 m
.852 .38595 L
s
1 .881 0 r
.87093 .3758 m
.85188 .38591 L
s
1 .018 0 r
.90558 .30923 m
.90564 .30879 L
s
1 .047 0 r
.90558 .30923 m
.90469 .30851 L
s
1 .019 0 r
.90558 .30923 m
.90513 .30938 L
s
1 .032 0 r
.90558 .30923 m
.90499 .30871 L
s
1 .031 0 r
.90558 .30923 m
.90483 .30911 L
s
1 .104 0 r
.90558 .30923 m
.90559 .30669 L
s
1 .129 0 r
.90558 .30923 m
.90602 .3061 L
s
1 .126 0 r
.90558 .30923 m
.90686 .30644 L
s
1 .113 0 r
.90558 .30923 m
.90644 .30662 L
s
1 .112 0 r
.90558 .30923 m
.90582 .3065 L
s
1 .117 0 r
.90558 .30923 m
.90605 .30641 L
s
1 .408 0 r
.90558 .30923 m
.90131 .31827 L
s
1 .41 0 r
.90558 .30923 m
.90195 .31858 L
s
1 .427 0 r
.90558 .30923 m
.90104 .31864 L
s
1 .419 0 r
.90558 .30923 m
.90136 .31859 L
s
.90558 .30923 m
.90114 .31847 L
s
1 .411 0 r
.90558 .30923 m
.90115 .31826 L
s
1 .041 0 r
.90564 .30879 m
.90469 .30851 L
s
1 .032 0 r
.90564 .30879 m
.90513 .30938 L
s
1 .027 0 r
.90564 .30879 m
.90499 .30871 L
s
1 .036 0 r
.90564 .30879 m
.90483 .30911 L
s
1 .086 0 r
.90564 .30879 m
.90559 .30669 L
s
1 .111 0 r
.90564 .30879 m
.90602 .3061 L
s
1 .108 0 r
.90564 .30879 m
.90686 .30644 L
s
1 .095 0 r
.90564 .30879 m
.90644 .30662 L
s
1 .094 0 r
.90564 .30879 m
.90582 .3065 L
s
1 .099 0 r
.90564 .30879 m
.90605 .30641 L
s
1 .426 0 r
.90564 .30879 m
.90131 .31827 L
s
1 .428 0 r
.90564 .30879 m
.90195 .31858 L
s
1 .444 0 r
.90564 .30879 m
.90104 .31864 L
s
1 .437 0 r
.90564 .30879 m
.90136 .31859 L
s
1 .436 0 r
.90564 .30879 m
.90114 .31847 L
s
1 .428 0 r
.90564 .30879 m
.90115 .31826 L
s
1 .04 0 r
.90469 .30851 m
.90513 .30938 L
s
1 .015 0 r
.90469 .30851 m
.90499 .30871 L
s
1 .025 0 r
.90469 .30851 m
.90483 .30911 L
s
1 .083 0 r
.90469 .30851 m
.90559 .30669 L
s
1 .112 0 r
.90469 .30851 m
.90602 .3061 L
s
1 .123 0 r
.90469 .30851 m
.90686 .30644 L
s
1 .105 0 r
.90469 .30851 m
.90644 .30662 L
s
1 .094 0 r
.90469 .30851 m
.90582 .3065 L
s
1 .102 0 r
.90469 .30851 m
.90605 .30641 L
s
1 .422 0 r
.90469 .30851 m
.90131 .31827 L
s
1 .427 0 r
.90469 .30851 m
.90195 .31858 L
s
1 .44 0 r
.90469 .30851 m
.90104 .31864 L
s
1 .434 0 r
.90469 .30851 m
.90136 .31859 L
s
1 .432 0 r
.90469 .30851 m
.90114 .31847 L
s
1 .424 0 r
.90469 .30851 m
.90115 .31826 L
s
1 .028 0 r
.90513 .30938 m
.90499 .30871 L
s
1 .016 0 r
.90513 .30938 m
.90483 .30911 L
s
1 .111 0 r
.90513 .30938 m
.90559 .30669 L
s
1 .139 0 r
.90513 .30938 m
.90602 .3061 L
s
1 .14 0 r
.90513 .30938 m
.90686 .30644 L
s
1 .125 0 r
.90513 .30938 m
.90644 .30662 L
s
1 .121 0 r
.90513 .30938 m
.90582 .3065 L
s
1 .127 0 r
.90513 .30938 m
.90605 .30641 L
s
1 .395 0 r
.90513 .30938 m
.90131 .31827 L
s
1 .398 0 r
.90513 .30938 m
.90195 .31858 L
s
1 .413 0 r
.90513 .30938 m
.90104 .31864 L
s
1 .406 0 r
.90513 .30938 m
.90136 .31859 L
s
.90513 .30938 m
.90114 .31847 L
s
1 .397 0 r
.90513 .30938 m
.90115 .31826 L
s
1 .018 0 r
.90499 .30871 m
.90483 .30911 L
s
1 .086 0 r
.90499 .30871 m
.90559 .30669 L
s
1 .115 0 r
.90499 .30871 m
.90602 .3061 L
s
1 .12 0 r
.90499 .30871 m
.90686 .30644 L
s
1 .104 0 r
.90499 .30871 m
.90644 .30662 L
s
1 .096 0 r
.90499 .30871 m
.90582 .3065 L
s
1 .103 0 r
.90499 .30871 m
.90605 .30641 L
s
1 .419 0 r
.90499 .30871 m
.90131 .31827 L
s
1 .422 0 r
.90499 .30871 m
.90195 .31858 L
s
1 .437 0 r
.90499 .30871 m
.90104 .31864 L
s
1 .43 0 r
.90499 .30871 m
.90136 .31859 L
s
1 .429 0 r
.90499 .30871 m
.90114 .31847 L
s
1 .421 0 r
.90499 .30871 m
.90115 .31826 L
s
1 .103 0 r
.90483 .30911 m
.90559 .30669 L
s
1 .132 0 r
.90483 .30911 m
.90602 .3061 L
s
1 .137 0 r
.90483 .30911 m
.90686 .30644 L
s
1 .121 0 r
.90483 .30911 m
.90644 .30662 L
s
1 .114 0 r
.90483 .30911 m
.90582 .3065 L
s
1 .121 0 r
.90483 .30911 m
.90605 .30641 L
s
1 .401 0 r
.90483 .30911 m
.90131 .31827 L
s
1 .405 0 r
.90483 .30911 m
.90195 .31858 L
s
1 .419 0 r
.90483 .30911 m
.90104 .31864 L
s
1 .413 0 r
.90483 .30911 m
.90136 .31859 L
s
1 .411 0 r
.90483 .30911 m
.90114 .31847 L
s
1 .403 0 r
.90483 .30911 m
.90115 .31826 L
s
1 .029 0 r
.92604 .36592 m
.92631 .36527 L
s
1 .022 0 r
.92604 .36592 m
.9265 .36566 L
s
1 .024 0 r
.92604 .36592 m
.92589 .36534 L
s
1 .016 0 r
.92604 .36592 m
.92572 .36569 L
s
1 .039 0 r
.92604 .36592 m
.92608 .36496 L
s
1 .381 0 r
.92604 .36592 m
.91672 .36566 L
s
1 .388 0 r
.92604 .36592 m
.91654 .36601 L
s
1 .395 0 r
.92604 .36592 m
.91637 .3655 L
s
1 .386 0 r
.92604 .36592 m
.91658 .3658 L
s
1 .395 0 r
.92604 .36592 m
.91636 .36587 L
s
1 .393 0 r
.92604 .36592 m
.91643 .36566 L
s
1 .377 0 r
.92604 .36592 m
.921 .35818 L
s
1 .389 0 r
.92604 .36592 m
.92054 .35815 L
s
1 .36 0 r
.92604 .36592 m
.92126 .35851 L
s
1 .375 0 r
.92604 .36592 m
.9205 .35861 L
s
1 .36 0 r
.92604 .36592 m
.92085 .35881 L
s
1 .387 0 r
.92604 .36592 m
.92006 .35857 L
s
1 .575 0 r
.92604 .36592 m
.91292 .36082 L
s
1 .597 0 r
.92604 .36592 m
.91239 .36073 L
s
1 .573 0 r
.92604 .36592 m
.91305 .36067 L
s
1 .593 0 r
.92604 .36592 m
.91254 .36059 L
s
1 .56 0 r
.92604 .36592 m
.91328 .36091 L
s
1 .568 0 r
.92604 .36592 m
.91303 .361 L
s
1 .018 0 r
.92631 .36527 m
.9265 .36566 L
s
1 .017 0 r
.92631 .36527 m
.92589 .36534 L
s
1 .029 0 r
.92631 .36527 m
.92572 .36569 L
s
1 .016 0 r
.92631 .36527 m
.92608 .36496 L
s
1 .392 0 r
.92631 .36527 m
.91672 .36566 L
s
1 .4 0 r
.92631 .36527 m
.91654 .36601 L
s
1 .406 0 r
.92631 .36527 m
.91637 .3655 L
s
1 .398 0 r
.92631 .36527 m
.91658 .3658 L
s
1 .407 0 r
.92631 .36527 m
.91636 .36587 L
s
1 .404 0 r
.92631 .36527 m
.91643 .36566 L
s
1 .362 0 r
.92631 .36527 m
.921 .35818 L
s
1 .374 0 r
.92631 .36527 m
.92054 .35815 L
s
1 .345 0 r
.92631 .36527 m
.92126 .35851 L
s
1 .361 0 r
.92631 .36527 m
.9205 .35861 L
s
1 .346 0 r
.92631 .36527 m
.92085 .35881 L
s
1 .374 0 r
.92631 .36527 m
.92006 .35857 L
s
1 .576 0 r
.92631 .36527 m
.91292 .36082 L
s
1 .598 0 r
.92631 .36527 m
.91239 .36073 L
s
1 .574 0 r
.92631 .36527 m
.91305 .36067 L
s
1 .594 0 r
.92631 .36527 m
.91254 .36059 L
s
1 .561 0 r
.92631 .36527 m
.91328 .36091 L
s
1 .57 0 r
.92631 .36527 m
.91303 .361 L
s
1 .028 0 r
.9265 .36566 m
.92589 .36534 L
s
1 .032 0 r
.9265 .36566 m
.92572 .36569 L
s
1 .033 0 r
.9265 .36566 m
.92608 .36496 L
s
1 .4 0 r
.9265 .36566 m
.91672 .36566 L
s
1 .407 0 r
.9265 .36566 m
.91654 .36601 L
s
1 .414 0 r
.9265 .36566 m
.91637 .3655 L
s
1 .405 0 r
.9265 .36566 m
.91658 .3658 L
s
1 .414 0 r
.9265 .36566 m
.91636 .36587 L
s
1 .411 0 r
.9265 .36566 m
.91643 .36566 L
s
1 .379 0 r
.9265 .36566 m
.921 .35818 L
s
1 .391 0 r
.9265 .36566 m
.92054 .35815 L
s
1 .362 0 r
.9265 .36566 m
.92126 .35851 L
s
1 .378 0 r
.9265 .36566 m
.9205 .35861 L
s
1 .363 0 r
.9265 .36566 m
.92085 .35881 L
s
1 .391 0 r
.9265 .36566 m
.92006 .35857 L
s
1 .589 0 r
.9265 .36566 m
.91292 .36082 L
s
1 .611 0 r
.9265 .36566 m
.91239 .36073 L
s
1 .586 0 r
.9265 .36566 m
.91305 .36067 L
s
1 .607 0 r
.9265 .36566 m
.91254 .36059 L
s
1 .574 0 r
.9265 .36566 m
.91328 .36091 L
s
1 .582 0 r
.9265 .36566 m
.91303 .361 L
s
1 .016 0 r
.92589 .36534 m
.92572 .36569 L
s
1 .017 0 r
.92589 .36534 m
.92608 .36496 L
s
1 .375 0 r
.92589 .36534 m
.91672 .36566 L
s
1 .383 0 r
.92589 .36534 m
.91654 .36601 L
s
1 .389 0 r
.92589 .36534 m
.91637 .3655 L
s
1 .381 0 r
.92589 .36534 m
.91658 .3658 L
s
1 .39 0 r
.92589 .36534 m
.91636 .36587 L
s
1 .387 0 r
.92589 .36534 m
.91643 .36566 L
s
1 .354 0 r
.92589 .36534 m
.921 .35818 L
s
1 .366 0 r
.92589 .36534 m
.92054 .35815 L
s
1 .337 0 r
.92589 .36534 m
.92126 .35851 L
s
1 .352 0 r
.92589 .36534 m
.9205 .35861 L
s
1 .337 0 r
.92589 .36534 m
.92085 .35881 L
s
1 .365 0 r
.92589 .36534 m
.92006 .35857 L
s
1 .561 0 r
.92589 .36534 m
.91292 .36082 L
s
1 .583 0 r
.92589 .36534 m
.91239 .36073 L
s
1 .558 0 r
.92589 .36534 m
.91305 .36067 L
s
1 .579 0 r
.92589 .36534 m
.91254 .36059 L
s
1 .546 0 r
.92589 .36534 m
.91328 .36091 L
s
1 .555 0 r
.92589 .36534 m
.91303 .361 L
s
1 .033 0 r
.92572 .36569 m
.92608 .36496 L
s
1 .368 0 r
.92572 .36569 m
.91672 .36566 L
s
1 .375 0 r
.92572 .36569 m
.91654 .36601 L
s
1 .382 0 r
.92572 .36569 m
.91637 .3655 L
s
1 .374 0 r
.92572 .36569 m
.91658 .3658 L
s
1 .382 0 r
.92572 .36569 m
.91636 .36587 L
s
1 .38 0 r
.92572 .36569 m
.91643 .36566 L
s
1 .362 0 r
.92572 .36569 m
.921 .35818 L
s
1 .374 0 r
.92572 .36569 m
.92054 .35815 L
s
1 .345 0 r
.92572 .36569 m
.92126 .35851 L
s
1 .359 0 r
.92572 .36569 m
.9205 .35861 L
s
1 .344 0 r
.92572 .36569 m
.92085 .35881 L
s
1 .372 0 r
.92572 .36569 m
.92006 .35857 L
s
1 .56 0 r
.92572 .36569 m
.91292 .36082 L
s
1 .581 0 r
.92572 .36569 m
.91239 .36073 L
s
1 .557 0 r
.92572 .36569 m
.91305 .36067 L
s
1 .578 0 r
.92572 .36569 m
.91254 .36059 L
s
1 .545 0 r
.92572 .36569 m
.91328 .36091 L
s
1 .553 0 r
.92572 .36569 m
.91303 .361 L
s
1 .384 0 r
.92608 .36496 m
.91672 .36566 L
s
1 .392 0 r
.92608 .36496 m
.91654 .36601 L
s
1 .398 0 r
.92608 .36496 m
.91637 .3655 L
s
1 .39 0 r
.92608 .36496 m
.91658 .3658 L
s
1 .399 0 r
.92608 .36496 m
.91636 .36587 L
s
1 .395 0 r
.92608 .36496 m
.91643 .36566 L
s
1 .346 0 r
.92608 .36496 m
.921 .35818 L
s
1 .359 0 r
.92608 .36496 m
.92054 .35815 L
s
1 .329 0 r
.92608 .36496 m
.92126 .35851 L
s
1 .346 0 r
.92608 .36496 m
.9205 .35861 L
s
1 .33 0 r
.92608 .36496 m
.92085 .35881 L
s
1 .359 0 r
.92608 .36496 m
.92006 .35857 L
s
1 .564 0 r
.92608 .36496 m
.91292 .36082 L
s
1 .586 0 r
.92608 .36496 m
.91239 .36073 L
s
1 .561 0 r
.92608 .36496 m
.91305 .36067 L
s
1 .582 0 r
.92608 .36496 m
.91254 .36059 L
s
1 .549 0 r
.92608 .36496 m
.91328 .36091 L
s
1 .558 0 r
.92608 .36496 m
.91303 .361 L
s
1 .028 0 r
.89218 .39802 m
.89174 .39854 L
s
1 .037 0 r
.89218 .39802 m
.89128 .39788 L
s
1 .014 0 r
.89218 .39802 m
.89201 .39772 L
s
.89218 .39802 m
.89196 .39828 L
s
1 .041 0 r
.89218 .39802 m
.89121 .39832 L
s
1 .336 0 r
.89218 .39802 m
.88604 .39254 L
s
1 .322 0 r
.89218 .39802 m
.88656 .39249 L
s
1 .336 0 r
.89218 .39802 m
.88575 .39288 L
s
1 .34 0 r
.89218 .39802 m
.88635 .39208 L
s
1 .351 0 r
.89218 .39802 m
.88557 .39253 L
s
1 .355 0 r
.89218 .39802 m
.88581 .39213 L
s
1 .176 0 r
.89218 .39802 m
.89628 .39673 L
s
1 .14 0 r
.89218 .39802 m
.8953 .3966 L
s
1 .164 0 r
.89218 .39802 m
.89584 .39637 L
s
1 .159 0 r
.89218 .39802 m
.89593 .39699 L
s
1 .157 0 r
.89218 .39802 m
.89579 .39671 L
s
1 .135 0 r
.89218 .39802 m
.89503 .39636 L
s
1 .033 0 r
.89174 .39854 m
.89128 .39788 L
s
1 .035 0 r
.89174 .39854 m
.89201 .39772 L
s
1 .014 0 r
.89174 .39854 m
.89196 .39828 L
s
1 .023 0 r
.89174 .39854 m
.89121 .39832 L
s
1 .338 0 r
.89174 .39854 m
.88604 .39254 L
s
1 .326 0 r
.89174 .39854 m
.88656 .39249 L
s
1 .337 0 r
.89174 .39854 m
.88575 .39288 L
s
1 .344 0 r
.89174 .39854 m
.88635 .39208 L
s
1 .352 0 r
.89174 .39854 m
.88557 .39253 L
s
1 .357 0 r
.89174 .39854 m
.88581 .39213 L
s
1 .2 0 r
.89174 .39854 m
.89628 .39673 L
s
1 .166 0 r
.89174 .39854 m
.8953 .3966 L
s
1 .19 0 r
.89174 .39854 m
.89584 .39637 L
s
1 .183 0 r
.89174 .39854 m
.89593 .39699 L
s
1 .182 0 r
.89174 .39854 m
.89579 .39671 L
s
1 .161 0 r
.89174 .39854 m
.89503 .39636 L
s
1 .031 0 r
.89128 .39788 m
.89201 .39772 L
s
1 .032 0 r
.89128 .39788 m
.89196 .39828 L
s
1 .018 0 r
.89128 .39788 m
.89121 .39832 L
s
1 .306 0 r
.89128 .39788 m
.88604 .39254 L
s
1 .293 0 r
.89128 .39788 m
.88656 .39249 L
s
1 .304 0 r
.89128 .39788 m
.88575 .39288 L
s
1 .311 0 r
.89128 .39788 m
.88635 .39208 L
s
1 .319 0 r
.89128 .39788 m
.88557 .39253 L
s
1 .324 0 r
.89128 .39788 m
.88581 .39213 L
s
1 .21 0 r
.89128 .39788 m
.89628 .39673 L
s
1 .172 0 r
.89128 .39788 m
.8953 .3966 L
s
1 .196 0 r
.89128 .39788 m
.89584 .39637 L
s
1 .194 0 r
.89128 .39788 m
.89593 .39699 L
s
1 .191 0 r
.89128 .39788 m
.89579 .39671 L
s
1 .165 0 r
.89128 .39788 m
.89503 .39636 L
s
1 .023 0 r
.89201 .39772 m
.89196 .39828 L
s
1 .041 0 r
.89201 .39772 m
.89121 .39832 L
s
1 .323 0 r
.89201 .39772 m
.88604 .39254 L
s
1 .309 0 r
.89201 .39772 m
.88656 .39249 L
s
1 .323 0 r
.89201 .39772 m
.88575 .39288 L
s
1 .326 0 r
.89201 .39772 m
.88635 .39208 L
s
1 .338 0 r
.89201 .39772 m
.88557 .39253 L
s
1 .341 0 r
.89201 .39772 m
.88581 .39213 L
s
1 .179 0 r
.89201 .39772 m
.89628 .39673 L
s
1 .142 0 r
.89201 .39772 m
.8953 .3966 L
s
1 .166 0 r
.89201 .39772 m
.89584 .39637 L
s
1 .163 0 r
.89201 .39772 m
.89593 .39699 L
s
1 .16 0 r
.89201 .39772 m
.89579 .39671 L
s
1 .135 0 r
.89201 .39772 m
.89503 .39636 L
s
1 .031 0 r
.89196 .39828 m
.89121 .39832 L
s
1 .337 0 r
.89196 .39828 m
.88604 .39254 L
s
1 .324 0 r
.89196 .39828 m
.88656 .39249 L
s
1 .336 0 r
.89196 .39828 m
.88575 .39288 L
s
1 .342 0 r
.89196 .39828 m
.88635 .39208 L
s
1 .351 0 r
.89196 .39828 m
.88557 .39253 L
s
1 .355 0 r
.89196 .39828 m
.88581 .39213 L
s
1 .187 0 r
.89196 .39828 m
.89628 .39673 L
s
1 .152 0 r
.89196 .39828 m
.8953 .3966 L
s
1 .176 0 r
.89196 .39828 m
.89584 .39637 L
s
1 .17 0 r
.89196 .39828 m
.89593 .39699 L
s
1 .169 0 r
.89196 .39828 m
.89579 .39671 L
s
1 .148 0 r
.89196 .39828 m
.89503 .39636 L
s
1 .317 0 r
.89121 .39832 m
.88604 .39254 L
s
1 .305 0 r
.89121 .39832 m
.88656 .39249 L
s
1 .315 0 r
.89121 .39832 m
.88575 .39288 L
s
1 .323 0 r
.89121 .39832 m
.88635 .39208 L
s
1 .33 0 r
.89121 .39832 m
.88557 .39253 L
s
1 .336 0 r
.89121 .39832 m
.88581 .39213 L
s
1 .217 0 r
.89121 .39832 m
.89628 .39673 L
s
1 .181 0 r
.89121 .39832 m
.8953 .3966 L
s
1 .205 0 r
.89121 .39832 m
.89584 .39637 L
s
1 .2 0 r
.89121 .39832 m
.89593 .39699 L
s
1 .198 0 r
.89121 .39832 m
.89579 .39671 L
s
1 .175 0 r
.89121 .39832 m
.89503 .39636 L
s
1 .021 0 r
.88604 .39254 m
.88656 .39249 L
s
1 .018 0 r
.88604 .39254 m
.88575 .39288 L
s
1 .022 0 r
.88604 .39254 m
.88635 .39208 L
s
1 .019 0 r
.88604 .39254 m
.88557 .39253 L
s
.88604 .39254 m
.88581 .39213 L
s
1 .353 0 r
.88604 .39254 m
.89315 .38762 L
s
1 .333 0 r
.88604 .39254 m
.89259 .38767 L
s
1 .343 0 r
.88604 .39254 m
.89275 .3875 L
s
1 .352 0 r
.88604 .39254 m
.89291 .38735 L
s
1 .326 0 r
.88604 .39254 m
.89203 .38728 L
s
1 .357 0 r
.88604 .39254 m
.8929 .38713 L
s
1 .525 0 r
.88604 .39254 m
.88153 .38052 L
s
1 .534 0 r
.88604 .39254 m
.88153 .38027 L
s
1 .537 0 r
.88604 .39254 m
.88098 .3804 L
s
.88604 .39254 m
.88127 .38028 L
s
1 .514 0 r
.88604 .39254 m
.8815 .3808 L
s
1 .522 0 r
.88604 .39254 m
.88132 .38067 L
s
1 .036 0 r
.88656 .39249 m
.88575 .39288 L
s
1 .019 0 r
.88656 .39249 m
.88635 .39208 L
s
1 .04 0 r
.88656 .39249 m
.88557 .39253 L
s
1 .034 0 r
.88656 .39249 m
.88581 .39213 L
s
1 .335 0 r
.88656 .39249 m
.89315 .38762 L
s
1 .316 0 r
.88656 .39249 m
.89259 .38767 L
s
1 .325 0 r
.88656 .39249 m
.89275 .3875 L
s
1 .334 0 r
.88656 .39249 m
.89291 .38735 L
s
1 .309 0 r
.88656 .39249 m
.89203 .38728 L
s
1 .339 0 r
.88656 .39249 m
.8929 .38713 L
s
1 .531 0 r
.88656 .39249 m
.88153 .38052 L
s
1 .54 0 r
.88656 .39249 m
.88153 .38027 L
s
1 .544 0 r
.88656 .39249 m
.88098 .3804 L
s
.88656 .39249 m
.88127 .38028 L
s
1 .52 0 r
.88656 .39249 m
.8815 .3808 L
s
1 .528 0 r
.88656 .39249 m
.88132 .38067 L
s
1 .041 0 r
.88575 .39288 m
.88635 .39208 L
s
1 .016 0 r
.88575 .39288 m
.88557 .39253 L
s
1 .031 0 r
.88575 .39288 m
.88581 .39213 L
s
1 .371 0 r
.88575 .39288 m
.89315 .38762 L
s
1 .351 0 r
.88575 .39288 m
.89259 .38767 L
s
1 .361 0 r
.88575 .39288 m
.89275 .3875 L
s
1 .37 0 r
.88575 .39288 m
.89291 .38735 L
s
1 .344 0 r
.88575 .39288 m
.89203 .38728 L
s
1 .375 0 r
.88575 .39288 m
.8929 .38713 L
s
1 .534 0 r
.88575 .39288 m
.88153 .38052 L
s
1 .543 0 r
.88575 .39288 m
.88153 .38027 L
s
1 .546 0 r
.88575 .39288 m
.88098 .3804 L
s
.88575 .39288 m
.88127 .38028 L
s
1 .523 0 r
.88575 .39288 m
.8815 .3808 L
s
1 .531 0 r
.88575 .39288 m
.88132 .38067 L
s
1 .037 0 r
.88635 .39208 m
.88557 .39253 L
s
1 .022 0 r
.88635 .39208 m
.88581 .39213 L
s
1 .333 0 r
.88635 .39208 m
.89315 .38762 L
s
1 .312 0 r
.88635 .39208 m
.89259 .38767 L
s
1 .322 0 r
.88635 .39208 m
.89275 .3875 L
s
1 .331 0 r
.88635 .39208 m
.89291 .38735 L
s
1 .304 0 r
.88635 .39208 m
.89203 .38728 L
s
1 .336 0 r
.88635 .39208 m
.8929 .38713 L
s
1 .512 0 r
.88635 .39208 m
.88153 .38052 L
s
1 .521 0 r
.88635 .39208 m
.88153 .38027 L
s
1 .525 0 r
.88635 .39208 m
.88098 .3804 L
s
.88635 .39208 m
.88127 .38028 L
s
1 .502 0 r
.88635 .39208 m
.8815 .3808 L
s
1 .509 0 r
.88635 .39208 m
.88132 .38067 L
s
1 .019 0 r
.88557 .39253 m
.88581 .39213 L
s
1 .369 0 r
.88557 .39253 m
.89315 .38762 L
s
1 .349 0 r
.88557 .39253 m
.89259 .38767 L
s
1 .358 0 r
.88557 .39253 m
.89275 .3875 L
s
1 .367 0 r
.88557 .39253 m
.89291 .38735 L
s
1 .34 0 r
.88557 .39253 m
.89203 .38728 L
s
1 .372 0 r
.88557 .39253 m
.8929 .38713 L
s
1 .518 0 r
.88557 .39253 m
.88153 .38052 L
s
1 .528 0 r
.88557 .39253 m
.88153 .38027 L
s
1 .53 0 r
.88557 .39253 m
.88098 .3804 L
s
1 .531 0 r
.88557 .39253 m
.88127 .38028 L
s
1 .507 0 r
.88557 .39253 m
.8815 .3808 L
s
1 .515 0 r
.88557 .39253 m
.88132 .38067 L
s
1 .352 0 r
.88581 .39213 m
.89315 .38762 L
s
1 .332 0 r
.88581 .39213 m
.89259 .38767 L
s
1 .341 0 r
.88581 .39213 m
.89275 .3875 L
s
1 .35 0 r
.88581 .39213 m
.89291 .38735 L
s
1 .322 0 r
.88581 .39213 m
.89203 .38728 L
s
1 .355 0 r
.88581 .39213 m
.8929 .38713 L
s
1 .506 0 r
.88581 .39213 m
.88153 .38052 L
s
1 .515 0 r
.88581 .39213 m
.88153 .38027 L
s
1 .518 0 r
.88581 .39213 m
.88098 .3804 L
s
.88581 .39213 m
.88127 .38028 L
s
1 .495 0 r
.88581 .39213 m
.8815 .3808 L
s
1 .503 0 r
.88581 .39213 m
.88132 .38067 L
s
1 .02 0 r
.87305 .36467 m
.87353 .36459 L
s
1 .013 0 r
.87305 .36467 m
.8732 .36439 L
s
1 .025 0 r
.87305 .36467 m
.87345 .36421 L
s
1 .031 0 r
.87305 .36467 m
.87332 .36395 L
s
1 .021 0 r
.87305 .36467 m
.87284 .3642 L
s
1 .016 0 r
.87353 .36459 m
.8732 .36439 L
s
.87353 .36459 m
.87345 .36421 L
s
1 .027 0 r
.87353 .36459 m
.87332 .36395 L
s
1 .032 0 r
.87353 .36459 m
.87284 .3642 L
s
1 .013 0 r
.8732 .36439 m
.87345 .36421 L
s
1 .018 0 r
.8732 .36439 m
.87332 .36395 L
s
1 .017 0 r
.8732 .36439 m
.87284 .3642 L
s
1 .012 0 r
.87345 .36421 m
.87332 .36395 L
s
1 .025 0 r
.87345 .36421 m
.87284 .3642 L
s
1 .022 0 r
.87332 .36395 m
.87284 .3642 L
s
1 .016 0 r
.91672 .36566 m
.91654 .36601 L
s
.91672 .36566 m
.91637 .3655 L
s
1 .008 0 r
.91672 .36566 m
.91658 .3658 L
s
1 .017 0 r
.91672 .36566 m
.91636 .36587 L
s
1 .012 0 r
.91672 .36566 m
.91643 .36566 L
s
1 .251 0 r
.91672 .36566 m
.91292 .36082 L
s
1 .268 0 r
.91672 .36566 m
.91239 .36073 L
s
1 .253 0 r
.91672 .36566 m
.91305 .36067 L
s
1 .268 0 r
.91672 .36566 m
.91254 .36059 L
s
1 .24 0 r
.91672 .36566 m
.91328 .36091 L
s
1 .243 0 r
.91672 .36566 m
.91303 .361 L
s
1 .756 0 r
.91672 .36566 m
.90161 .37633 L
s
1 .764 0 r
.91672 .36566 m
.90176 .37686 L
s
1 .761 0 r
.91672 .36566 m
.9017 .37667 L
s
.91672 .36566 m
.90158 .3765 L
s
1 .773 0 r
.91672 .36566 m
.90143 .3768 L
s
1 .768 0 r
.91672 .36566 m
.90143 .37658 L
s
.927 1 0 r
.91672 .36566 m
.89937 .38536 L
s
.789 1 0 r
.91672 .36566 m
.89259 .38288 L
s
.914 1 0 r
.91672 .36566 m
.89927 .38571 L
s
.921 1 0 r
.91672 .36566 m
.89954 .38572 L
s
.916 1 0 r
.91672 .36566 m
.89895 .38537 L
s
.922 1 0 r
.91672 .36566 m
.89938 .38555 L
s
1 .151 0 r
.91672 .36566 m
.91337 .36721 L
s
1 .157 0 r
.91672 .36566 m
.91325 .36733 L
s
1 .167 0 r
.91672 .36566 m
.91292 .36721 L
s
1 .162 0 r
.91672 .36566 m
.913 .36706 L
s
1 .182 0 r
.91672 .36566 m
.91248 .36702 L
s
1 .156 0 r
.91672 .36566 m
.9132 .36716 L
s
1 .754 0 r
.91672 .36566 m
.92207 .34799 L
s
1 .752 0 r
.91672 .36566 m
.92222 .34811 L
s
1 .759 0 r
.91672 .36566 m
.92251 .348 L
s
1 .753 0 r
.91672 .36566 m
.92256 .34818 L
s
1 .747 0 r
.91672 .36566 m
.92232 .34824 L
s
1 .76 0 r
.91672 .36566 m
.92237 .34793 L
s
.968 1 0 r
.91672 .36566 m
.90126 .38563 L
s
.974 1 0 r
.91672 .36566 m
.9013 .38547 L
s
.976 1 0 r
.91672 .36566 m
.90159 .38565 L
s
.97 1 0 r
.91672 .36566 m
.90146 .38574 L
s
.965 1 0 r
.91672 .36566 m
.90095 .38549 L
s
.964 1 0 r
.91672 .36566 m
.90131 .38579 L
s
1 .022 0 r
.91654 .36601 m
.91637 .3655 L
s
1 .009 0 r
.91654 .36601 m
.91658 .3658 L
s
.91654 .36601 m
.91636 .36587 L
s
1 .015 0 r
.91654 .36601 m
.91643 .36566 L
s
1 .258 0 r
.91654 .36601 m
.91292 .36082 L
s
1 .274 0 r
.91654 .36601 m
.91239 .36073 L
s
1 .261 0 r
.91654 .36601 m
.91305 .36067 L
s
1 .275 0 r
.91654 .36601 m
.91254 .36059 L
s
1 .247 0 r
.91654 .36601 m
.91328 .36091 L
s
1 .25 0 r
.91654 .36601 m
.91303 .361 L
s
1 .742 0 r
.91654 .36601 m
.90161 .37633 L
s
1 .75 0 r
.91654 .36601 m
.90176 .37686 L
s
1 .747 0 r
.91654 .36601 m
.9017 .37667 L
s
.91654 .36601 m
.90158 .3765 L
s
1 .759 0 r
.91654 .36601 m
.90143 .3768 L
s
1 .754 0 r
.91654 .36601 m
.90143 .37658 L
s
.943 1 0 r
.91654 .36601 m
.89937 .38536 L
s
.803 1 0 r
.91654 .36601 m
.89259 .38288 L
s
.929 1 0 r
.91654 .36601 m
.89927 .38571 L
s
.936 1 0 r
.91654 .36601 m
.89954 .38572 L
s
.931 1 0 r
.91654 .36601 m
.89895 .38537 L
s
.937 1 0 r
.91654 .36601 m
.89938 .38555 L
s
1 .139 0 r
.91654 .36601 m
.91337 .36721 L
s
1 .145 0 r
.91654 .36601 m
.91325 .36733 L
s
1 .156 0 r
.91654 .36601 m
.91292 .36721 L
s
1 .151 0 r
.91654 .36601 m
.913 .36706 L
s
1 .171 0 r
.91654 .36601 m
.91248 .36702 L
s
1 .144 0 r
.91654 .36601 m
.9132 .36716 L
s
1 .77 0 r
.91654 .36601 m
.92207 .34799 L
s
1 .767 0 r
.91654 .36601 m
.92222 .34811 L
s
1 .775 0 r
.91654 .36601 m
.92251 .348 L
s
1 .769 0 r
.91654 .36601 m
.92256 .34818 L
s
1 .763 0 r
.91654 .36601 m
.92232 .34824 L
s
1 .776 0 r
.91654 .36601 m
.92237 .34793 L
s
.984 1 0 r
.91654 .36601 m
.90126 .38563 L
s
.99 1 0 r
.91654 .36601 m
.9013 .38547 L
s
.991 1 0 r
.91654 .36601 m
.90159 .38565 L
s
.985 1 0 r
.91654 .36601 m
.90146 .38574 L
s
.98 1 0 r
.91654 .36601 m
.90095 .38549 L
s
.91654 .36601 m
.90131 .38579 L
s
1 .015 0 r
.91637 .3655 m
.91658 .3658 L
s
.91637 .3655 m
.91636 .36587 L
s
1 .007 0 r
.91637 .3655 m
.91643 .36566 L
s
1 .237 0 r
.91637 .3655 m
.91292 .36082 L
s
1 .254 0 r
.91637 .3655 m
.91239 .36073 L
s
1 .239 0 r
.91637 .3655 m
.91305 .36067 L
s
1 .254 0 r
.91637 .3655 m
.91254 .36059 L
s
1 .226 0 r
.91637 .3655 m
.91328 .36091 L
s
1 .229 0 r
.91637 .3655 m
.91303 .361 L
s
1 .748 0 r
.91637 .3655 m
.90161 .37633 L
s
1 .756 0 r
.91637 .3655 m
.90176 .37686 L
s
1 .753 0 r
.91637 .3655 m
.9017 .37667 L
s
.91637 .3655 m
.90158 .3765 L
s
1 .765 0 r
.91637 .3655 m
.90143 .3768 L
s
1 .76 0 r
.91637 .3655 m
.90143 .37658 L
s
.932 1 0 r
.91637 .3655 m
.89937 .38536 L
s
.797 1 0 r
.91637 .3655 m
.89259 .38288 L
s
.918 1 0 r
.91637 .3655 m
.89927 .38571 L
s
.925 1 0 r
.91637 .3655 m
.89954 .38572 L
s
.92 1 0 r
.91637 .3655 m
.89895 .38537 L
s
.926 1 0 r
.91637 .3655 m
.89938 .38555 L
s
1 .141 0 r
.91637 .3655 m
.91337 .36721 L
s
1 .148 0 r
.91637 .3655 m
.91325 .36733 L
s
1 .157 0 r
.91637 .3655 m
.91292 .36721 L
s
1 .152 0 r
.91637 .3655 m
.913 .36706 L
s
1 .171 0 r
.91637 .3655 m
.91248 .36702 L
s
1 .146 0 r
.91637 .3655 m
.9132 .36716 L
s
1 .752 0 r
.91637 .3655 m
.92207 .34799 L
s
1 .75 0 r
.91637 .3655 m
.92222 .34811 L
s
1 .758 0 r
.91637 .3655 m
.92251 .348 L
s
1 .751 0 r
.91637 .3655 m
.92256 .34818 L
s
1 .746 0 r
.91637 .3655 m
.92232 .34824 L
s
1 .758 0 r
.91637 .3655 m
.92237 .34793 L
s
.972 1 0 r
.91637 .3655 m
.90126 .38563 L
s
.978 1 0 r
.91637 .3655 m
.9013 .38547 L
s
.979 1 0 r
.91637 .3655 m
.90159 .38565 L
s
.973 1 0 r
.91637 .3655 m
.90146 .38574 L
s
.968 1 0 r
.91637 .3655 m
.90095 .38549 L
s
.967 1 0 r
.91637 .3655 m
.90131 .38579 L
s
1 .009 0 r
.91658 .3658 m
.91636 .36587 L
s
1 .008 0 r
.91658 .3658 m
.91643 .36566 L
s
1 .252 0 r
.91658 .3658 m
.91292 .36082 L
s
1 .269 0 r
.91658 .3658 m
.91239 .36073 L
s
1 .255 0 r
.91658 .3658 m
.91305 .36067 L
s
1 .27 0 r
.91658 .3658 m
.91254 .36059 L
s
1 .241 0 r
.91658 .3658 m
.91328 .36091 L
s
1 .244 0 r
.91658 .3658 m
.91303 .361 L
s
1 .748 0 r
.91658 .3658 m
.90161 .37633 L
s
1 .756 0 r
.91658 .3658 m
.90176 .37686 L
s
1 .753 0 r
.91658 .3658 m
.9017 .37667 L
s
.91658 .3658 m
.90158 .3765 L
s
1 .765 0 r
.91658 .3658 m
.90143 .3768 L
s
1 .76 0 r
.91658 .3658 m
.90143 .37658 L
s
.935 1 0 r
.91658 .3658 m
.89937 .38536 L
s
.797 1 0 r
.91658 .3658 m
.89259 .38288 L
s
.922 1 0 r
.91658 .3658 m
.89927 .38571 L
s
.929 1 0 r
.91658 .3658 m
.89954 .38572 L
s
.924 1 0 r
.91658 .3658 m
.89895 .38537 L
s
.93 1 0 r
.91658 .3658 m
.89938 .38555 L
s
1 .143 0 r
.91658 .3658 m
.91337 .36721 L
s
1 .15 0 r
.91658 .3658 m
.91325 .36733 L
s
1 .16 0 r
.91658 .3658 m
.91292 .36721 L
s
1 .155 0 r
.91658 .3658 m
.913 .36706 L
s
1 .175 0 r
.91658 .3658 m
.91248 .36702 L
s
1 .149 0 r
.91658 .3658 m
.9132 .36716 L
s
1 .762 0 r
.91658 .3658 m
.92207 .34799 L
s
1 .759 0 r
.91658 .3658 m
.92222 .34811 L
s
1 .767 0 r
.91658 .3658 m
.92251 .348 L
s
1 .76 0 r
.91658 .3658 m
.92256 .34818 L
s
1 .755 0 r
.91658 .3658 m
.92232 .34824 L
s
1 .767 0 r
.91658 .3658 m
.92237 .34793 L
s
.976 1 0 r
.91658 .3658 m
.90126 .38563 L
s
.982 1 0 r
.91658 .3658 m
.9013 .38547 L
s
.984 1 0 r
.91658 .3658 m
.90159 .38565 L
s
.978 1 0 r
.91658 .3658 m
.90146 .38574 L
s
.973 1 0 r
.91658 .3658 m
.90095 .38549 L
s
.972 1 0 r
.91658 .3658 m
.90131 .38579 L
s
1 .009 0 r
.91636 .36587 m
.91643 .36566 L
s
1 .25 0 r
.91636 .36587 m
.91292 .36082 L
s
1 .265 0 r
.91636 .36587 m
.91239 .36073 L
s
1 .252 0 r
.91636 .36587 m
.91305 .36067 L
s
1 .266 0 r
.91636 .36587 m
.91254 .36059 L
s
1 .239 0 r
.91636 .36587 m
.91328 .36091 L
s
1 .241 0 r
.91636 .36587 m
.91303 .361 L
s
1 .739 0 r
.91636 .36587 m
.90161 .37633 L
s
1 .747 0 r
.91636 .36587 m
.90176 .37686 L
s
1 .744 0 r
.91636 .36587 m
.9017 .37667 L
s
.91636 .36587 m
.90158 .3765 L
s
1 .756 0 r
.91636 .36587 m
.90143 .3768 L
s
1 .751 0 r
.91636 .36587 m
.90143 .37658 L
s
.943 1 0 r
.91636 .36587 m
.89937 .38536 L
s
.806 1 0 r
.91636 .36587 m
.89259 .38288 L
s
.93 1 0 r
.91636 .36587 m
.89927 .38571 L
s
.937 1 0 r
.91636 .36587 m
.89954 .38572 L
s
.932 1 0 r
.91636 .36587 m
.89895 .38537 L
s
.938 1 0 r
.91636 .36587 m
.89938 .38555 L
s
1 .134 0 r
.91636 .36587 m
.91337 .36721 L
s
1 .141 0 r
.91636 .36587 m
.91325 .36733 L
s
1 .151 0 r
.91636 .36587 m
.91292 .36721 L
s
1 .146 0 r
.91636 .36587 m
.913 .36706 L
s
1 .166 0 r
.91636 .36587 m
.91248 .36702 L
s
1 .14 0 r
.91636 .36587 m
.9132 .36716 L
s
1 .767 0 r
.91636 .36587 m
.92207 .34799 L
s
1 .764 0 r
.91636 .36587 m
.92222 .34811 L
s
1 .772 0 r
.91636 .36587 m
.92251 .348 L
s
1 .766 0 r
.91636 .36587 m
.92256 .34818 L
s
1 .76 0 r
.91636 .36587 m
.92232 .34824 L
s
1 .773 0 r
.91636 .36587 m
.92237 .34793 L
s
.984 1 0 r
.91636 .36587 m
.90126 .38563 L
s
.99 1 0 r
.91636 .36587 m
.9013 .38547 L
s
.991 1 0 r
.91636 .36587 m
.90159 .38565 L
s
.985 1 0 r
.91636 .36587 m
.90146 .38574 L
s
.98 1 0 r
.91636 .36587 m
.90095 .38549 L
s
.91636 .36587 m
.90131 .38579 L
s
1 .244 0 r
.91643 .36566 m
.91292 .36082 L
s
1 .261 0 r
.91643 .36566 m
.91239 .36073 L
s
1 .247 0 r
.91643 .36566 m
.91305 .36067 L
s
1 .261 0 r
.91643 .36566 m
.91254 .36059 L
s
1 .233 0 r
.91643 .36566 m
.91328 .36091 L
s
1 .236 0 r
.91643 .36566 m
.91303 .361 L
s
1 .746 0 r
.91643 .36566 m
.90161 .37633 L
s
1 .754 0 r
.91643 .36566 m
.90176 .37686 L
s
1 .751 0 r
.91643 .36566 m
.9017 .37667 L
s
.91643 .36566 m
.90158 .3765 L
s
1 .763 0 r
.91643 .36566 m
.90143 .3768 L
s
1 .758 0 r
.91643 .36566 m
.90143 .37658 L
s
.935 1 0 r
.91643 .36566 m
.89937 .38536 L
s
.799 1 0 r
.91643 .36566 m
.89259 .38288 L
s
.922 1 0 r
.91643 .36566 m
.89927 .38571 L
s
.928 1 0 r
.91643 .36566 m
.89954 .38572 L
s
.924 1 0 r
.91643 .36566 m
.89895 .38537 L
s
.93 1 0 r
.91643 .36566 m
.89938 .38555 L
s
1 .14 0 r
.91643 .36566 m
.91337 .36721 L
s
1 .147 0 r
.91643 .36566 m
.91325 .36733 L
s
1 .157 0 r
.91643 .36566 m
.91292 .36721 L
s
1 .152 0 r
.91643 .36566 m
.913 .36706 L
s
1 .171 0 r
.91643 .36566 m
.91248 .36702 L
s
1 .145 0 r
.91643 .36566 m
.9132 .36716 L
s
1 .758 0 r
.91643 .36566 m
.92207 .34799 L
s
1 .755 0 r
.91643 .36566 m
.92222 .34811 L
s
1 .763 0 r
.91643 .36566 m
.92251 .348 L
s
1 .757 0 r
.91643 .36566 m
.92256 .34818 L
s
1 .751 0 r
.91643 .36566 m
.92232 .34824 L
s
1 .764 0 r
.91643 .36566 m
.92237 .34793 L
s
.975 1 0 r
.91643 .36566 m
.90126 .38563 L
s
.981 1 0 r
.91643 .36566 m
.9013 .38547 L
s
.983 1 0 r
.91643 .36566 m
.90159 .38565 L
s
.977 1 0 r
.91643 .36566 m
.90146 .38574 L
s
.972 1 0 r
.91643 .36566 m
.90095 .38549 L
s
.971 1 0 r
.91643 .36566 m
.90131 .38579 L
s
1 .023 0 r
.89315 .38762 m
.89259 .38767 L
s
1 .017 0 r
.89315 .38762 m
.89275 .3875 L
s
1 .014 0 r
.89315 .38762 m
.89291 .38735 L
s
1 .048 0 r
.89315 .38762 m
.89203 .38728 L
s
1 .022 0 r
.89315 .38762 m
.8929 .38713 L
s
1 .557 0 r
.89315 .38762 m
.88153 .38052 L
s
1 .562 0 r
.89315 .38762 m
.88153 .38027 L
s
1 .578 0 r
.89315 .38762 m
.88098 .3804 L
s
1 .571 0 r
.89315 .38762 m
.88127 .38028 L
s
1 .551 0 r
.89315 .38762 m
.8815 .3808 L
s
1 .56 0 r
.89315 .38762 m
.88132 .38067 L
s
1 .394 0 r
.89315 .38762 m
.89628 .39673 L
s
1 .377 0 r
.89315 .38762 m
.8953 .3966 L
s
1 .374 0 r
.89315 .38762 m
.89584 .39637 L
s
1 .399 0 r
.89315 .38762 m
.89593 .39699 L
s
1 .387 0 r
.89315 .38762 m
.89579 .39671 L
s
1 .366 0 r
.89315 .38762 m
.89503 .39636 L
s
1 .576 0 r
.89315 .38762 m
.90161 .37633 L
s
1 .563 0 r
.89315 .38762 m
.90176 .37686 L
s
1 .567 0 r
.89315 .38762 m
.9017 .37667 L
s
1 .57 0 r
.89315 .38762 m
.90158 .3765 L
s
1 .557 0 r
.89315 .38762 m
.90143 .3768 L
s
1 .564 0 r
.89315 .38762 m
.90143 .37658 L
s
1 .27 0 r
.89315 .38762 m
.89937 .38536 L
s
1 .195 0 r
.89315 .38762 m
.89259 .38288 L
s
1 .262 0 r
.89315 .38762 m
.89927 .38571 L
s
1 .272 0 r
.89315 .38762 m
.89954 .38572 L
s
1 .254 0 r
.89315 .38762 m
.89895 .38537 L
s
1 .268 0 r
.89315 .38762 m
.89938 .38555 L
s
1 .72 0 r
.89315 .38762 m
.89081 .37016 L
s
1 .726 0 r
.89315 .38762 m
.89103 .36998 L
s
1 .727 0 r
.89315 .38762 m
.89083 .36996 L
s
1 .739 0 r
.89315 .38762 m
.89045 .36974 L
s
1 .734 0 r
.89315 .38762 m
.89032 .36988 L
s
1 .736 0 r
.89315 .38762 m
.89086 .36976 L
s
1 .01 0 r
.89259 .38767 m
.89275 .3875 L
s
1 .018 0 r
.89259 .38767 m
.89291 .38735 L
s
1 .028 0 r
.89259 .38767 m
.89203 .38728 L
s
1 .025 0 r
.89259 .38767 m
.8929 .38713 L
s
1 .538 0 r
.89259 .38767 m
.88153 .38052 L
s
1 .544 0 r
.89259 .38767 m
.88153 .38027 L
s
1 .56 0 r
.89259 .38767 m
.88098 .3804 L
s
1 .553 0 r
.89259 .38767 m
.88127 .38028 L
s
1 .533 0 r
.89259 .38767 m
.8815 .3808 L
s
1 .542 0 r
.89259 .38767 m
.88132 .38067 L
s
1 .4 0 r
.89259 .38767 m
.89628 .39673 L
s
1 .381 0 r
.89259 .38767 m
.8953 .3966 L
s
1 .379 0 r
.89259 .38767 m
.89584 .39637 L
s
1 .404 0 r
.89259 .38767 m
.89593 .39699 L
s
1 .392 0 r
.89259 .38767 m
.89579 .39671 L
s
1 .369 0 r
.89259 .38767 m
.89503 .39636 L
s
1 .592 0 r
.89259 .38767 m
.90161 .37633 L
s
1 .579 0 r
.89259 .38767 m
.90176 .37686 L
s
1 .583 0 r
.89259 .38767 m
.9017 .37667 L
s
1 .586 0 r
.89259 .38767 m
.90158 .3765 L
s
1 .573 0 r
.89259 .38767 m
.90143 .3768 L
s
1 .579 0 r
.89259 .38767 m
.90143 .37658 L
s
1 .292 0 r
.89259 .38767 m
.89937 .38536 L
s
1 .196 0 r
.89259 .38767 m
.89259 .38288 L
s
1 .284 0 r
.89259 .38767 m
.89927 .38571 L
s
1 .295 0 r
.89259 .38767 m
.89954 .38572 L
s
1 .276 0 r
.89259 .38767 m
.89895 .38537 L
s
1 .291 0 r
.89259 .38767 m
.89938 .38555 L
s
1 .719 0 r
.89259 .38767 m
.89081 .37016 L
s
1 .726 0 r
.89259 .38767 m
.89103 .36998 L
s
1 .727 0 r
.89259 .38767 m
.89083 .36996 L
s
1 .738 0 r
.89259 .38767 m
.89045 .36974 L
s
1 .733 0 r
.89259 .38767 m
.89032 .36988 L
s
1 .735 0 r
.89259 .38767 m
.89086 .36976 L
s
1 .009 0 r
.89275 .3875 m
.89291 .38735 L
s
1 .031 0 r
.89275 .3875 m
.89203 .38728 L
s
1 .016 0 r
.89275 .3875 m
.8929 .38713 L
s
1 .54 0 r
.89275 .3875 m
.88153 .38052 L
s
1 .545 0 r
.89275 .3875 m
.88153 .38027 L
s
1 .562 0 r
.89275 .3875 m
.88098 .3804 L
s
1 .554 0 r
.89275 .3875 m
.88127 .38028 L
s
1 .535 0 r
.89275 .3875 m
.8815 .3808 L
s
1 .544 0 r
.89275 .3875 m
.88132 .38067 L
s
1 .404 0 r
.89275 .3875 m
.89628 .39673 L
s
1 .386 0 r
.89275 .3875 m
.8953 .3966 L
s
1 .384 0 r
.89275 .3875 m
.89584 .39637 L
s
1 .409 0 r
.89275 .3875 m
.89593 .39699 L
s
1 .396 0 r
.89275 .3875 m
.89579 .39671 L
s
1 .374 0 r
.89275 .3875 m
.89503 .39636 L
s
1 .582 0 r
.89275 .3875 m
.90161 .37633 L
s
1 .57 0 r
.89275 .3875 m
.90176 .37686 L
s
1 .574 0 r
.89275 .3875 m
.9017 .37667 L
s
1 .576 0 r
.89275 .3875 m
.90158 .3765 L
s
1 .563 0 r
.89275 .3875 m
.90143 .3768 L
s
1 .57 0 r
.89275 .3875 m
.90143 .37658 L
s
1 .284 0 r
.89275 .3875 m
.89937 .38536 L
s
1 .189 0 r
.89275 .3875 m
.89259 .38288 L
s
1 .276 0 r
.89275 .3875 m
.89927 .38571 L
s
1 .286 0 r
.89275 .3875 m
.89954 .38572 L
s
1 .268 0 r
.89275 .3875 m
.89895 .38537 L
s
1 .282 0 r
.89275 .3875 m
.89938 .38555 L
s
1 .713 0 r
.89275 .3875 m
.89081 .37016 L
s
1 .719 0 r
.89275 .3875 m
.89103 .36998 L
s
1 .721 0 r
.89275 .3875 m
.89083 .36996 L
s
1 .732 0 r
.89275 .3875 m
.89045 .36974 L
s
1 .727 0 r
.89275 .3875 m
.89032 .36988 L
s
1 .729 0 r
.89275 .3875 m
.89086 .36976 L
s
1 .036 0 r
.89291 .38735 m
.89203 .38728 L
s
1 .009 0 r
.89291 .38735 m
.8929 .38713 L
s
1 .543 0 r
.89291 .38735 m
.88153 .38052 L
s
1 .548 0 r
.89291 .38735 m
.88153 .38027 L
s
1 .564 0 r
.89291 .38735 m
.88098 .3804 L
s
1 .557 0 r
.89291 .38735 m
.88127 .38028 L
s
1 .538 0 r
.89291 .38735 m
.8815 .3808 L
s
1 .547 0 r
.89291 .38735 m
.88132 .38067 L
s
1 .407 0 r
.89291 .38735 m
.89628 .39673 L
s
1 .39 0 r
.89291 .38735 m
.8953 .3966 L
s
1 .387 0 r
.89291 .38735 m
.89584 .39637 L
s
1 .413 0 r
.89291 .38735 m
.89593 .39699 L
s
1 .4 0 r
.89291 .38735 m
.89579 .39671 L
s
1 .378 0 r
.89291 .38735 m
.89503 .39636 L
s
1 .573 0 r
.89291 .38735 m
.90161 .37633 L
s
1 .561 0 r
.89291 .38735 m
.90176 .37686 L
s
1 .565 0 r
.89291 .38735 m
.9017 .37667 L
s
1 .567 0 r
.89291 .38735 m
.90158 .3765 L
s
1 .554 0 r
.89291 .38735 m
.90143 .3768 L
s
1 .561 0 r
.89291 .38735 m
.90143 .37658 L
s
1 .276 0 r
.89291 .38735 m
.89937 .38536 L
s
1 .183 0 r
.89291 .38735 m
.89259 .38288 L
s
1 .268 0 r
.89291 .38735 m
.89927 .38571 L
s
1 .279 0 r
.89291 .38735 m
.89954 .38572 L
s
1 .26 0 r
.89291 .38735 m
.89895 .38537 L
s
1 .274 0 r
.89291 .38735 m
.89938 .38555 L
s
1 .708 0 r
.89291 .38735 m
.89081 .37016 L
s
1 .714 0 r
.89291 .38735 m
.89103 .36998 L
s
1 .716 0 r
.89291 .38735 m
.89083 .36996 L
s
1 .727 0 r
.89291 .38735 m
.89045 .36974 L
s
1 .722 0 r
.89291 .38735 m
.89032 .36988 L
s
1 .724 0 r
.89291 .38735 m
.89086 .36976 L
s
1 .036 0 r
.89203 .38728 m
.8929 .38713 L
s
1 .51 0 r
.89203 .38728 m
.88153 .38052 L
s
1 .516 0 r
.89203 .38728 m
.88153 .38027 L
s
1 .532 0 r
.89203 .38728 m
.88098 .3804 L
s
1 .525 0 r
.89203 .38728 m
.88127 .38028 L
s
1 .505 0 r
.89203 .38728 m
.8815 .3808 L
s
1 .514 0 r
.89203 .38728 m
.88132 .38067 L
s
1 .423 0 r
.89203 .38728 m
.89628 .39673 L
s
1 .404 0 r
.89203 .38728 m
.8953 .3966 L
s
1 .403 0 r
.89203 .38728 m
.89584 .39637 L
s
1 .428 0 r
.89203 .38728 m
.89593 .39699 L
s
1 .415 0 r
.89203 .38728 m
.89579 .39671 L
s
1 .391 0 r
.89203 .38728 m
.89503 .39636 L
s
1 .594 0 r
.89203 .38728 m
.90161 .37633 L
s
1 .582 0 r
.89203 .38728 m
.90176 .37686 L
s
1 .586 0 r
.89203 .38728 m
.9017 .37667 L
s
1 .588 0 r
.89203 .38728 m
.90158 .3765 L
s
1 .575 0 r
.89203 .38728 m
.90143 .3768 L
s
1 .582 0 r
.89203 .38728 m
.90143 .37658 L
s
1 .31 0 r
.89203 .38728 m
.89937 .38536 L
s
1 .181 0 r
.89203 .38728 m
.89259 .38288 L
s
1 .303 0 r
.89203 .38728 m
.89927 .38571 L
s
1 .313 0 r
.89203 .38728 m
.89954 .38572 L
s
1 .293 0 r
.89203 .38728 m
.89895 .38537 L
s
1 .308 0 r
.89203 .38728 m
.89938 .38555 L
s
1 .701 0 r
.89203 .38728 m
.89081 .37016 L
s
1 .708 0 r
.89203 .38728 m
.89103 .36998 L
s
1 .709 0 r
.89203 .38728 m
.89083 .36996 L
s
1 .72 0 r
.89203 .38728 m
.89045 .36974 L
s
1 .714 0 r
.89203 .38728 m
.89032 .36988 L
s
1 .717 0 r
.89203 .38728 m
.89086 .36976 L
s
1 .538 0 r
.8929 .38713 m
.88153 .38052 L
s
1 .543 0 r
.8929 .38713 m
.88153 .38027 L
s
1 .56 0 r
.8929 .38713 m
.88098 .3804 L
s
1 .552 0 r
.8929 .38713 m
.88127 .38028 L
s
1 .533 0 r
.8929 .38713 m
.8815 .3808 L
s
1 .542 0 r
.8929 .38713 m
.88132 .38067 L
s
1 .416 0 r
.8929 .38713 m
.89628 .39673 L
s
1 .399 0 r
.8929 .38713 m
.8953 .3966 L
s
1 .396 0 r
.8929 .38713 m
.89584 .39637 L
s
1 .421 0 r
.8929 .38713 m
.89593 .39699 L
s
1 .409 0 r
.8929 .38713 m
.89579 .39671 L
s
1 .387 0 r
.8929 .38713 m
.89503 .39636 L
s
1 .567 0 r
.8929 .38713 m
.90161 .37633 L
s
1 .554 0 r
.8929 .38713 m
.90176 .37686 L
s
1 .558 0 r
.8929 .38713 m
.9017 .37667 L
s
1 .56 0 r
.8929 .38713 m
.90158 .3765 L
s
1 .547 0 r
.8929 .38713 m
.90143 .3768 L
s
1 .554 0 r
.8929 .38713 m
.90143 .37658 L
s
1 .274 0 r
.8929 .38713 m
.89937 .38536 L
s
1 .174 0 r
.8929 .38713 m
.89259 .38288 L
s
1 .266 0 r
.8929 .38713 m
.89927 .38571 L
s
1 .277 0 r
.8929 .38713 m
.89954 .38572 L
s
1 .257 0 r
.8929 .38713 m
.89895 .38537 L
s
1 .272 0 r
.8929 .38713 m
.89938 .38555 L
s
1 .699 0 r
.8929 .38713 m
.89081 .37016 L
s
1 .705 0 r
.8929 .38713 m
.89103 .36998 L
s
1 .706 0 r
.8929 .38713 m
.89083 .36996 L
s
1 .718 0 r
.8929 .38713 m
.89045 .36974 L
s
1 .713 0 r
.8929 .38713 m
.89032 .36988 L
s
1 .715 0 r
.8929 .38713 m
.89086 .36976 L
s
1 .01 0 r
.88153 .38052 m
.88153 .38027 L
s
1 .023 0 r
.88153 .38052 m
.88098 .3804 L
s
1 .014 0 r
.88153 .38052 m
.88127 .38028 L
s
1 .012 0 r
.88153 .38052 m
.8815 .3808 L
s
1 .01 0 r
.88153 .38052 m
.88132 .38067 L
s
1 .838 0 r
.88153 .38052 m
.90161 .37633 L
s
1 .84 0 r
.88153 .38052 m
.90176 .37686 L
s
1 .839 0 r
.88153 .38052 m
.9017 .37667 L
s
1 .836 0 r
.88153 .38052 m
.90158 .3765 L
s
1 .828 0 r
.88153 .38052 m
.90143 .3768 L
s
1 .829 0 r
.88153 .38052 m
.90143 .37658 L
s
1 .568 0 r
.88153 .38052 m
.89081 .37016 L
s
1 .58 0 r
.88153 .38052 m
.89103 .36998 L
s
1 .575 0 r
.88153 .38052 m
.89083 .36996 L
s
1 .572 0 r
.88153 .38052 m
.89045 .36974 L
s
1 .564 0 r
.88153 .38052 m
.89032 .36988 L
s
1 .582 0 r
.88153 .38052 m
.89086 .36976 L
s
1 .898 0 r
.88153 .38052 m
.88426 .3587 L
s
1 .888 0 r
.88153 .38052 m
.88409 .35893 L
s
1 .898 0 r
.88153 .38052 m
.88282 .35858 L
s
1 .894 0 r
.88153 .38052 m
.88417 .3588 L
s
1 .895 0 r
.88153 .38052 m
.88387 .35875 L
s
1 .899 0 r
.88153 .38052 m
.88268 .35856 L
s
1 .355 0 r
.88153 .38052 m
.87301 .38229 L
s
1 .302 0 r
.88153 .38052 m
.87437 .3824 L
s
1 .31 0 r
.88153 .38052 m
.87413 .38222 L
s
.88153 .38052 m
.87427 .38275 L
s
1 .315 0 r
.88153 .38052 m
.87408 .38255 L
s
1 .353 0 r
.88153 .38052 m
.87302 .38203 L
s
.775 1 0 r
.88153 .38052 m
.85209 .38618 L
s
.768 1 0 r
.88153 .38052 m
.85191 .38616 L
s
.764 1 0 r
.88153 .38052 m
.85177 .38601 L
s
.773 1 0 r
.88153 .38052 m
.85202 .38607 L
s
.88153 .38052 m
.852 .38595 L
s
.769 1 0 r
.88153 .38052 m
.85188 .38591 L
s
1 .023 0 r
.88153 .38027 m
.88098 .3804 L
s
1 .011 0 r
.88153 .38027 m
.88127 .38028 L
s
1 .022 0 r
.88153 .38027 m
.8815 .3808 L
s
1 .018 0 r
.88153 .38027 m
.88132 .38067 L
s
1 .836 0 r
.88153 .38027 m
.90161 .37633 L
s
1 .838 0 r
.88153 .38027 m
.90176 .37686 L
s
1 .837 0 r
.88153 .38027 m
.9017 .37667 L
s
1 .833 0 r
.88153 .38027 m
.90158 .3765 L
s
1 .825 0 r
.88153 .38027 m
.90143 .3768 L
s
1 .827 0 r
.88153 .38027 m
.90143 .37658 L
s
1 .561 0 r
.88153 .38027 m
.89081 .37016 L
s
1 .572 0 r
.88153 .38027 m
.89103 .36998 L
s
1 .567 0 r
.88153 .38027 m
.89083 .36996 L
s
1 .564 0 r
.88153 .38027 m
.89045 .36974 L
s
1 .556 0 r
.88153 .38027 m
.89032 .36988 L
s
1 .574 0 r
.88153 .38027 m
.89086 .36976 L
s
1 .888 0 r
.88153 .38027 m
.88426 .3587 L
s
1 .878 0 r
.88153 .38027 m
.88409 .35893 L
s
1 .888 0 r
.88153 .38027 m
.88282 .35858 L
s
1 .884 0 r
.88153 .38027 m
.88417 .3588 L
s
1 .885 0 r
.88153 .38027 m
.88387 .35875 L
s
1 .889 0 r
.88153 .38027 m
.88268 .35856 L
s
1 .358 0 r
.88153 .38027 m
.87301 .38229 L
s
1 .305 0 r
.88153 .38027 m
.87437 .3824 L
s
1 .313 0 r
.88153 .38027 m
.87413 .38222 L
s
.88153 .38027 m
.87427 .38275 L
s
1 .318 0 r
.88153 .38027 m
.87408 .38255 L
s
1 .355 0 r
.88153 .38027 m
.87302 .38203 L
s
.773 1 0 r
.88153 .38027 m
.85209 .38618 L
s
.766 1 0 r
.88153 .38027 m
.85191 .38616 L
s
.761 1 0 r
.88153 .38027 m
.85177 .38601 L
s
.771 1 0 r
.88153 .38027 m
.85202 .38607 L
s
.88153 .38027 m
.852 .38595 L
s
.767 1 0 r
.88153 .38027 m
.85188 .38591 L
s
1 .013 0 r
.88098 .3804 m
.88127 .38028 L
s
1 .027 0 r
.88098 .3804 m
.8815 .3808 L
s
1 .018 0 r
.88098 .3804 m
.88132 .38067 L
s
1 .859 0 r
.88098 .3804 m
.90161 .37633 L
s
1 .861 0 r
.88098 .3804 m
.90176 .37686 L
s
1 .86 0 r
.88098 .3804 m
.9017 .37667 L
s
1 .857 0 r
.88098 .3804 m
.90158 .3765 L
s
1 .849 0 r
.88098 .3804 m
.90143 .3768 L
s
1 .85 0 r
.88098 .3804 m
.90143 .37658 L
s
1 .58 0 r
.88098 .3804 m
.89081 .37016 L
s
1 .592 0 r
.88098 .3804 m
.89103 .36998 L
s
1 .587 0 r
.88098 .3804 m
.89083 .36996 L
s
1 .583 0 r
.88098 .3804 m
.89045 .36974 L
s
1 .575 0 r
.88098 .3804 m
.89032 .36988 L
s
1 .593 0 r
.88098 .3804 m
.89086 .36976 L
s
1 .897 0 r
.88098 .3804 m
.88426 .3587 L
s
1 .887 0 r
.88098 .3804 m
.88409 .35893 L
s
1 .895 0 r
.88098 .3804 m
.88282 .35858 L
s
1 .892 0 r
.88098 .3804 m
.88417 .3588 L
s
1 .893 0 r
.88098 .3804 m
.88387 .35875 L
s
1 .895 0 r
.88098 .3804 m
.88268 .35856 L
s
1 .335 0 r
.88098 .3804 m
.87301 .38229 L
s
1 .282 0 r
.88098 .3804 m
.87437 .3824 L
s
1 .29 0 r
.88098 .3804 m
.87413 .38222 L
s
.88098 .3804 m
.87427 .38275 L
s
1 .295 0 r
.88098 .3804 m
.87408 .38255 L
s
1 .332 0 r
.88098 .3804 m
.87302 .38203 L
s
.796 1 0 r
.88098 .3804 m
.85209 .38618 L
s
.789 1 0 r
.88098 .3804 m
.85191 .38616 L
s
.785 1 0 r
.88098 .3804 m
.85177 .38601 L
s
.794 1 0 r
.88098 .3804 m
.85202 .38607 L
s
.795 1 0 r
.88098 .3804 m
.852 .38595 L
s
.79 1 0 r
.88098 .3804 m
.85188 .38591 L
s
1 .023 0 r
.88127 .38028 m
.8815 .3808 L
s
1 .016 0 r
.88127 .38028 m
.88132 .38067 L
s
1 .847 0 r
.88127 .38028 m
.90161 .37633 L
s
1 .849 0 r
.88127 .38028 m
.90176 .37686 L
s
1 .848 0 r
.88127 .38028 m
.9017 .37667 L
s
1 .844 0 r
.88127 .38028 m
.90158 .3765 L
s
1 .836 0 r
.88127 .38028 m
.90143 .3768 L
s
1 .837 0 r
.88127 .38028 m
.90143 .37658 L
s
1 .568 0 r
.88127 .38028 m
.89081 .37016 L
s
1 .58 0 r
.88127 .38028 m
.89103 .36998 L
s
1 .575 0 r
.88127 .38028 m
.89083 .36996 L
s
1 .571 0 r
.88127 .38028 m
.89045 .36974 L
s
1 .563 0 r
.88127 .38028 m
.89032 .36988 L
s
1 .582 0 r
.88127 .38028 m
.89086 .36976 L
s
1 .89 0 r
.88127 .38028 m
.88426 .3587 L
s
1 .88 0 r
.88127 .38028 m
.88409 .35893 L
s
1 .889 0 r
.88127 .38028 m
.88282 .35858 L
s
1 .886 0 r
.88127 .38028 m
.88417 .3588 L
s
.88127 .38028 m
.88387 .35875 L
s
1 .89 0 r
.88127 .38028 m
.88268 .35856 L
s
1 .347 0 r
.88127 .38028 m
.87301 .38229 L
s
1 .295 0 r
.88127 .38028 m
.87437 .3824 L
s
1 .302 0 r
.88127 .38028 m
.87413 .38222 L
s
1 .303 0 r
.88127 .38028 m
.87427 .38275 L
s
1 .308 0 r
.88127 .38028 m
.87408 .38255 L
s
1 .344 0 r
.88127 .38028 m
.87302 .38203 L
s
.784 1 0 r
.88127 .38028 m
.85209 .38618 L
s
.777 1 0 r
.88127 .38028 m
.85191 .38616 L
s
.772 1 0 r
.88127 .38028 m
.85177 .38601 L
s
.782 1 0 r
.88127 .38028 m
.85202 .38607 L
s
.88127 .38028 m
.852 .38595 L
s
.777 1 0 r
.88127 .38028 m
.85188 .38591 L
s
1 .009 0 r
.8815 .3808 m
.88132 .38067 L
s
1 .841 0 r
.8815 .3808 m
.90161 .37633 L
s
1 .843 0 r
.8815 .3808 m
.90176 .37686 L
s
1 .842 0 r
.8815 .3808 m
.9017 .37667 L
s
1 .839 0 r
.8815 .3808 m
.90158 .3765 L
s
1 .831 0 r
.8815 .3808 m
.90143 .3768 L
s
1 .832 0 r
.8815 .3808 m
.90143 .37658 L
s
1 .578 0 r
.8815 .3808 m
.89081 .37016 L
s
1 .589 0 r
.8815 .3808 m
.89103 .36998 L
s
1 .584 0 r
.8815 .3808 m
.89083 .36996 L
s
1 .581 0 r
.8815 .3808 m
.89045 .36974 L
s
1 .573 0 r
.8815 .3808 m
.89032 .36988 L
s
1 .591 0 r
.8815 .3808 m
.89086 .36976 L
s
1 .91 0 r
.8815 .3808 m
.88426 .3587 L
s
1 .9 0 r
.8815 .3808 m
.88409 .35893 L
s
1 .909 0 r
.8815 .3808 m
.88282 .35858 L
s
1 .905 0 r
.8815 .3808 m
.88417 .3588 L
s
1 .906 0 r
.8815 .3808 m
.88387 .35875 L
s
1 .91 0 r
.8815 .3808 m
.88268 .35856 L
s
1 .352 0 r
.8815 .3808 m
.87301 .38229 L
s
1 .298 0 r
.8815 .3808 m
.87437 .3824 L
s
1 .307 0 r
.8815 .3808 m
.87413 .38222 L
s
1 .306 0 r
.8815 .3808 m
.87427 .38275 L
s
1 .311 0 r
.8815 .3808 m
.87408 .38255 L
s
1 .35 0 r
.8815 .3808 m
.87302 .38203 L
s
.778 1 0 r
.8815 .3808 m
.85209 .38618 L
s
.771 1 0 r
.8815 .3808 m
.85191 .38616 L
s
.767 1 0 r
.8815 .3808 m
.85177 .38601 L
s
.776 1 0 r
.8815 .3808 m
.85202 .38607 L
s
.8815 .3808 m
.852 .38595 L
s
.772 1 0 r
.8815 .3808 m
.85188 .38591 L
s
1 .847 0 r
.88132 .38067 m
.90161 .37633 L
s
1 .849 0 r
.88132 .38067 m
.90176 .37686 L
s
1 .848 0 r
.88132 .38067 m
.9017 .37667 L
s
1 .845 0 r
.88132 .38067 m
.90158 .3765 L
s
1 .837 0 r
.88132 .38067 m
.90143 .3768 L
s
1 .838 0 r
.88132 .38067 m
.90143 .37658 L
s
1 .579 0 r
.88132 .38067 m
.89081 .37016 L
s
1 .59 0 r
.88132 .38067 m
.89103 .36998 L
s
1 .585 0 r
.88132 .38067 m
.89083 .36996 L
s
1 .582 0 r
.88132 .38067 m
.89045 .36974 L
s
1 .574 0 r
.88132 .38067 m
.89032 .36988 L
s
1 .592 0 r
.88132 .38067 m
.89086 .36976 L
s
1 .906 0 r
.88132 .38067 m
.88426 .3587 L
s
1 .896 0 r
.88132 .38067 m
.88409 .35893 L
s
1 .905 0 r
.88132 .38067 m
.88282 .35858 L
s
1 .901 0 r
.88132 .38067 m
.88417 .3588 L
s
1 .902 0 r
.88132 .38067 m
.88387 .35875 L
s
1 .905 0 r
.88132 .38067 m
.88268 .35856 L
s
1 .346 0 r
.88132 .38067 m
.87301 .38229 L
s
1 .293 0 r
.88132 .38067 m
.87437 .3824 L
s
1 .301 0 r
.88132 .38067 m
.87413 .38222 L
s
1 .3 0 r
.88132 .38067 m
.87427 .38275 L
s
1 .306 0 r
.88132 .38067 m
.87408 .38255 L
s
1 .344 0 r
.88132 .38067 m
.87302 .38203 L
s
.785 1 0 r
.88132 .38067 m
.85209 .38618 L
s
.778 1 0 r
.88132 .38067 m
.85191 .38616 L
s
.773 1 0 r
.88132 .38067 m
.85177 .38601 L
s
.782 1 0 r
.88132 .38067 m
.85202 .38607 L
s
.783 1 0 r
.88132 .38067 m
.852 .38595 L
s
.778 1 0 r
.88132 .38067 m
.85188 .38591 L
s
1 .043 0 r
.92564 .33325 m
.92669 .33319 L
s
1 .016 0 r
.92564 .33325 m
.92572 .33363 L
s
1 .029 0 r
.92564 .33325 m
.92631 .33349 L
s
1 .024 0 r
.92564 .33325 m
.92614 .33293 L
s
1 .015 0 r
.92564 .33325 m
.926 .33324 L
s
1 .213 0 r
.92564 .33325 m
.92336 .32855 L
s
1 .219 0 r
.92564 .33325 m
.92439 .32804 L
s
1 .23 0 r
.92564 .33325 m
.92345 .32807 L
s
1 .213 0 r
.92564 .33325 m
.92412 .32826 L
s
1 .221 0 r
.92564 .33325 m
.92342 .32831 L
s
1 .235 0 r
.92564 .33325 m
.92363 .32787 L
s
1 .453 0 r
.92564 .33325 m
.91479 .33556 L
s
1 .452 0 r
.92564 .33325 m
.91488 .33587 L
s
1 .46 0 r
.92564 .33325 m
.91466 .3358 L
s
1 .465 0 r
.92564 .33325 m
.91448 .33547 L
s
1 .47 0 r
.92564 .33325 m
.91444 .33591 L
s
1 .468 0 r
.92564 .33325 m
.91445 .33568 L
s
1 .044 0 r
.92669 .33319 m
.92572 .33363 L
s
1 .02 0 r
.92669 .33319 m
.92631 .33349 L
s
1 .025 0 r
.92669 .33319 m
.92614 .33293 L
s
1 .028 0 r
.92669 .33319 m
.926 .33324 L
s
1 .233 0 r
.92669 .33319 m
.92336 .32855 L
s
1 .231 0 r
.92669 .33319 m
.92439 .32804 L
s
1 .248 0 r
.92669 .33319 m
.92345 .32807 L
s
1 .227 0 r
.92669 .33319 m
.92412 .32826 L
s
1 .24 0 r
.92669 .33319 m
.92342 .32831 L
s
1 .251 0 r
.92669 .33319 m
.92363 .32787 L
s
1 .496 0 r
.92669 .33319 m
.91479 .33556 L
s
1 .495 0 r
.92669 .33319 m
.91488 .33587 L
s
1 .503 0 r
.92669 .33319 m
.91466 .3358 L
s
1 .507 0 r
.92669 .33319 m
.91448 .33547 L
s
1 .513 0 r
.92669 .33319 m
.91444 .33591 L
s
1 .51 0 r
.92669 .33319 m
.91445 .33568 L
s
1 .025 0 r
.92572 .33363 m
.92631 .33349 L
s
1 .034 0 r
.92572 .33363 m
.92614 .33293 L
s
1 .02 0 r
.92572 .33363 m
.926 .33324 L
s
1 .229 0 r
.92572 .33363 m
.92336 .32855 L
s
1 .235 0 r
.92572 .33363 m
.92439 .32804 L
s
1 .245 0 r
.92572 .33363 m
.92345 .32807 L
s
1 .229 0 r
.92572 .33363 m
.92412 .32826 L
s
1 .237 0 r
.92572 .33363 m
.92342 .32831 L
s
1 .251 0 r
.92572 .33363 m
.92363 .32787 L
s
1 .453 0 r
.92572 .33363 m
.91479 .33556 L
s
1 .452 0 r
.92572 .33363 m
.91488 .33587 L
s
1 .46 0 r
.92572 .33363 m
.91466 .3358 L
s
1 .465 0 r
.92572 .33363 m
.91448 .33547 L
s
1 .47 0 r
.92572 .33363 m
.91444 .33591 L
s
1 .468 0 r
.92572 .33363 m
.91445 .33568 L
s
1 .024 0 r
.92631 .33349 m
.92614 .33293 L
s
1 .016 0 r
.92631 .33349 m
.926 .33324 L
s
1 .235 0 r
.92631 .33349 m
.92336 .32855 L
s
1 .236 0 r
.92631 .33349 m
.92439 .32804 L
s
1 .251 0 r
.92631 .33349 m
.92345 .32807 L
s
1 .232 0 r
.92631 .33349 m
.92412 .32826 L
s
1 .242 0 r
.92631 .33349 m
.92342 .32831 L
s
1 .255 0 r
.92631 .33349 m
.92363 .32787 L
s
1 .478 0 r
.92631 .33349 m
.91479 .33556 L
s
1 .477 0 r
.92631 .33349 m
.91488 .33587 L
s
1 .485 0 r
.92631 .33349 m
.91466 .3358 L
s
1 .49 0 r
.92631 .33349 m
.91448 .33547 L
s
1 .495 0 r
.92631 .33349 m
.91444 .33591 L
s
1 .493 0 r
.92631 .33349 m
.91445 .33568 L
s
1 .014 0 r
.92614 .33293 m
.926 .33324 L
s
1 .212 0 r
.92614 .33293 m
.92336 .32855 L
s
.92614 .33293 m
.92439 .32804 L
s
1 .227 0 r
.92614 .33293 m
.92345 .32807 L
s
1 .208 0 r
.92614 .33293 m
.92412 .32826 L
s
1 .219 0 r
.92614 .33293 m
.92342 .32831 L
s
1 .231 0 r
.92614 .33293 m
.92363 .32787 L
s
1 .476 0 r
.92614 .33293 m
.91479 .33556 L
s
1 .475 0 r
.92614 .33293 m
.91488 .33587 L
s
1 .483 0 r
.92614 .33293 m
.91466 .3358 L
s
1 .488 0 r
.92614 .33293 m
.91448 .33547 L
s
1 .493 0 r
.92614 .33293 m
.91444 .33591 L
s
1 .491 0 r
.92614 .33293 m
.91445 .33568 L
s
1 .22 0 r
.926 .33324 m
.92336 .32855 L
s
1 .223 0 r
.926 .33324 m
.92439 .32804 L
s
1 .236 0 r
.926 .33324 m
.92345 .32807 L
s
1 .218 0 r
.926 .33324 m
.92412 .32826 L
s
1 .227 0 r
.926 .33324 m
.92342 .32831 L
s
1 .24 0 r
.926 .33324 m
.92363 .32787 L
s
1 .468 0 r
.926 .33324 m
.91479 .33556 L
s
1 .467 0 r
.926 .33324 m
.91488 .33587 L
s
1 .475 0 r
.926 .33324 m
.91466 .3358 L
s
1 .479 0 r
.926 .33324 m
.91448 .33547 L
s
1 .485 0 r
.926 .33324 m
.91444 .33591 L
s
1 .482 0 r
.926 .33324 m
.91445 .33568 L
s
1 .047 0 r
.92336 .32855 m
.92439 .32804 L
s
1 .02 0 r
.92336 .32855 m
.92345 .32807 L
s
1 .033 0 r
.92336 .32855 m
.92412 .32826 L
s
1 .01 0 r
.92336 .32855 m
.92342 .32831 L
s
1 .03 0 r
.92336 .32855 m
.92363 .32787 L
s
1 .452 0 r
.92336 .32855 m
.91479 .33556 L
s
1 .458 0 r
.92336 .32855 m
.91488 .33587 L
s
1 .463 0 r
.92336 .32855 m
.91466 .3358 L
s
1 .46 0 r
.92336 .32855 m
.91448 .33547 L
s
1 .472 0 r
.92336 .32855 m
.91444 .33591 L
s
1 .466 0 r
.92336 .32855 m
.91445 .33568 L
s
1 .739 0 r
.92336 .32855 m
.91739 .31149 L
s
1 .729 0 r
.92336 .32855 m
.91739 .31174 L
s
1 .734 0 r
.92336 .32855 m
.91716 .3117 L
s
1 .723 0 r
.92336 .32855 m
.91727 .31194 L
s
1 .74 0 r
.92336 .32855 m
.91691 .31163 L
s
1 .745 0 r
.92336 .32855 m
.9172 .31139 L
s
1 .038 0 r
.92439 .32804 m
.92345 .32807 L
s
1 .014 0 r
.92439 .32804 m
.92412 .32826 L
s
1 .041 0 r
.92439 .32804 m
.92342 .32831 L
s
1 .032 0 r
.92439 .32804 m
.92363 .32787 L
s
1 .499 0 r
.92439 .32804 m
.91479 .33556 L
s
1 .503 0 r
.92439 .32804 m
.91488 .33587 L
s
1 .509 0 r
.92439 .32804 m
.91466 .3358 L
s
1 .506 0 r
.92439 .32804 m
.91448 .33547 L
s
1 .518 0 r
.92439 .32804 m
.91444 .33591 L
s
1 .512 0 r
.92439 .32804 m
.91445 .33568 L
s
1 .734 0 r
.92439 .32804 m
.91739 .31149 L
s
1 .725 0 r
.92439 .32804 m
.91739 .31174 L
s
1 .73 0 r
.92439 .32804 m
.91716 .3117 L
s
1 .719 0 r
.92439 .32804 m
.91727 .31194 L
s
1 .737 0 r
.92439 .32804 m
.91691 .31163 L
s
1 .741 0 r
.92439 .32804 m
.9172 .31139 L
s
1 .028 0 r
.92345 .32807 m
.92412 .32826 L
s
1 .01 0 r
.92345 .32807 m
.92342 .32831 L
s
1 .011 0 r
.92345 .32807 m
.92363 .32787 L
s
1 .468 0 r
.92345 .32807 m
.91479 .33556 L
s
1 .473 0 r
.92345 .32807 m
.91488 .33587 L
s
1 .478 0 r
.92345 .32807 m
.91466 .3358 L
s
1 .475 0 r
.92345 .32807 m
.91448 .33547 L
s
1 .488 0 r
.92345 .32807 m
.91444 .33591 L
s
1 .482 0 r
.92345 .32807 m
.91445 .33568 L
s
1 .721 0 r
.92345 .32807 m
.91739 .31149 L
s
1 .712 0 r
.92345 .32807 m
.91739 .31174 L
s
1 .717 0 r
.92345 .32807 m
.91716 .3117 L
s
1 .706 0 r
.92345 .32807 m
.91727 .31194 L
s
1 .723 0 r
.92345 .32807 m
.91691 .31163 L
s
1 .728 0 r
.92345 .32807 m
.9172 .31139 L
s
1 .029 0 r
.92412 .32826 m
.92342 .32831 L
s
1 .026 0 r
.92412 .32826 m
.92363 .32787 L
s
1 .484 0 r
.92412 .32826 m
.91479 .33556 L
s
1 .489 0 r
.92412 .32826 m
.91488 .33587 L
s
1 .494 0 r
.92412 .32826 m
.91466 .3358 L
s
1 .492 0 r
.92412 .32826 m
.91448 .33547 L
s
1 .504 0 r
.92412 .32826 m
.91444 .33591 L
s
1 .498 0 r
.92412 .32826 m
.91445 .33568 L
s
1 .738 0 r
.92412 .32826 m
.91739 .31149 L
s
1 .729 0 r
.92412 .32826 m
.91739 .31174 L
s
1 .734 0 r
.92412 .32826 m
.91716 .3117 L
s
1 .723 0 r
.92412 .32826 m
.91727 .31194 L
s
1 .741 0 r
.92412 .32826 m
.91691 .31163 L
s
1 .745 0 r
.92412 .32826 m
.9172 .31139 L
s
1 .02 0 r
.92342 .32831 m
.92363 .32787 L
s
1 .461 0 r
.92342 .32831 m
.91479 .33556 L
s
1 .466 0 r
.92342 .32831 m
.91488 .33587 L
s
1 .471 0 r
.92342 .32831 m
.91466 .3358 L
s
1 .468 0 r
.92342 .32831 m
.91448 .33547 L
s
1 .481 0 r
.92342 .32831 m
.91444 .33591 L
s
1 .474 0 r
.92342 .32831 m
.91445 .33568 L
s
1 .73 0 r
.92342 .32831 m
.91739 .31149 L
s
1 .72 0 r
.92342 .32831 m
.91739 .31174 L
s
1 .725 0 r
.92342 .32831 m
.91716 .3117 L
s
1 .715 0 r
.92342 .32831 m
.91727 .31194 L
s
1 .732 0 r
.92342 .32831 m
.91691 .31163 L
s
1 .737 0 r
.92342 .32831 m
.9172 .31139 L
s
1 .479 0 r
.92363 .32787 m
.91479 .33556 L
s
1 .484 0 r
.92363 .32787 m
.91488 .33587 L
s
1 .489 0 r
.92363 .32787 m
.91466 .3358 L
s
1 .486 0 r
.92363 .32787 m
.91448 .33547 L
s
1 .499 0 r
.92363 .32787 m
.91444 .33591 L
s
1 .492 0 r
.92363 .32787 m
.91445 .33568 L
s
1 .716 0 r
.92363 .32787 m
.91739 .31149 L
s
1 .706 0 r
.92363 .32787 m
.91739 .31174 L
s
1 .712 0 r
.92363 .32787 m
.91716 .3117 L
s
1 .701 0 r
.92363 .32787 m
.91727 .31194 L
s
1 .718 0 r
.92363 .32787 m
.91691 .31163 L
s
1 .723 0 r
.92363 .32787 m
.9172 .31139 L
s
1 .041 0 r
.89628 .39673 m
.8953 .3966 L
s
1 .023 0 r
.89628 .39673 m
.89584 .39637 L
s
1 .018 0 r
.89628 .39673 m
.89593 .39699 L
s
1 .02 0 r
.89628 .39673 m
.89579 .39671 L
s
1 .053 0 r
.89628 .39673 m
.89503 .39636 L
s
1 .024 0 r
.8953 .3966 m
.89584 .39637 L
s
1 .03 0 r
.8953 .3966 m
.89593 .39699 L
s
1 .021 0 r
.8953 .3966 m
.89579 .39671 L
s
1 .015 0 r
.8953 .3966 m
.89503 .39636 L
s
1 .025 0 r
.89584 .39637 m
.89593 .39699 L
s
1 .014 0 r
.89584 .39637 m
.89579 .39671 L
s
1 .033 0 r
.89584 .39637 m
.89503 .39636 L
s
1 .013 0 r
.89593 .39699 m
.89579 .39671 L
s
1 .045 0 r
.89593 .39699 m
.89503 .39636 L
s
1 .034 0 r
.89579 .39671 m
.89503 .39636 L
s
1 .013 0 r
.91479 .33556 m
.91488 .33587 L
s
1 .011 0 r
.91479 .33556 m
.91466 .3358 L
s
1 .013 0 r
.91479 .33556 m
.91448 .33547 L
s
1 .02 0 r
.91479 .33556 m
.91444 .33591 L
s
1 .015 0 r
.91479 .33556 m
.91445 .33568 L
s
.965 1 0 r
.91479 .33556 m
.91292 .36082 L
s
.967 1 0 r
.91479 .33556 m
.91239 .36073 L
s
.972 1 0 r
.91479 .33556 m
.91305 .36067 L
s
.973 1 0 r
.91479 .33556 m
.91254 .36059 L
s
.963 1 0 r
.91479 .33556 m
.91328 .36091 L
s
.958 1 0 r
.91479 .33556 m
.91303 .361 L
s
1 .778 0 r
.91479 .33556 m
.90586 .35238 L
s
1 .795 0 r
.91479 .33556 m
.90488 .35231 L
s
1 .77 0 r
.91479 .33556 m
.90662 .35254 L
s
1 .786 0 r
.91479 .33556 m
.90582 .35257 L
s
1 .778 0 r
.91479 .33556 m
.90661 .35276 L
s
1 .777 0 r
.91479 .33556 m
.90633 .3526 L
s
1 .59 0 r
.91479 .33556 m
.90346 .32663 L
s
1 .58 0 r
.91479 .33556 m
.90386 .32651 L
s
1 .593 0 r
.91479 .33556 m
.90348 .32648 L
s
1 .586 0 r
.91479 .33556 m
.90371 .32645 L
s
1 .573 0 r
.91479 .33556 m
.904 .3266 L
s
1 .593 0 r
.91479 .33556 m
.90358 .32634 L
s
1 .822 0 r
.91479 .33556 m
.89603 .34279 L
s
1 .826 0 r
.91479 .33556 m
.8959 .34277 L
s
1 .823 0 r
.91479 .33556 m
.89605 .34296 L
s
1 .834 0 r
.91479 .33556 m
.89574 .34288 L
s
1 .829 0 r
.91479 .33556 m
.89595 .3431 L
s
1 .831 0 r
.91479 .33556 m
.89587 .34299 L
s
1 .989 0 r
.91479 .33556 m
.91739 .31149 L
s
1 .979 0 r
.91479 .33556 m
.91739 .31174 L
s
1 .98 0 r
.91479 .33556 m
.91716 .3117 L
s
1 .97 0 r
.91479 .33556 m
.91727 .31194 L
s
1 .982 0 r
.91479 .33556 m
.91691 .31163 L
s
1 .993 0 r
.91479 .33556 m
.9172 .31139 L
s
1 .009 0 r
.91488 .33587 m
.91466 .3358 L
s
1 .023 0 r
.91488 .33587 m
.91448 .33547 L
s
1 .018 0 r
.91488 .33587 m
.91444 .33591 L
s
1 .019 0 r
.91488 .33587 m
.91445 .33568 L
s
.977 1 0 r
.91488 .33587 m
.91292 .36082 L
s
.979 1 0 r
.91488 .33587 m
.91239 .36073 L
s
.984 1 0 r
.91488 .33587 m
.91305 .36067 L
s
.985 1 0 r
.91488 .33587 m
.91254 .36059 L
s
.975 1 0 r
.91488 .33587 m
.91328 .36091 L
s
.97 1 0 r
.91488 .33587 m
.91303 .361 L
s
1 .769 0 r
.91488 .33587 m
.90586 .35238 L
s
1 .786 0 r
.91488 .33587 m
.90488 .35231 L
s
1 .76 0 r
.91488 .33587 m
.90662 .35254 L
s
1 .776 0 r
.91488 .33587 m
.90582 .35257 L
s
1 .768 0 r
.91488 .33587 m
.90661 .35276 L
s
.91488 .33587 m
.90633 .3526 L
s
1 .6 0 r
.91488 .33587 m
.90346 .32663 L
s
1 .591 0 r
.91488 .33587 m
.90386 .32651 L
s
1 .603 0 r
.91488 .33587 m
.90348 .32648 L
s
1 .597 0 r
.91488 .33587 m
.90371 .32645 L
s
1 .584 0 r
.91488 .33587 m
.904 .3266 L
s
1 .604 0 r
.91488 .33587 m
.90358 .32634 L
s
1 .821 0 r
.91488 .33587 m
.89603 .34279 L
s
1 .825 0 r
.91488 .33587 m
.8959 .34277 L
s
1 .822 0 r
.91488 .33587 m
.89605 .34296 L
s
1 .833 0 r
.91488 .33587 m
.89574 .34288 L
s
1 .828 0 r
.91488 .33587 m
.89595 .3431 L
s
1 .83 0 r
.91488 .33587 m
.89587 .34299 L
s
.999 1 0 r
.91488 .33587 m
.91739 .31149 L
s
1 .991 0 r
.91488 .33587 m
.91739 .31174 L
s
1 .992 0 r
.91488 .33587 m
.91716 .3117 L
s
1 .982 0 r
.91488 .33587 m
.91727 .31194 L
s
1 .994 0 r
.91488 .33587 m
.91691 .31163 L
s
.995 1 0 r
.91488 .33587 m
.9172 .31139 L
s
1 .016 0 r
.91466 .3358 m
.91448 .33547 L
s
1 .01 0 r
.91466 .3358 m
.91444 .33591 L
s
.91466 .3358 m
.91445 .33568 L
s
.975 1 0 r
.91466 .3358 m
.91292 .36082 L
s
.977 1 0 r
.91466 .3358 m
.91239 .36073 L
s
.982 1 0 r
.91466 .3358 m
.91305 .36067 L
s
.984 1 0 r
.91466 .3358 m
.91254 .36059 L
s
.973 1 0 r
.91466 .3358 m
.91328 .36091 L
s
.968 1 0 r
.91466 .3358 m
.91303 .361 L
s
1 .767 0 r
.91466 .3358 m
.90586 .35238 L
s
1 .784 0 r
.91466 .3358 m
.90488 .35231 L
s
1 .759 0 r
.91466 .3358 m
.90662 .35254 L
s
1 .774 0 r
.91466 .3358 m
.90582 .35257 L
s
1 .767 0 r
.91466 .3358 m
.90661 .35276 L
s
1 .766 0 r
.91466 .3358 m
.90633 .3526 L
s
1 .592 0 r
.91466 .3358 m
.90346 .32663 L
s
1 .582 0 r
.91466 .3358 m
.90386 .32651 L
s
1 .595 0 r
.91466 .3358 m
.90348 .32648 L
s
1 .589 0 r
.91466 .3358 m
.90371 .32645 L
s
1 .576 0 r
.91466 .3358 m
.904 .3266 L
s
1 .596 0 r
.91466 .3358 m
.90358 .32634 L
s
1 .813 0 r
.91466 .3358 m
.89603 .34279 L
s
1 .818 0 r
.91466 .3358 m
.8959 .34277 L
s
1 .815 0 r
.91466 .3358 m
.89605 .34296 L
s
1 .825 0 r
.91466 .3358 m
.89574 .34288 L
s
1 .821 0 r
.91466 .3358 m
.89595 .3431 L
s
1 .822 0 r
.91466 .3358 m
.89587 .34299 L
s
1 1 0 r
.91466 .3358 m
.91739 .31149 L
s
1 .989 0 r
.91466 .3358 m
.91739 .31174 L
s
1 .99 0 r
.91466 .3358 m
.91716 .3117 L
s
1 .981 0 r
.91466 .3358 m
.91727 .31194 L
s
1 .992 0 r
.91466 .3358 m
.91691 .31163 L
s
.997 1 0 r
.91466 .3358 m
.9172 .31139 L
s
1 .018 0 r
.91448 .33547 m
.91444 .33591 L
s
1 .009 0 r
.91448 .33547 m
.91445 .33568 L
s
.962 1 0 r
.91448 .33547 m
.91292 .36082 L
s
.964 1 0 r
.91448 .33547 m
.91239 .36073 L
s
.969 1 0 r
.91448 .33547 m
.91305 .36067 L
s
.971 1 0 r
.91448 .33547 m
.91254 .36059 L
s
.96 1 0 r
.91448 .33547 m
.91328 .36091 L
s
.955 1 0 r
.91448 .33547 m
.91303 .361 L
s
1 .775 0 r
.91448 .33547 m
.90586 .35238 L
s
1 .792 0 r
.91448 .33547 m
.90488 .35231 L
s
1 .768 0 r
.91448 .33547 m
.90662 .35254 L
s
1 .783 0 r
.91448 .33547 m
.90582 .35257 L
s
1 .776 0 r
.91448 .33547 m
.90661 .35276 L
s
1 .775 0 r
.91448 .33547 m
.90633 .3526 L
s
1 .577 0 r
.91448 .33547 m
.90346 .32663 L
s
1 .568 0 r
.91448 .33547 m
.90386 .32651 L
s
1 .58 0 r
.91448 .33547 m
.90348 .32648 L
s
1 .574 0 r
.91448 .33547 m
.90371 .32645 L
s
1 .561 0 r
.91448 .33547 m
.904 .3266 L
s
1 .581 0 r
.91448 .33547 m
.90358 .32634 L
s
1 .811 0 r
.91448 .33547 m
.89603 .34279 L
s
1 .816 0 r
.91448 .33547 m
.8959 .34277 L
s
1 .813 0 r
.91448 .33547 m
.89605 .34296 L
s
1 .823 0 r
.91448 .33547 m
.89574 .34288 L
s
1 .819 0 r
.91448 .33547 m
.89595 .3431 L
s
1 .82 0 r
.91448 .33547 m
.89587 .34299 L
s
1 .987 0 r
.91448 .33547 m
.91739 .31149 L
s
1 .977 0 r
.91448 .33547 m
.91739 .31174 L
s
1 .978 0 r
.91448 .33547 m
.91716 .3117 L
s
1 .968 0 r
.91448 .33547 m
.91727 .31194 L
s
1 .979 0 r
.91448 .33547 m
.91691 .31163 L
s
1 .99 0 r
.91448 .33547 m
.9172 .31139 L
s
1 .009 0 r
.91444 .33591 m
.91445 .33568 L
s
.98 1 0 r
.91444 .33591 m
.91292 .36082 L
s
.982 1 0 r
.91444 .33591 m
.91239 .36073 L
s
.987 1 0 r
.91444 .33591 m
.91305 .36067 L
s
.989 1 0 r
.91444 .33591 m
.91254 .36059 L
s
.978 1 0 r
.91444 .33591 m
.91328 .36091 L
s
.973 1 0 r
.91444 .33591 m
.91303 .361 L
s
1 .759 0 r
.91444 .33591 m
.90586 .35238 L
s
1 .776 0 r
.91444 .33591 m
.90488 .35231 L
s
1 .751 0 r
.91444 .33591 m
.90662 .35254 L
s
1 .766 0 r
.91444 .33591 m
.90582 .35257 L
s
1 .759 0 r
.91444 .33591 m
.90661 .35276 L
s
1 .758 0 r
.91444 .33591 m
.90633 .3526 L
s
1 .587 0 r
.91444 .33591 m
.90346 .32663 L
s
1 .578 0 r
.91444 .33591 m
.90386 .32651 L
s
1 .591 0 r
.91444 .33591 m
.90348 .32648 L
s
1 .585 0 r
.91444 .33591 m
.90371 .32645 L
s
1 .572 0 r
.91444 .33591 m
.904 .3266 L
s
1 .591 0 r
.91444 .33591 m
.90358 .32634 L
s
1 .803 0 r
.91444 .33591 m
.89603 .34279 L
s
1 .808 0 r
.91444 .33591 m
.8959 .34277 L
s
1 .805 0 r
.91444 .33591 m
.89605 .34296 L
s
1 .815 0 r
.91444 .33591 m
.89574 .34288 L
s
1 .811 0 r
.91444 .33591 m
.89595 .3431 L
s
1 .812 0 r
.91444 .33591 m
.89587 .34299 L
s
.995 1 0 r
.91444 .33591 m
.91739 .31149 L
s
1 .995 0 r
.91444 .33591 m
.91739 .31174 L
s
1 .996 0 r
.91444 .33591 m
.91716 .3117 L
s
1 .986 0 r
.91444 .33591 m
.91727 .31194 L
s
1 .997 0 r
.91444 .33591 m
.91691 .31163 L
s
.992 1 0 r
.91444 .33591 m
.9172 .31139 L
s
.971 1 0 r
.91445 .33568 m
.91292 .36082 L
s
.973 1 0 r
.91445 .33568 m
.91239 .36073 L
s
.978 1 0 r
.91445 .33568 m
.91305 .36067 L
s
.979 1 0 r
.91445 .33568 m
.91254 .36059 L
s
.968 1 0 r
.91445 .33568 m
.91328 .36091 L
s
.964 1 0 r
.91445 .33568 m
.91303 .361 L
s
1 .767 0 r
.91445 .33568 m
.90586 .35238 L
s
1 .784 0 r
.91445 .33568 m
.90488 .35231 L
s
1 .76 0 r
.91445 .33568 m
.90662 .35254 L
s
1 .775 0 r
.91445 .33568 m
.90582 .35257 L
s
1 .768 0 r
.91445 .33568 m
.90661 .35276 L
s
1 .767 0 r
.91445 .33568 m
.90633 .3526 L
s
1 .582 0 r
.91445 .33568 m
.90346 .32663 L
s
1 .572 0 r
.91445 .33568 m
.90386 .32651 L
s
1 .585 0 r
.91445 .33568 m
.90348 .32648 L
s
1 .579 0 r
.91445 .33568 m
.90371 .32645 L
s
1 .566 0 r
.91445 .33568 m
.904 .3266 L
s
1 .586 0 r
.91445 .33568 m
.90358 .32634 L
s
1 .807 0 r
.91445 .33568 m
.89603 .34279 L
s
1 .812 0 r
.91445 .33568 m
.8959 .34277 L
s
1 .809 0 r
.91445 .33568 m
.89605 .34296 L
s
1 .819 0 r
.91445 .33568 m
.89574 .34288 L
s
1 .815 0 r
.91445 .33568 m
.89595 .3431 L
s
1 .816 0 r
.91445 .33568 m
.89587 .34299 L
s
1 .996 0 r
.91445 .33568 m
.91739 .31149 L
s
1 .985 0 r
.91445 .33568 m
.91739 .31174 L
s
1 .986 0 r
.91445 .33568 m
.91716 .3117 L
s
1 .977 0 r
.91445 .33568 m
.91727 .31194 L
s
1 .988 0 r
.91445 .33568 m
.91691 .31163 L
s
1 .999 0 r
.91445 .33568 m
.9172 .31139 L
s
1 .03 0 r
.90559 .30669 m
.90602 .3061 L
s
1 .053 0 r
.90559 .30669 m
.90686 .30644 L
s
1 .035 0 r
.90559 .30669 m
.90644 .30662 L
s
1 .012 0 r
.90559 .30669 m
.90582 .3065 L
s
1 .022 0 r
.90559 .30669 m
.90605 .30641 L
s
1 .504 0 r
.90559 .30669 m
.90131 .31827 L
s
1 .508 0 r
.90559 .30669 m
.90195 .31858 L
s
1 .522 0 r
.90559 .30669 m
.90104 .31864 L
s
1 .516 0 r
.90559 .30669 m
.90136 .31859 L
s
1 .514 0 r
.90559 .30669 m
.90114 .31847 L
s
1 .506 0 r
.90559 .30669 m
.90115 .31826 L
s
1 .757 0 r
.90559 .30669 m
.90059 .28886 L
s
1 .756 0 r
.90559 .30669 m
.90154 .28864 L
s
1 .759 0 r
.90559 .30669 m
.90139 .2886 L
s
1 .756 0 r
.90559 .30669 m
.90087 .28879 L
s
1 .752 0 r
.90559 .30669 m
.9014 .28878 L
s
1 .755 0 r
.90559 .30669 m
.90126 .28872 L
s
1 .037 0 r
.90602 .3061 m
.90686 .30644 L
s
1 .027 0 r
.90602 .3061 m
.90644 .30662 L
s
1 .018 0 r
.90602 .3061 m
.90582 .3065 L
s
1 .013 0 r
.90602 .3061 m
.90605 .30641 L
s
1 .533 0 r
.90602 .3061 m
.90131 .31827 L
s
1 .536 0 r
.90602 .3061 m
.90195 .31858 L
s
1 .551 0 r
.90602 .3061 m
.90104 .31864 L
s
1 .545 0 r
.90602 .3061 m
.90136 .31859 L
s
1 .543 0 r
.90602 .3061 m
.90114 .31847 L
s
1 .535 0 r
.90602 .3061 m
.90115 .31826 L
s
1 .738 0 r
.90602 .3061 m
.90059 .28886 L
s
1 .736 0 r
.90602 .3061 m
.90154 .28864 L
s
1 .74 0 r
.90602 .3061 m
.90139 .2886 L
s
1 .738 0 r
.90602 .3061 m
.90087 .28879 L
s
1 .733 0 r
.90602 .3061 m
.9014 .28878 L
s
1 .736 0 r
.90602 .3061 m
.90126 .28872 L
s
1 .019 0 r
.90686 .30644 m
.90644 .30662 L
s
1 .043 0 r
.90686 .30644 m
.90582 .3065 L
s
1 .033 0 r
.90686 .30644 m
.90605 .30641 L
s
1 .534 0 r
.90686 .30644 m
.90131 .31827 L
s
1 .535 0 r
.90686 .30644 m
.90195 .31858 L
s
1 .552 0 r
.90686 .30644 m
.90104 .31864 L
s
1 .545 0 r
.90686 .30644 m
.90136 .31859 L
s
1 .544 0 r
.90686 .30644 m
.90114 .31847 L
s
1 .536 0 r
.90686 .30644 m
.90115 .31826 L
s
1 .763 0 r
.90686 .30644 m
.90059 .28886 L
s
1 .759 0 r
.90686 .30644 m
.90154 .28864 L
s
1 .763 0 r
.90686 .30644 m
.90139 .2886 L
s
1 .761 0 r
.90686 .30644 m
.90087 .28879 L
s
1 .756 0 r
.90686 .30644 m
.9014 .28878 L
s
1 .759 0 r
.90686 .30644 m
.90126 .28872 L
s
1 .026 0 r
.90644 .30662 m
.90582 .3065 L
s
1 .018 0 r
.90644 .30662 m
.90605 .30641 L
s
1 .52 0 r
.90644 .30662 m
.90131 .31827 L
s
1 .522 0 r
.90644 .30662 m
.90195 .31858 L
s
1 .538 0 r
.90644 .30662 m
.90104 .31864 L
s
1 .532 0 r
.90644 .30662 m
.90136 .31859 L
s
1 .531 0 r
.90644 .30662 m
.90114 .31847 L
s
1 .523 0 r
.90644 .30662 m
.90115 .31826 L
s
1 .764 0 r
.90644 .30662 m
.90059 .28886 L
s
1 .761 0 r
.90644 .30662 m
.90154 .28864 L
s
1 .765 0 r
.90644 .30662 m
.90139 .2886 L
s
1 .763 0 r
.90644 .30662 m
.90087 .28879 L
s
1 .758 0 r
.90644 .30662 m
.9014 .28878 L
s
1 .761 0 r
.90644 .30662 m
.90126 .28872 L
s
1 .01 0 r
.90582 .3065 m
.90605 .30641 L
s
1 .515 0 r
.90582 .3065 m
.90131 .31827 L
s
1 .518 0 r
.90582 .3065 m
.90195 .31858 L
s
1 .533 0 r
.90582 .3065 m
.90104 .31864 L
s
1 .526 0 r
.90582 .3065 m
.90136 .31859 L
s
1 .525 0 r
.90582 .3065 m
.90114 .31847 L
s
1 .517 0 r
.90582 .3065 m
.90115 .31826 L
s
1 .752 0 r
.90582 .3065 m
.90059 .28886 L
s
1 .75 0 r
.90582 .3065 m
.90154 .28864 L
s
1 .753 0 r
.90582 .3065 m
.90139 .2886 L
s
1 .751 0 r
.90582 .3065 m
.90087 .28879 L
s
1 .746 0 r
.90582 .3065 m
.9014 .28878 L
s
1 .75 0 r
.90582 .3065 m
.90126 .28872 L
s
1 .522 0 r
.90605 .30641 m
.90131 .31827 L
s
1 .525 0 r
.90605 .30641 m
.90195 .31858 L
s
1 .54 0 r
.90605 .30641 m
.90104 .31864 L
s
1 .533 0 r
.90605 .30641 m
.90136 .31859 L
s
1 .532 0 r
.90605 .30641 m
.90114 .31847 L
s
1 .524 0 r
.90605 .30641 m
.90115 .31826 L
s
1 .751 0 r
.90605 .30641 m
.90059 .28886 L
s
1 .749 0 r
.90605 .30641 m
.90154 .28864 L
s
1 .752 0 r
.90605 .30641 m
.90139 .2886 L
s
1 .75 0 r
.90605 .30641 m
.90087 .28879 L
s
1 .745 0 r
.90605 .30641 m
.9014 .28878 L
s
1 .749 0 r
.90605 .30641 m
.90126 .28872 L
s
1 .021 0 r
.90358 .39198 m
.9031 .39182 L
s
1 .029 0 r
.90358 .39198 m
.90303 .39151 L
s
1 .039 0 r
.90358 .39198 m
.90268 .39168 L
s
1 .025 0 r
.90358 .39198 m
.90301 .39218 L
s
1 .034 0 r
.90358 .39198 m
.90275 .39204 L
s
1 .645 0 r
.90358 .39198 m
.90161 .37633 L
s
1 .622 0 r
.90358 .39198 m
.90176 .37686 L
s
1 .63 0 r
.90358 .39198 m
.9017 .37667 L
s
1 .638 0 r
.90358 .39198 m
.90158 .3765 L
s
1 .627 0 r
.90358 .39198 m
.90143 .3768 L
s
1 .635 0 r
.90358 .39198 m
.90143 .37658 L
s
1 .321 0 r
.90358 .39198 m
.89937 .38536 L
s
1 .583 0 r
.90358 .39198 m
.89259 .38288 L
s
1 .311 0 r
.90358 .39198 m
.89927 .38571 L
s
1 .305 0 r
.90358 .39198 m
.89954 .38572 L
s
1 .33 0 r
.90358 .39198 m
.89895 .38537 L
s
1 .314 0 r
.90358 .39198 m
.89938 .38555 L
s
1 .013 0 r
.9031 .39182 m
.90303 .39151 L
s
1 .018 0 r
.9031 .39182 m
.90268 .39168 L
s
1 .015 0 r
.9031 .39182 m
.90301 .39218 L
s
1 .017 0 r
.9031 .39182 m
.90275 .39204 L
s
1 .636 0 r
.9031 .39182 m
.90161 .37633 L
s
1 .614 0 r
.9031 .39182 m
.90176 .37686 L
s
1 .622 0 r
.9031 .39182 m
.9017 .37667 L
s
1 .629 0 r
.9031 .39182 m
.90158 .3765 L
s
1 .618 0 r
.9031 .39182 m
.90143 .3768 L
s
1 .626 0 r
.9031 .39182 m
.90143 .37658 L
s
1 .305 0 r
.9031 .39182 m
.89937 .38536 L
s
1 .564 0 r
.9031 .39182 m
.89259 .38288 L
s
1 .295 0 r
.9031 .39182 m
.89927 .38571 L
s
1 .289 0 r
.9031 .39182 m
.89954 .38572 L
s
1 .313 0 r
.9031 .39182 m
.89895 .38537 L
s
1 .298 0 r
.9031 .39182 m
.89938 .38555 L
s
1 .016 0 r
.90303 .39151 m
.90268 .39168 L
s
1 .027 0 r
.90303 .39151 m
.90301 .39218 L
s
1 .025 0 r
.90303 .39151 m
.90275 .39204 L
s
1 .623 0 r
.90303 .39151 m
.90161 .37633 L
s
1 .601 0 r
.90303 .39151 m
.90176 .37686 L
s
1 .609 0 r
.90303 .39151 m
.9017 .37667 L
s
1 .616 0 r
.90303 .39151 m
.90158 .3765 L
s
1 .605 0 r
.90303 .39151 m
.90143 .3768 L
s
1 .613 0 r
.90303 .39151 m
.90143 .37658 L
s
1 .292 0 r
.90303 .39151 m
.89937 .38536 L
s
1 .553 0 r
.90303 .39151 m
.89259 .38288 L
s
1 .283 0 r
.90303 .39151 m
.89927 .38571 L
s
1 .276 0 r
.90303 .39151 m
.89954 .38572 L
s
1 .301 0 r
.90303 .39151 m
.89895 .38537 L
s
1 .286 0 r
.90303 .39151 m
.89938 .38555 L
s
1 .024 0 r
.90268 .39168 m
.90301 .39218 L
s
1 .015 0 r
.90268 .39168 m
.90275 .39204 L
s
1 .629 0 r
.90268 .39168 m
.90161 .37633 L
s
1 .607 0 r
.90268 .39168 m
.90176 .37686 L
s
1 .615 0 r
.90268 .39168 m
.9017 .37667 L
s
1 .622 0 r
.90268 .39168 m
.90158 .3765 L
s
1 .61 0 r
.90268 .39168 m
.90143 .3768 L
s
1 .619 0 r
.90268 .39168 m
.90143 .37658 L
s
1 .291 0 r
.90268 .39168 m
.89937 .38536 L
s
1 .547 0 r
.90268 .39168 m
.89259 .38288 L
s
1 .281 0 r
.90268 .39168 m
.89927 .38571 L
s
1 .275 0 r
.90268 .39168 m
.89954 .38572 L
s
1 .299 0 r
.90268 .39168 m
.89895 .38537 L
s
1 .285 0 r
.90268 .39168 m
.89938 .38555 L
s
1 .012 0 r
.90301 .39218 m
.90275 .39204 L
s
1 .65 0 r
.90301 .39218 m
.90161 .37633 L
s
1 .628 0 r
.90301 .39218 m
.90176 .37686 L
s
1 .636 0 r
.90301 .39218 m
.9017 .37667 L
s
1 .643 0 r
.90301 .39218 m
.90158 .3765 L
s
1 .632 0 r
.90301 .39218 m
.90143 .3768 L
s
1 .641 0 r
.90301 .39218 m
.90143 .37658 L
s
1 .316 0 r
.90301 .39218 m
.89937 .38536 L
s
1 .57 0 r
.90301 .39218 m
.89259 .38288 L
s
1 .305 0 r
.90301 .39218 m
.89927 .38571 L
s
1 .3 0 r
.90301 .39218 m
.89954 .38572 L
s
1 .324 0 r
.90301 .39218 m
.89895 .38537 L
s
1 .309 0 r
.90301 .39218 m
.89938 .38555 L
s
1 .644 0 r
.90275 .39204 m
.90161 .37633 L
s
1 .622 0 r
.90275 .39204 m
.90176 .37686 L
s
1 .63 0 r
.90275 .39204 m
.9017 .37667 L
s
1 .637 0 r
.90275 .39204 m
.90158 .3765 L
s
1 .625 0 r
.90275 .39204 m
.90143 .3768 L
s
1 .634 0 r
.90275 .39204 m
.90143 .37658 L
s
1 .306 0 r
.90275 .39204 m
.89937 .38536 L
s
1 .559 0 r
.90275 .39204 m
.89259 .38288 L
s
1 .295 0 r
.90275 .39204 m
.89927 .38571 L
s
1 .29 0 r
.90275 .39204 m
.89954 .38572 L
s
1 .314 0 r
.90275 .39204 m
.89895 .38537 L
s
1 .299 0 r
.90275 .39204 m
.89938 .38555 L
s
1 .019 0 r
.921 .35818 m
.92054 .35815 L
s
1 .017 0 r
.921 .35818 m
.92126 .35851 L
s
1 .027 0 r
.921 .35818 m
.9205 .35861 L
s
.921 .35818 m
.92085 .35881 L
s
1 .042 0 r
.921 .35818 m
.92006 .35857 L
s
1 .348 0 r
.921 .35818 m
.91292 .36082 L
s
1 .367 0 r
.921 .35818 m
.91239 .36073 L
s
1 .341 0 r
.921 .35818 m
.91305 .36067 L
s
1 .36 0 r
.921 .35818 m
.91254 .36059 L
s
1 .335 0 r
.921 .35818 m
.91328 .36091 L
s
1 .346 0 r
.921 .35818 m
.91303 .361 L
s
1 .663 0 r
.921 .35818 m
.90586 .35238 L
s
1 .701 0 r
.921 .35818 m
.90488 .35231 L
s
1 .631 0 r
.921 .35818 m
.90662 .35254 L
s
1 .661 0 r
.921 .35818 m
.90582 .35257 L
s
1 .628 0 r
.921 .35818 m
.90661 .35276 L
s
1 .641 0 r
.921 .35818 m
.90633 .3526 L
s
1 .465 0 r
.921 .35818 m
.91368 .34946 L
s
1 .479 0 r
.921 .35818 m
.91355 .34913 L
s
1 .462 0 r
.921 .35818 m
.91345 .34976 L
s
1 .501 0 r
.921 .35818 m
.91223 .34961 L
s
1 .485 0 r
.921 .35818 m
.91306 .34935 L
s
1 .484 0 r
.921 .35818 m
.91275 .34968 L
s
1 .033 0 r
.92054 .35815 m
.92126 .35851 L
s
1 .019 0 r
.92054 .35815 m
.9205 .35861 L
s
1 .03 0 r
.92054 .35815 m
.92085 .35881 L
s
1 .026 0 r
.92054 .35815 m
.92006 .35857 L
s
1 .33 0 r
.92054 .35815 m
.91292 .36082 L
s
1 .349 0 r
.92054 .35815 m
.91239 .36073 L
s
1 .323 0 r
.92054 .35815 m
.91305 .36067 L
s
1 .342 0 r
.92054 .35815 m
.91254 .36059 L
s
1 .317 0 r
.92054 .35815 m
.91328 .36091 L
s
1 .328 0 r
.92054 .35815 m
.91303 .361 L
s
1 .645 0 r
.92054 .35815 m
.90586 .35238 L
s
1 .683 0 r
.92054 .35815 m
.90488 .35231 L
s
1 .613 0 r
.92054 .35815 m
.90662 .35254 L
s
1 .643 0 r
.92054 .35815 m
.90582 .35257 L
s
1 .61 0 r
.92054 .35815 m
.90661 .35276 L
s
1 .623 0 r
.92054 .35815 m
.90633 .3526 L
s
1 .452 0 r
.92054 .35815 m
.91368 .34946 L
s
1 .466 0 r
.92054 .35815 m
.91355 .34913 L
s
1 .449 0 r
.92054 .35815 m
.91345 .34976 L
s
1 .487 0 r
.92054 .35815 m
.91223 .34961 L
s
1 .472 0 r
.92054 .35815 m
.91306 .34935 L
s
1 .47 0 r
.92054 .35815 m
.91275 .34968 L
s
1 .031 0 r
.92126 .35851 m
.9205 .35861 L
s
1 .021 0 r
.92126 .35851 m
.92085 .35881 L
s
1 .049 0 r
.92126 .35851 m
.92006 .35857 L
s
1 .354 0 r
.92126 .35851 m
.91292 .36082 L
s
1 .374 0 r
.92126 .35851 m
.91239 .36073 L
s
1 .347 0 r
.92126 .35851 m
.91305 .36067 L
s
1 .366 0 r
.92126 .35851 m
.91254 .36059 L
s
1 .34 0 r
.92126 .35851 m
.91328 .36091 L
s
1 .351 0 r
.92126 .35851 m
.91303 .361 L
s
1 .677 0 r
.92126 .35851 m
.90586 .35238 L
s
1 .716 0 r
.92126 .35851 m
.90488 .35231 L
s
1 .646 0 r
.92126 .35851 m
.90662 .35254 L
s
1 .676 0 r
.92126 .35851 m
.90582 .35257 L
s
1 .643 0 r
.92126 .35851 m
.90661 .35276 L
s
1 .656 0 r
.92126 .35851 m
.90633 .3526 L
s
1 .482 0 r
.92126 .35851 m
.91368 .34946 L
s
1 .496 0 r
.92126 .35851 m
.91355 .34913 L
s
1 .479 0 r
.92126 .35851 m
.91345 .34976 L
s
1 .518 0 r
.92126 .35851 m
.91223 .34961 L
s
1 .502 0 r
.92126 .35851 m
.91306 .34935 L
s
1 .501 0 r
.92126 .35851 m
.91275 .34968 L
s
1 .016 0 r
.9205 .35861 m
.92085 .35881 L
s
1 .018 0 r
.9205 .35861 m
.92006 .35857 L
s
1 .323 0 r
.9205 .35861 m
.91292 .36082 L
s
1 .343 0 r
.9205 .35861 m
.91239 .36073 L
s
1 .316 0 r
.9205 .35861 m
.91305 .36067 L
s
1 .335 0 r
.9205 .35861 m
.91254 .36059 L
s
1 .31 0 r
.9205 .35861 m
.91328 .36091 L
s
1 .321 0 r
.9205 .35861 m
.91303 .361 L
s
1 .65 0 r
.9205 .35861 m
.90586 .35238 L
s
1 .688 0 r
.9205 .35861 m
.90488 .35231 L
s
1 .619 0 r
.9205 .35861 m
.90662 .35254 L
s
1 .649 0 r
.9205 .35861 m
.90582 .35257 L
s
1 .616 0 r
.9205 .35861 m
.90661 .35276 L
s
1 .629 0 r
.9205 .35861 m
.90633 .3526 L
s
1 .466 0 r
.9205 .35861 m
.91368 .34946 L
s
1 .48 0 r
.9205 .35861 m
.91355 .34913 L
s
1 .462 0 r
.9205 .35861 m
.91345 .34976 L
s
1 .499 0 r
.9205 .35861 m
.91223 .34961 L
s
1 .485 0 r
.9205 .35861 m
.91306 .34935 L
s
1 .483 0 r
.9205 .35861 m
.91275 .34968 L
s
1 .034 0 r
.92085 .35881 m
.92006 .35857 L
s
1 .334 0 r
.92085 .35881 m
.91292 .36082 L
s
1 .354 0 r
.92085 .35881 m
.91239 .36073 L
s
1 .328 0 r
.92085 .35881 m
.91305 .36067 L
s
1 .347 0 r
.92085 .35881 m
.91254 .36059 L
s
1 .321 0 r
.92085 .35881 m
.91328 .36091 L
s
1 .332 0 r
.92085 .35881 m
.91303 .361 L
s
1 .666 0 r
.92085 .35881 m
.90586 .35238 L
s
1 .704 0 r
.92085 .35881 m
.90488 .35231 L
s
1 .635 0 r
.92085 .35881 m
.90662 .35254 L
s
1 .665 0 r
.92085 .35881 m
.90582 .35257 L
s
1 .632 0 r
.92085 .35881 m
.90661 .35276 L
s
1 .645 0 r
.92085 .35881 m
.90633 .3526 L
s
1 .481 0 r
.92085 .35881 m
.91368 .34946 L
s
1 .495 0 r
.92085 .35881 m
.91355 .34913 L
s
1 .477 0 r
.92085 .35881 m
.91345 .34976 L
s
1 .515 0 r
.92085 .35881 m
.91223 .34961 L
s
1 .501 0 r
.92085 .35881 m
.91306 .34935 L
s
1 .499 0 r
.92085 .35881 m
.91275 .34968 L
s
1 .306 0 r
.92006 .35857 m
.91292 .36082 L
s
1 .326 0 r
.92006 .35857 m
.91239 .36073 L
s
1 .299 0 r
.92006 .35857 m
.91305 .36067 L
s
1 .318 0 r
.92006 .35857 m
.91254 .36059 L
s
1 .293 0 r
.92006 .35857 m
.91328 .36091 L
s
1 .304 0 r
.92006 .35857 m
.91303 .361 L
s
1 .633 0 r
.92006 .35857 m
.90586 .35238 L
s
1 .671 0 r
.92006 .35857 m
.90488 .35231 L
s
1 .602 0 r
.92006 .35857 m
.90662 .35254 L
s
1 .631 0 r
.92006 .35857 m
.90582 .35257 L
s
1 .599 0 r
.92006 .35857 m
.90661 .35276 L
s
1 .611 0 r
.92006 .35857 m
.90633 .3526 L
s
1 .454 0 r
.92006 .35857 m
.91368 .34946 L
s
1 .468 0 r
.92006 .35857 m
.91355 .34913 L
s
1 .45 0 r
.92006 .35857 m
.91345 .34976 L
s
1 .486 0 r
.92006 .35857 m
.91223 .34961 L
s
1 .473 0 r
.92006 .35857 m
.91306 .34935 L
s
1 .47 0 r
.92006 .35857 m
.91275 .34968 L
s
1 .022 0 r
.91292 .36082 m
.91239 .36073 L
s
1 .008 0 r
.91292 .36082 m
.91305 .36067 L
s
1 .018 0 r
.91292 .36082 m
.91254 .36059 L
s
1 .015 0 r
.91292 .36082 m
.91328 .36091 L
s
1 .008 0 r
.91292 .36082 m
.91303 .361 L
s
1 .784 0 r
.91292 .36082 m
.90161 .37633 L
s
1 .798 0 r
.91292 .36082 m
.90176 .37686 L
s
1 .793 0 r
.91292 .36082 m
.9017 .37667 L
s
1 .791 0 r
.91292 .36082 m
.90158 .3765 L
s
1 .804 0 r
.91292 .36082 m
.90143 .3768 L
s
1 .797 0 r
.91292 .36082 m
.90143 .37658 L
s
.855 1 0 r
.91292 .36082 m
.89937 .38536 L
s
.775 1 0 r
.91292 .36082 m
.89259 .38288 L
s
.84 1 0 r
.91292 .36082 m
.89927 .38571 L
s
.845 1 0 r
.91292 .36082 m
.89954 .38572 L
s
.846 1 0 r
.91292 .36082 m
.89895 .38537 L
s
.848 1 0 r
.91292 .36082 m
.89938 .38555 L
s
1 .981 0 r
.91292 .36082 m
.89081 .37016 L
s
1 .969 0 r
.91292 .36082 m
.89103 .36998 L
s
1 .977 0 r
.91292 .36082 m
.89083 .36996 L
s
1 .988 0 r
.91292 .36082 m
.89045 .36974 L
s
1 .995 0 r
.91292 .36082 m
.89032 .36988 L
s
1 .973 0 r
.91292 .36082 m
.89086 .36976 L
s
1 .45 0 r
.91292 .36082 m
.90586 .35238 L
s
1 .478 0 r
.91292 .36082 m
.90488 .35231 L
s
1 .425 0 r
.91292 .36082 m
.90662 .35254 L
s
1 .445 0 r
.91292 .36082 m
.90582 .35257 L
s
1 .418 0 r
.91292 .36082 m
.90661 .35276 L
s
1 .43 0 r
.91292 .36082 m
.90633 .3526 L
s
1 .027 0 r
.91239 .36073 m
.91305 .36067 L
s
1 .008 0 r
.91239 .36073 m
.91254 .36059 L
s
1 .037 0 r
.91239 .36073 m
.91328 .36091 L
s
1 .028 0 r
.91239 .36073 m
.91303 .361 L
s
1 .775 0 r
.91239 .36073 m
.90161 .37633 L
s
1 .789 0 r
.91239 .36073 m
.90176 .37686 L
s
1 .784 0 r
.91239 .36073 m
.9017 .37667 L
s
1 .781 0 r
.91239 .36073 m
.90158 .3765 L
s
1 .794 0 r
.91239 .36073 m
.90143 .3768 L
s
1 .787 0 r
.91239 .36073 m
.90143 .37658 L
s
.862 1 0 r
.91239 .36073 m
.89937 .38536 L
s
.786 1 0 r
.91239 .36073 m
.89259 .38288 L
s
.847 1 0 r
.91239 .36073 m
.89927 .38571 L
s
.852 1 0 r
.91239 .36073 m
.89954 .38572 L
s
.853 1 0 r
.91239 .36073 m
.89895 .38537 L
s
.855 1 0 r
.91239 .36073 m
.89938 .38555 L
s
1 .962 0 r
.91239 .36073 m
.89081 .37016 L
s
1 .951 0 r
.91239 .36073 m
.89103 .36998 L
s
1 .958 0 r
.91239 .36073 m
.89083 .36996 L
s
1 .969 0 r
.91239 .36073 m
.89045 .36974 L
s
1 .976 0 r
.91239 .36073 m
.89032 .36988 L
s
1 .954 0 r
.91239 .36073 m
.89086 .36976 L
s
1 .433 0 r
.91239 .36073 m
.90586 .35238 L
s
1 .461 0 r
.91239 .36073 m
.90488 .35231 L
s
1 .409 0 r
.91239 .36073 m
.90662 .35254 L
s
1 .428 0 r
.91239 .36073 m
.90582 .35257 L
s
1 .402 0 r
.91239 .36073 m
.90661 .35276 L
s
1 .414 0 r
.91239 .36073 m
.90633 .3526 L
s
1 .021 0 r
.91305 .36067 m
.91254 .36059 L
s
1 .014 0 r
.91305 .36067 m
.91328 .36091 L
s
.91305 .36067 m
.91303 .361 L
s
1 .793 0 r
.91305 .36067 m
.90161 .37633 L
s
1 .807 0 r
.91305 .36067 m
.90176 .37686 L
s
1 .802 0 r
.91305 .36067 m
.9017 .37667 L
s
1 .799 0 r
.91305 .36067 m
.90158 .3765 L
s
1 .812 0 r
.91305 .36067 m
.90143 .3768 L
s
1 .805 0 r
.91305 .36067 m
.90143 .37658 L
s
.846 1 0 r
.91305 .36067 m
.89937 .38536 L
s
.766 1 0 r
.91305 .36067 m
.89259 .38288 L
s
.832 1 0 r
.91305 .36067 m
.89927 .38571 L
s
.837 1 0 r
.91305 .36067 m
.89954 .38572 L
s
.838 1 0 r
.91305 .36067 m
.89895 .38537 L
s
.84 1 0 r
.91305 .36067 m
.89938 .38555 L
s
1 .988 0 r
.91305 .36067 m
.89081 .37016 L
s
1 .977 0 r
.91305 .36067 m
.89103 .36998 L
s
1 .984 0 r
.91305 .36067 m
.89083 .36996 L
s
1 .995 0 r
.91305 .36067 m
.89045 .36974 L
s
.998 1 0 r
.91305 .36067 m
.89032 .36988 L
s
1 .98 0 r
.91305 .36067 m
.89086 .36976 L
s
1 .448 0 r
.91305 .36067 m
.90586 .35238 L
s
1 .477 0 r
.91305 .36067 m
.90488 .35231 L
s
1 .423 0 r
.91305 .36067 m
.90662 .35254 L
s
1 .443 0 r
.91305 .36067 m
.90582 .35257 L
s
1 .417 0 r
.91305 .36067 m
.90661 .35276 L
s
1 .429 0 r
.91305 .36067 m
.90633 .3526 L
s
1 .033 0 r
.91254 .36059 m
.91328 .36091 L
s
1 .026 0 r
.91254 .36059 m
.91303 .361 L
s
1 .783 0 r
.91254 .36059 m
.90161 .37633 L
s
1 .798 0 r
.91254 .36059 m
.90176 .37686 L
s
1 .792 0 r
.91254 .36059 m
.9017 .37667 L
s
1 .79 0 r
.91254 .36059 m
.90158 .3765 L
s
1 .803 0 r
.91254 .36059 m
.90143 .3768 L
s
1 .796 0 r
.91254 .36059 m
.90143 .37658 L
s
.854 1 0 r
.91254 .36059 m
.89937 .38536 L
s
.778 1 0 r
.91254 .36059 m
.89259 .38288 L
s
.839 1 0 r
.91254 .36059 m
.89927 .38571 L
s
.844 1 0 r
.91254 .36059 m
.89954 .38572 L
s
.845 1 0 r
.91254 .36059 m
.89895 .38537 L
s
.847 1 0 r
.91254 .36059 m
.89938 .38555 L
s
1 .97 0 r
.91254 .36059 m
.89081 .37016 L
s
1 .959 0 r
.91254 .36059 m
.89103 .36998 L
s
1 .966 0 r
.91254 .36059 m
.89083 .36996 L
s
1 .977 0 r
.91254 .36059 m
.89045 .36974 L
s
1 .984 0 r
.91254 .36059 m
.89032 .36988 L
s
1 .962 0 r
.91254 .36059 m
.89086 .36976 L
s
1 .432 0 r
.91254 .36059 m
.90586 .35238 L
s
1 .461 0 r
.91254 .36059 m
.90488 .35231 L
s
1 .408 0 r
.91254 .36059 m
.90662 .35254 L
s
1 .427 0 r
.91254 .36059 m
.90582 .35257 L
s
1 .401 0 r
.91254 .36059 m
.90661 .35276 L
s
1 .413 0 r
.91254 .36059 m
.90633 .3526 L
s
1 .011 0 r
.91328 .36091 m
.91303 .361 L
s
1 .79 0 r
.91328 .36091 m
.90161 .37633 L
s
1 .804 0 r
.91328 .36091 m
.90176 .37686 L
s
1 .799 0 r
.91328 .36091 m
.9017 .37667 L
s
1 .797 0 r
.91328 .36091 m
.90158 .3765 L
s
1 .81 0 r
.91328 .36091 m
.90143 .3768 L
s
1 .803 0 r
.91328 .36091 m
.90143 .37658 L
s
.85 1 0 r
.91328 .36091 m
.89937 .38536 L
s
.767 1 0 r
.91328 .36091 m
.89259 .38288 L
s
.836 1 0 r
.91328 .36091 m
.89927 .38571 L
s
.841 1 0 r
.91328 .36091 m
.89954 .38572 L
s
.842 1 0 r
.91328 .36091 m
.89895 .38537 L
s
.844 1 0 r
.91328 .36091 m
.89938 .38555 L
s
1 .993 0 r
.91328 .36091 m
.89081 .37016 L
s
1 .982 0 r
.91328 .36091 m
.89103 .36998 L
s
1 .989 0 r
.91328 .36091 m
.89083 .36996 L
s
1 1 0 r
.91328 .36091 m
.89045 .36974 L
s
.993 1 0 r
.91328 .36091 m
.89032 .36988 L
s
1 .985 0 r
.91328 .36091 m
.89086 .36976 L
s
1 .462 0 r
.91328 .36091 m
.90586 .35238 L
s
1 .491 0 r
.91328 .36091 m
.90488 .35231 L
s
1 .437 0 r
.91328 .36091 m
.90662 .35254 L
s
1 .457 0 r
.91328 .36091 m
.90582 .35257 L
s
1 .43 0 r
.91328 .36091 m
.90661 .35276 L
s
1 .442 0 r
.91328 .36091 m
.90633 .3526 L
s
1 .781 0 r
.91303 .361 m
.90161 .37633 L
s
1 .795 0 r
.91303 .361 m
.90176 .37686 L
s
1 .79 0 r
.91303 .361 m
.9017 .37667 L
s
1 .787 0 r
.91303 .361 m
.90158 .3765 L
s
1 .8 0 r
.91303 .361 m
.90143 .3768 L
s
1 .794 0 r
.91303 .361 m
.90143 .37658 L
s
.859 1 0 r
.91303 .361 m
.89937 .38536 L
s
.777 1 0 r
.91303 .361 m
.89259 .38288 L
s
.845 1 0 r
.91303 .361 m
.89927 .38571 L
s
.85 1 0 r
.91303 .361 m
.89954 .38572 L
s
.91303 .361 m
.89895 .38537 L
s
.853 1 0 r
.91303 .361 m
.89938 .38555 L
s
1 .982 0 r
.91303 .361 m
.89081 .37016 L
s
1 .971 0 r
.91303 .361 m
.89103 .36998 L
s
1 .978 0 r
.91303 .361 m
.89083 .36996 L
s
1 .989 0 r
.91303 .361 m
.89045 .36974 L
s
1 .996 0 r
.91303 .361 m
.89032 .36988 L
s
1 .974 0 r
.91303 .361 m
.89086 .36976 L
s
1 .458 0 r
.91303 .361 m
.90586 .35238 L
s
1 .487 0 r
.91303 .361 m
.90488 .35231 L
s
1 .434 0 r
.91303 .361 m
.90662 .35254 L
s
1 .453 0 r
.91303 .361 m
.90582 .35257 L
s
1 .427 0 r
.91303 .361 m
.90661 .35276 L
s
1 .439 0 r
.91303 .361 m
.90633 .3526 L
s
1 .022 0 r
.90161 .37633 m
.90176 .37686 L
s
1 .014 0 r
.90161 .37633 m
.9017 .37667 L
s
1 .007 0 r
.90161 .37633 m
.90158 .3765 L
s
1 .02 0 r
.90161 .37633 m
.90143 .3768 L
s
1 .013 0 r
.90161 .37633 m
.90143 .37658 L
s
1 .38 0 r
.90161 .37633 m
.89937 .38536 L
s
1 .455 0 r
.90161 .37633 m
.89259 .38288 L
s
1 .395 0 r
.90161 .37633 m
.89927 .38571 L
s
1 .393 0 r
.90161 .37633 m
.89954 .38572 L
s
1 .385 0 r
.90161 .37633 m
.89895 .38537 L
s
1 .387 0 r
.90161 .37633 m
.89938 .38555 L
s
1 .508 0 r
.90161 .37633 m
.89081 .37016 L
s
1 .504 0 r
.90161 .37633 m
.89103 .36998 L
s
1 .511 0 r
.90161 .37633 m
.89083 .36996 L
s
1 .529 0 r
.90161 .37633 m
.89045 .36974 L
s
1 .531 0 r
.90161 .37633 m
.89032 .36988 L
s
1 .515 0 r
.90161 .37633 m
.89086 .36976 L
s
1 .994 0 r
.90161 .37633 m
.90586 .35238 L
s
1 .991 0 r
.90161 .37633 m
.90488 .35231 L
s
1 .993 0 r
.90161 .37633 m
.90662 .35254 L
s
1 .986 0 r
.90161 .37633 m
.90582 .35257 L
s
1 .985 0 r
.90161 .37633 m
.90661 .35276 L
s
1 .989 0 r
.90161 .37633 m
.90633 .3526 L
s
1 .008 0 r
.90176 .37686 m
.9017 .37667 L
s
1 .016 0 r
.90176 .37686 m
.90158 .3765 L
s
1 .013 0 r
.90176 .37686 m
.90143 .3768 L
s
1 .018 0 r
.90176 .37686 m
.90143 .37658 L
s
1 .361 0 r
.90176 .37686 m
.89937 .38536 L
s
1 .448 0 r
.90176 .37686 m
.89259 .38288 L
s
1 .375 0 r
.90176 .37686 m
.89927 .38571 L
s
1 .373 0 r
.90176 .37686 m
.89954 .38572 L
s
1 .366 0 r
.90176 .37686 m
.89895 .38537 L
s
1 .368 0 r
.90176 .37686 m
.89938 .38555 L
s
1 .524 0 r
.90176 .37686 m
.89081 .37016 L
s
1 .521 0 r
.90176 .37686 m
.89103 .36998 L
s
1 .528 0 r
.90176 .37686 m
.89083 .36996 L
s
1 .546 0 r
.90176 .37686 m
.89045 .36974 L
s
1 .547 0 r
.90176 .37686 m
.89032 .36988 L
s
1 .532 0 r
.90176 .37686 m
.89086 .36976 L
s
.986 1 0 r
.90176 .37686 m
.90586 .35238 L
s
.989 1 0 r
.90176 .37686 m
.90488 .35231 L
s
.987 1 0 r
.90176 .37686 m
.90662 .35254 L
s
.994 1 0 r
.90176 .37686 m
.90582 .35257 L
s
.995 1 0 r
.90176 .37686 m
.90661 .35276 L
s
.991 1 0 r
.90176 .37686 m
.90633 .3526 L
s
1 .008 0 r
.9017 .37667 m
.90158 .3765 L
s
1 .012 0 r
.9017 .37667 m
.90143 .3768 L
s
.9017 .37667 m
.90143 .37658 L
s
1 .368 0 r
.9017 .37667 m
.89937 .38536 L
s
1 .45 0 r
.9017 .37667 m
.89259 .38288 L
s
1 .382 0 r
.9017 .37667 m
.89927 .38571 L
s
1 .38 0 r
.9017 .37667 m
.89954 .38572 L
s
1 .373 0 r
.9017 .37667 m
.89895 .38537 L
s
1 .375 0 r
.9017 .37667 m
.89938 .38555 L
s
1 .518 0 r
.9017 .37667 m
.89081 .37016 L
s
1 .514 0 r
.9017 .37667 m
.89103 .36998 L
s
1 .522 0 r
.9017 .37667 m
.89083 .36996 L
s
1 .54 0 r
.9017 .37667 m
.89045 .36974 L
s
1 .541 0 r
.9017 .37667 m
.89032 .36988 L
s
1 .525 0 r
.9017 .37667 m
.89086 .36976 L
s
.993 1 0 r
.9017 .37667 m
.90586 .35238 L
s
.996 1 0 r
.9017 .37667 m
.90488 .35231 L
s
.994 1 0 r
.9017 .37667 m
.90662 .35254 L
s
1 .999 0 r
.9017 .37667 m
.90582 .35257 L
s
1 .997 0 r
.9017 .37667 m
.90661 .35276 L
s
.999 1 0 r
.9017 .37667 m
.90633 .3526 L
s
1 .013 0 r
.90158 .3765 m
.90143 .3768 L
s
1 .007 0 r
.90158 .3765 m
.90143 .37658 L
s
1 .373 0 r
.90158 .3765 m
.89937 .38536 L
s
1 .45 0 r
.90158 .3765 m
.89259 .38288 L
s
1 .388 0 r
.90158 .3765 m
.89927 .38571 L
s
1 .386 0 r
.90158 .3765 m
.89954 .38572 L
s
1 .378 0 r
.90158 .3765 m
.89895 .38537 L
s
1 .38 0 r
.90158 .3765 m
.89938 .38555 L
s
1 .511 0 r
.90158 .3765 m
.89081 .37016 L
s
1 .507 0 r
.90158 .3765 m
.89103 .36998 L
s
1 .514 0 r
.90158 .3765 m
.89083 .36996 L
s
1 .532 0 r
.90158 .3765 m
.89045 .36974 L
s
1 .534 0 r
.90158 .3765 m
.89032 .36988 L
s
1 .517 0 r
.90158 .3765 m
.89086 .36976 L
s
.999 1 0 r
.90158 .3765 m
.90586 .35238 L
s
1 .998 0 r
.90158 .3765 m
.90488 .35231 L
s
.999 1 0 r
.90158 .3765 m
.90662 .35254 L
s
1 .993 0 r
.90158 .3765 m
.90582 .35257 L
s
1 .992 0 r
.90158 .3765 m
.90661 .35276 L
s
1 .996 0 r
.90158 .3765 m
.90633 .3526 L
s
1 .009 0 r
.90143 .3768 m
.90143 .37658 L
s
1 .36 0 r
.90143 .3768 m
.89937 .38536 L
s
1 .438 0 r
.90143 .3768 m
.89259 .38288 L
s
1 .375 0 r
.90143 .3768 m
.89927 .38571 L
s
1 .373 0 r
.90143 .3768 m
.89954 .38572 L
s
1 .365 0 r
.90143 .3768 m
.89895 .38537 L
s
1 .367 0 r
.90143 .3768 m
.89938 .38555 L
s
1 .512 0 r
.90143 .3768 m
.89081 .37016 L
s
1 .508 0 r
.90143 .3768 m
.89103 .36998 L
s
1 .515 0 r
.90143 .3768 m
.89083 .36996 L
s
1 .533 0 r
.90143 .3768 m
.89045 .36974 L
s
1 .535 0 r
.90143 .3768 m
.89032 .36988 L
s
1 .519 0 r
.90143 .3768 m
.89086 .36976 L
s
.986 1 0 r
.90143 .3768 m
.90586 .35238 L
s
.99 1 0 r
.90143 .3768 m
.90488 .35231 L
s
.986 1 0 r
.90143 .3768 m
.90662 .35254 L
s
.994 1 0 r
.90143 .3768 m
.90582 .35257 L
s
.995 1 0 r
.90143 .3768 m
.90661 .35276 L
s
.991 1 0 r
.90143 .3768 m
.90633 .3526 L
s
1 .369 0 r
.90143 .37658 m
.89937 .38536 L
s
1 .443 0 r
.90143 .37658 m
.89259 .38288 L
s
1 .383 0 r
.90143 .37658 m
.89927 .38571 L
s
1 .381 0 r
.90143 .37658 m
.89954 .38572 L
s
1 .373 0 r
.90143 .37658 m
.89895 .38537 L
s
1 .376 0 r
.90143 .37658 m
.89938 .38555 L
s
1 .507 0 r
.90143 .37658 m
.89081 .37016 L
s
1 .503 0 r
.90143 .37658 m
.89103 .36998 L
s
1 .51 0 r
.90143 .37658 m
.89083 .36996 L
s
1 .528 0 r
.90143 .37658 m
.89045 .36974 L
s
1 .53 0 r
.90143 .37658 m
.89032 .36988 L
s
1 .514 0 r
.90143 .37658 m
.89086 .36976 L
s
.995 1 0 r
.90143 .37658 m
.90586 .35238 L
s
.998 1 0 r
.90143 .37658 m
.90488 .35231 L
s
.995 1 0 r
.90143 .37658 m
.90662 .35254 L
s
1 .997 0 r
.90143 .37658 m
.90582 .35257 L
s
1 .996 0 r
.90143 .37658 m
.90661 .35276 L
s
1 1 0 r
.90143 .37658 m
.90633 .3526 L
s
1 .295 0 r
.89937 .38536 m
.89259 .38288 L
s
1 .015 0 r
.89937 .38536 m
.89927 .38571 L
s
1 .016 0 r
.89937 .38536 m
.89954 .38572 L
s
1 .017 0 r
.89937 .38536 m
.89895 .38537 L
s
1 .007 0 r
.89937 .38536 m
.89938 .38555 L
s
1 .937 0 r
.89937 .38536 m
.91337 .36721 L
s
1 .93 0 r
.89937 .38536 m
.91325 .36733 L
s
1 .926 0 r
.89937 .38536 m
.91292 .36721 L
s
1 .932 0 r
.89937 .38536 m
.913 .36706 L
s
1 .921 0 r
.89937 .38536 m
.91248 .36702 L
s
1 .934 0 r
.89937 .38536 m
.9132 .36716 L
s
1 .078 0 r
.89937 .38536 m
.90126 .38563 L
s
1 .079 0 r
.89937 .38536 m
.9013 .38547 L
s
1 .091 0 r
.89937 .38536 m
.90159 .38565 L
s
1 .087 0 r
.89937 .38536 m
.90146 .38574 L
s
1 .065 0 r
.89937 .38536 m
.90095 .38549 L
s
1 .081 0 r
.89937 .38536 m
.90131 .38579 L
s
.235 1 0 r
.89937 .38536 m
.86663 .41356 L
s
.215 1 0 r
.89937 .38536 m
.86555 .413 L
s
.235 1 0 r
.89937 .38536 m
.8665 .41341 L
s
.231 1 0 r
.89937 .38536 m
.86649 .41352 L
s
.226 1 0 r
.89937 .38536 m
.86647 .41371 L
s
.23 1 0 r
.89937 .38536 m
.86653 .41363 L
s
1 .296 0 r
.89259 .38288 m
.89927 .38571 L
s
1 .306 0 r
.89259 .38288 m
.89954 .38572 L
s
1 .279 0 r
.89259 .38288 m
.89895 .38537 L
s
1 .298 0 r
.89259 .38288 m
.89938 .38555 L
s
.937 1 0 r
.89259 .38288 m
.91337 .36721 L
s
.944 1 0 r
.89259 .38288 m
.91325 .36733 L
s
.951 1 0 r
.89259 .38288 m
.91292 .36721 L
s
.945 1 0 r
.89259 .38288 m
.913 .36706 L
s
.961 1 0 r
.89259 .38288 m
.91248 .36702 L
s
.941 1 0 r
.89259 .38288 m
.9132 .36716 L
s
1 .371 0 r
.89259 .38288 m
.90126 .38563 L
s
.89259 .38288 m
.9013 .38547 L
s
1 .384 0 r
.89259 .38288 m
.90159 .38565 L
s
1 .381 0 r
.89259 .38288 m
.90146 .38574 L
s
1 .358 0 r
.89259 .38288 m
.90095 .38549 L
s
1 .376 0 r
.89259 .38288 m
.90131 .38579 L
s
.358 1 0 r
.89259 .38288 m
.86663 .41356 L
s
.346 1 0 r
.89259 .38288 m
.86555 .413 L
s
.359 1 0 r
.89259 .38288 m
.8665 .41341 L
s
.355 1 0 r
.89259 .38288 m
.86649 .41352 L
s
.349 1 0 r
.89259 .38288 m
.86647 .41371 L
s
.353 1 0 r
.89259 .38288 m
.86653 .41363 L
s
1 .011 0 r
.89927 .38571 m
.89954 .38572 L
s
1 .019 0 r
.89927 .38571 m
.89895 .38537 L
s
1 .008 0 r
.89927 .38571 m
.89938 .38555 L
s
1 .95 0 r
.89927 .38571 m
.91337 .36721 L
s
1 .943 0 r
.89927 .38571 m
.91325 .36733 L
s
1 .939 0 r
.89927 .38571 m
.91292 .36721 L
s
1 .946 0 r
.89927 .38571 m
.913 .36706 L
s
1 .935 0 r
.89927 .38571 m
.91248 .36702 L
s
1 .948 0 r
.89927 .38571 m
.9132 .36716 L
s
1 .081 0 r
.89927 .38571 m
.90126 .38563 L
s
1 .084 0 r
.89927 .38571 m
.9013 .38547 L
s
1 .095 0 r
.89927 .38571 m
.90159 .38565 L
s
1 .09 0 r
.89927 .38571 m
.90146 .38574 L
s
1 .069 0 r
.89927 .38571 m
.90095 .38549 L
s
1 .084 0 r
.89927 .38571 m
.90131 .38579 L
s
.247 1 0 r
.89927 .38571 m
.86663 .41356 L
s
.227 1 0 r
.89927 .38571 m
.86555 .413 L
s
.247 1 0 r
.89927 .38571 m
.8665 .41341 L
s
.243 1 0 r
.89927 .38571 m
.86649 .41352 L
s
.238 1 0 r
.89927 .38571 m
.86647 .41371 L
s
.242 1 0 r
.89927 .38571 m
.86653 .41363 L
s
1 .028 0 r
.89954 .38572 m
.89895 .38537 L
s
1 .009 0 r
.89954 .38572 m
.89938 .38555 L
s
1 .944 0 r
.89954 .38572 m
.91337 .36721 L
s
1 .937 0 r
.89954 .38572 m
.91325 .36733 L
s
1 .933 0 r
.89954 .38572 m
.91292 .36721 L
s
1 .94 0 r
.89954 .38572 m
.913 .36706 L
s
1 .929 0 r
.89954 .38572 m
.91248 .36702 L
s
1 .942 0 r
.89954 .38572 m
.9132 .36716 L
s
1 .07 0 r
.89954 .38572 m
.90126 .38563 L
s
1 .073 0 r
.89954 .38572 m
.9013 .38547 L
s
1 .084 0 r
.89954 .38572 m
.90159 .38565 L
s
1 .079 0 r
.89954 .38572 m
.90146 .38574 L
s
1 .058 0 r
.89954 .38572 m
.90095 .38549 L
s
1 .073 0 r
.89954 .38572 m
.90131 .38579 L
s
.239 1 0 r
.89954 .38572 m
.86663 .41356 L
s
.219 1 0 r
.89954 .38572 m
.86555 .413 L
s
.239 1 0 r
.89954 .38572 m
.8665 .41341 L
s
.235 1 0 r
.89954 .38572 m
.86649 .41352 L
s
.23 1 0 r
.89954 .38572 m
.86647 .41371 L
s
.234 1 0 r
.89954 .38572 m
.86653 .41363 L
s
1 .019 0 r
.89895 .38537 m
.89938 .38555 L
s
1 .948 0 r
.89895 .38537 m
.91337 .36721 L
s
1 .94 0 r
.89895 .38537 m
.91325 .36733 L
s
1 .936 0 r
.89895 .38537 m
.91292 .36721 L
s
1 .943 0 r
.89895 .38537 m
.913 .36706 L
s
1 .931 0 r
.89895 .38537 m
.91248 .36702 L
s
1 .945 0 r
.89895 .38537 m
.9132 .36716 L
s
1 .095 0 r
.89895 .38537 m
.90126 .38563 L
s
1 .096 0 r
.89895 .38537 m
.9013 .38547 L
s
1 .108 0 r
.89895 .38537 m
.90159 .38565 L
s
1 .104 0 r
.89895 .38537 m
.90146 .38574 L
s
1 .082 0 r
.89895 .38537 m
.90095 .38549 L
s
1 .098 0 r
.89895 .38537 m
.90131 .38579 L
s
.247 1 0 r
.89895 .38537 m
.86663 .41356 L
s
.228 1 0 r
.89895 .38537 m
.86555 .413 L
s
.248 1 0 r
.89895 .38537 m
.8665 .41341 L
s
.244 1 0 r
.89895 .38537 m
.86649 .41352 L
s
.239 1 0 r
.89895 .38537 m
.86647 .41371 L
s
.243 1 0 r
.89895 .38537 m
.86653 .41363 L
s
1 .943 0 r
.89938 .38555 m
.91337 .36721 L
s
1 .935 0 r
.89938 .38555 m
.91325 .36733 L
s
1 .931 0 r
.89938 .38555 m
.91292 .36721 L
s
1 .938 0 r
.89938 .38555 m
.913 .36706 L
s
1 .927 0 r
.89938 .38555 m
.91248 .36702 L
s
1 .94 0 r
.89938 .38555 m
.9132 .36716 L
s
1 .077 0 r
.89938 .38555 m
.90126 .38563 L
s
1 .079 0 r
.89938 .38555 m
.9013 .38547 L
s
1 .09 0 r
.89938 .38555 m
.90159 .38565 L
s
1 .085 0 r
.89938 .38555 m
.90146 .38574 L
s
1 .064 0 r
.89938 .38555 m
.90095 .38549 L
s
1 .08 0 r
.89938 .38555 m
.90131 .38579 L
s
.239 1 0 r
.89938 .38555 m
.86663 .41356 L
s
.22 1 0 r
.89938 .38555 m
.86555 .413 L
s
.239 1 0 r
.89938 .38555 m
.8665 .41341 L
s
.236 1 0 r
.89938 .38555 m
.86649 .41352 L
s
.23 1 0 r
.89938 .38555 m
.86647 .41371 L
s
.234 1 0 r
.89938 .38555 m
.86653 .41363 L
s
1 .019 0 r
.89636 .32738 m
.89624 .32695 L
s
1 .021 0 r
.89636 .32738 m
.89604 .32778 L
s
1 .022 0 r
.89636 .32738 m
.89584 .32749 L
s
.89636 .32738 m
.8959 .3271 L
s
1 .065 0 r
.89636 .32738 m
.89478 .32743 L
s
1 .334 0 r
.89636 .32738 m
.88961 .33199 L
s
1 .339 0 r
.89636 .32738 m
.8894 .33189 L
s
1 .347 0 r
.89636 .32738 m
.88928 .33207 L
s
1 .361 0 r
.89636 .32738 m
.88869 .33174 L
s
1 .336 0 r
.89636 .32738 m
.88935 .33168 L
s
1 .347 0 r
.89636 .32738 m
.88911 .33182 L
s
1 .499 0 r
.89636 .32738 m
.88683 .31975 L
s
1 .509 0 r
.89636 .32738 m
.88666 .31955 L
s
1 .501 0 r
.89636 .32738 m
.88726 .31919 L
s
1 .524 0 r
.89636 .32738 m
.88685 .31876 L
s
1 .519 0 r
.89636 .32738 m
.88657 .31927 L
s
1 .521 0 r
.89636 .32738 m
.88673 .31903 L
s
1 .035 0 r
.89624 .32695 m
.89604 .32778 L
s
1 .027 0 r
.89624 .32695 m
.89584 .32749 L
s
1 .015 0 r
.89624 .32695 m
.8959 .3271 L
s
1 .063 0 r
.89624 .32695 m
.89478 .32743 L
s
1 .34 0 r
.89624 .32695 m
.88961 .33199 L
s
1 .345 0 r
.89624 .32695 m
.8894 .33189 L
s
1 .353 0 r
.89624 .32695 m
.88928 .33207 L
s
1 .366 0 r
.89624 .32695 m
.88869 .33174 L
s
1 .341 0 r
.89624 .32695 m
.88935 .33168 L
s
1 .353 0 r
.89624 .32695 m
.88911 .33182 L
s
1 .484 0 r
.89624 .32695 m
.88683 .31975 L
s
1 .494 0 r
.89624 .32695 m
.88666 .31955 L
s
1 .485 0 r
.89624 .32695 m
.88726 .31919 L
s
1 .509 0 r
.89624 .32695 m
.88685 .31876 L
s
1 .504 0 r
.89624 .32695 m
.88657 .31927 L
s
1 .506 0 r
.89624 .32695 m
.88673 .31903 L
s
1 .014 0 r
.89604 .32778 m
.89584 .32749 L
s
1 .028 0 r
.89604 .32778 m
.8959 .3271 L
s
1 .053 0 r
.89604 .32778 m
.89478 .32743 L
s
1 .314 0 r
.89604 .32778 m
.88961 .33199 L
s
1 .319 0 r
.89604 .32778 m
.8894 .33189 L
s
1 .327 0 r
.89604 .32778 m
.88928 .33207 L
s
1 .341 0 r
.89604 .32778 m
.88869 .33174 L
s
1 .316 0 r
.89604 .32778 m
.88935 .33168 L
s
1 .328 0 r
.89604 .32778 m
.88911 .33182 L
s
1 .499 0 r
.89604 .32778 m
.88683 .31975 L
s
1 .51 0 r
.89604 .32778 m
.88666 .31955 L
s
1 .502 0 r
.89604 .32778 m
.88726 .31919 L
s
1 .526 0 r
.89604 .32778 m
.88685 .31876 L
s
1 .52 0 r
.89604 .32778 m
.88657 .31927 L
s
1 .522 0 r
.89604 .32778 m
.88673 .31903 L
s
1 .016 0 r
.89584 .32749 m
.8959 .3271 L
s
1 .043 0 r
.89584 .32749 m
.89478 .32743 L
s
1 .314 0 r
.89584 .32749 m
.88961 .33199 L
s
1 .319 0 r
.89584 .32749 m
.8894 .33189 L
s
1 .327 0 r
.89584 .32749 m
.88928 .33207 L
s
1 .34 0 r
.89584 .32749 m
.88869 .33174 L
s
1 .316 0 r
.89584 .32749 m
.88935 .33168 L
s
1 .327 0 r
.89584 .32749 m
.88911 .33182 L
s
1 .485 0 r
.89584 .32749 m
.88683 .31975 L
s
1 .496 0 r
.89584 .32749 m
.88666 .31955 L
s
1 .488 0 r
.89584 .32749 m
.88726 .31919 L
s
1 .512 0 r
.89584 .32749 m
.88685 .31876 L
s
1 .506 0 r
.89584 .32749 m
.88657 .31927 L
s
1 .508 0 r
.89584 .32749 m
.88673 .31903 L
s
1 .048 0 r
.8959 .3271 m
.89478 .32743 L
s
1 .326 0 r
.8959 .3271 m
.88961 .33199 L
s
1 .33 0 r
.8959 .3271 m
.8894 .33189 L
s
1 .338 0 r
.8959 .3271 m
.88928 .33207 L
s
1 .351 0 r
.8959 .3271 m
.88869 .33174 L
s
1 .327 0 r
.8959 .3271 m
.88935 .33168 L
s
1 .338 0 r
.8959 .3271 m
.88911 .33182 L
s
1 .477 0 r
.8959 .3271 m
.88683 .31975 L
s
1 .488 0 r
.8959 .3271 m
.88666 .31955 L
s
1 .479 0 r
.8959 .3271 m
.88726 .31919 L
s
1 .503 0 r
.8959 .3271 m
.88685 .31876 L
s
1 .498 0 r
.8959 .3271 m
.88657 .31927 L
s
1 .499 0 r
.8959 .3271 m
.88673 .31903 L
s
1 .282 0 r
.89478 .32743 m
.88961 .33199 L
s
1 .285 0 r
.89478 .32743 m
.8894 .33189 L
s
1 .294 0 r
.89478 .32743 m
.88928 .33207 L
s
1 .305 0 r
.89478 .32743 m
.88869 .33174 L
s
1 .282 0 r
.89478 .32743 m
.88935 .33168 L
s
1 .293 0 r
.89478 .32743 m
.88911 .33182 L
s
1 .451 0 r
.89478 .32743 m
.88683 .31975 L
s
1 .462 0 r
.89478 .32743 m
.88666 .31955 L
s
1 .456 0 r
.89478 .32743 m
.88726 .31919 L
s
1 .48 0 r
.89478 .32743 m
.88685 .31876 L
s
1 .473 0 r
.89478 .32743 m
.88657 .31927 L
s
1 .475 0 r
.89478 .32743 m
.88673 .31903 L
s
1 .01 0 r
.88961 .33199 m
.8894 .33189 L
s
1 .014 0 r
.88961 .33199 m
.88928 .33207 L
s
1 .039 0 r
.88961 .33199 m
.88869 .33174 L
s
1 .016 0 r
.88961 .33199 m
.88935 .33168 L
s
1 .021 0 r
.88961 .33199 m
.88911 .33182 L
s
.964 1 0 r
.88961 .33199 m
.86576 .3406 L
s
.961 1 0 r
.88961 .33199 m
.86577 .34082 L
s
.988 1 0 r
.88961 .33199 m
.86644 .34077 L
s
.982 1 0 r
.88961 .33199 m
.86639 .341 L
s
.981 1 0 r
.88961 .33199 m
.86623 .34065 L
s
.974 1 0 r
.88961 .33199 m
.86614 .3409 L
s
1 .749 0 r
.88961 .33199 m
.8786 .34664 L
s
1 .75 0 r
.88961 .33199 m
.87833 .34646 L
s
1 .753 0 r
.88961 .33199 m
.87874 .34687 L
s
1 .757 0 r
.88961 .33199 m
.87823 .34662 L
s
1 .765 0 r
.88961 .33199 m
.87818 .34682 L
s
1 .761 0 r
.88961 .33199 m
.87845 .34691 L
s
1 .737 0 r
.88961 .33199 m
.90131 .31827 L
s
1 .745 0 r
.88961 .33199 m
.90195 .31858 L
s
1 .718 0 r
.88961 .33199 m
.90104 .31864 L
s
1 .728 0 r
.88961 .33199 m
.90136 .31859 L
s
1 .726 0 r
.88961 .33199 m
.90114 .31847 L
s
1 .733 0 r
.88961 .33199 m
.90115 .31826 L
s
1 .329 0 r
.88961 .33199 m
.89486 .33809 L
s
1 .351 0 r
.88961 .33199 m
.89535 .33838 L
s
1 .352 0 r
.88961 .33199 m
.89559 .33818 L
s
1 .338 0 r
.88961 .33199 m
.89531 .33799 L
s
1 .347 0 r
.88961 .33199 m
.8954 .33819 L
s
1 .328 0 r
.88961 .33199 m
.89501 .33792 L
s
.914 1 0 r
.88961 .33199 m
.88036 .35691 L
s
.905 1 0 r
.88961 .33199 m
.88041 .35716 L
s
.913 1 0 r
.88961 .33199 m
.87994 .35676 L
s
.908 1 0 r
.88961 .33199 m
.88005 .35695 L
s
.901 1 0 r
.88961 .33199 m
.88009 .35716 L
s
.907 1 0 r
.88961 .33199 m
.87964 .35681 L
s
1 .009 0 r
.8894 .33189 m
.88928 .33207 L
s
1 .03 0 r
.8894 .33189 m
.88869 .33174 L
s
1 .009 0 r
.8894 .33189 m
.88935 .33168 L
s
1 .012 0 r
.8894 .33189 m
.88911 .33182 L
s
.971 1 0 r
.8894 .33189 m
.86576 .3406 L
s
.968 1 0 r
.8894 .33189 m
.86577 .34082 L
s
.994 1 0 r
.8894 .33189 m
.86644 .34077 L
s
.989 1 0 r
.8894 .33189 m
.86639 .341 L
s
.988 1 0 r
.8894 .33189 m
.86623 .34065 L
s
.981 1 0 r
.8894 .33189 m
.86614 .3409 L
s
1 .747 0 r
.8894 .33189 m
.8786 .34664 L
s
1 .748 0 r
.8894 .33189 m
.87833 .34646 L
s
1 .751 0 r
.8894 .33189 m
.87874 .34687 L
s
1 .755 0 r
.8894 .33189 m
.87823 .34662 L
s
1 .763 0 r
.8894 .33189 m
.87818 .34682 L
s
1 .759 0 r
.8894 .33189 m
.87845 .34691 L
s
1 .739 0 r
.8894 .33189 m
.90131 .31827 L
s
1 .747 0 r
.8894 .33189 m
.90195 .31858 L
s
1 .721 0 r
.8894 .33189 m
.90104 .31864 L
s
1 .731 0 r
.8894 .33189 m
.90136 .31859 L
s
1 .729 0 r
.8894 .33189 m
.90114 .31847 L
s
1 .735 0 r
.8894 .33189 m
.90115 .31826 L
s
1 .338 0 r
.8894 .33189 m
.89486 .33809 L
s
1 .36 0 r
.8894 .33189 m
.89535 .33838 L
s
1 .361 0 r
.8894 .33189 m
.89559 .33818 L
s
1 .347 0 r
.8894 .33189 m
.89531 .33799 L
s
1 .355 0 r
.8894 .33189 m
.8954 .33819 L
s
1 .337 0 r
.8894 .33189 m
.89501 .33792 L
s
.913 1 0 r
.8894 .33189 m
.88036 .35691 L
s
.904 1 0 r
.8894 .33189 m
.88041 .35716 L
s
.913 1 0 r
.8894 .33189 m
.87994 .35676 L
s
.907 1 0 r
.8894 .33189 m
.88005 .35695 L
s
.9 1 0 r
.8894 .33189 m
.88009 .35716 L
s
.906 1 0 r
.8894 .33189 m
.87964 .35681 L
s
1 .028 0 r
.88928 .33207 m
.88869 .33174 L
s
1 .016 0 r
.88928 .33207 m
.88935 .33168 L
s
1 .012 0 r
.88928 .33207 m
.88911 .33182 L
s
.978 1 0 r
.88928 .33207 m
.86576 .3406 L
s
.975 1 0 r
.88928 .33207 m
.86577 .34082 L
s
1 .999 0 r
.88928 .33207 m
.86644 .34077 L
s
.996 1 0 r
.88928 .33207 m
.86639 .341 L
s
.995 1 0 r
.88928 .33207 m
.86623 .34065 L
s
.988 1 0 r
.88928 .33207 m
.86614 .3409 L
s
1 .738 0 r
.88928 .33207 m
.8786 .34664 L
s
1 .739 0 r
.88928 .33207 m
.87833 .34646 L
s
1 .742 0 r
.88928 .33207 m
.87874 .34687 L
s
1 .747 0 r
.88928 .33207 m
.87823 .34662 L
s
1 .754 0 r
.88928 .33207 m
.87818 .34682 L
s
1 .751 0 r
.88928 .33207 m
.87845 .34691 L
s
1 .748 0 r
.88928 .33207 m
.90131 .31827 L
s
1 .756 0 r
.88928 .33207 m
.90195 .31858 L
s
1 .729 0 r
.88928 .33207 m
.90104 .31864 L
s
1 .739 0 r
.88928 .33207 m
.90136 .31859 L
s
1 .737 0 r
.88928 .33207 m
.90114 .31847 L
s
1 .744 0 r
.88928 .33207 m
.90115 .31826 L
s
1 .335 0 r
.88928 .33207 m
.89486 .33809 L
s
1 .358 0 r
.88928 .33207 m
.89535 .33838 L
s
1 .359 0 r
.88928 .33207 m
.89559 .33818 L
s
1 .345 0 r
.88928 .33207 m
.89531 .33799 L
s
1 .353 0 r
.88928 .33207 m
.8954 .33819 L
s
1 .335 0 r
.88928 .33207 m
.89501 .33792 L
s
.921 1 0 r
.88928 .33207 m
.88036 .35691 L
s
.912 1 0 r
.88928 .33207 m
.88041 .35716 L
s
.921 1 0 r
.88928 .33207 m
.87994 .35676 L
s
.916 1 0 r
.88928 .33207 m
.88005 .35695 L
s
.908 1 0 r
.88928 .33207 m
.88009 .35716 L
s
.915 1 0 r
.88928 .33207 m
.87964 .35681 L
s
1 .027 0 r
.88869 .33174 m
.88935 .33168 L
s
1 .018 0 r
.88869 .33174 m
.88911 .33182 L
s
.996 1 0 r
.88869 .33174 m
.86576 .3406 L
s
.993 1 0 r
.88869 .33174 m
.86577 .34082 L
s
1 .981 0 r
.88869 .33174 m
.86644 .34077 L
s
1 .987 0 r
.88869 .33174 m
.86639 .341 L
s
.88869 .33174 m
.86623 .34065 L
s
1 .994 0 r
.88869 .33174 m
.86614 .3409 L
s
1 .735 0 r
.88869 .33174 m
.8786 .34664 L
s
.88869 .33174 m
.87833 .34646 L
s
1 .74 0 r
.88869 .33174 m
.87874 .34687 L
s
1 .743 0 r
.88869 .33174 m
.87823 .34662 L
s
1 .751 0 r
.88869 .33174 m
.87818 .34682 L
s
1 .747 0 r
.88869 .33174 m
.87845 .34691 L
s
1 .754 0 r
.88869 .33174 m
.90131 .31827 L
s
1 .764 0 r
.88869 .33174 m
.90195 .31858 L
s
1 .736 0 r
.88869 .33174 m
.90104 .31864 L
s
1 .746 0 r
.88869 .33174 m
.90136 .31859 L
s
1 .744 0 r
.88869 .33174 m
.90114 .31847 L
s
1 .75 0 r
.88869 .33174 m
.90115 .31826 L
s
1 .362 0 r
.88869 .33174 m
.89486 .33809 L
s
1 .384 0 r
.88869 .33174 m
.89535 .33838 L
s
1 .386 0 r
.88869 .33174 m
.89559 .33818 L
s
1 .372 0 r
.88869 .33174 m
.89531 .33799 L
s
1 .38 0 r
.88869 .33174 m
.8954 .33819 L
s
1 .361 0 r
.88869 .33174 m
.89501 .33792 L
s
.917 1 0 r
.88869 .33174 m
.88036 .35691 L
s
.908 1 0 r
.88869 .33174 m
.88041 .35716 L
s
.917 1 0 r
.88869 .33174 m
.87994 .35676 L
s
.912 1 0 r
.88869 .33174 m
.88005 .35695 L
s
.904 1 0 r
.88869 .33174 m
.88009 .35716 L
s
.911 1 0 r
.88869 .33174 m
.87964 .35681 L
s
1 .011 0 r
.88935 .33168 m
.88911 .33182 L
s
.969 1 0 r
.88935 .33168 m
.86576 .3406 L
s
.967 1 0 r
.88935 .33168 m
.86577 .34082 L
s
.993 1 0 r
.88935 .33168 m
.86644 .34077 L
s
.987 1 0 r
.88935 .33168 m
.86639 .341 L
s
.88935 .33168 m
.86623 .34065 L
s
.98 1 0 r
.88935 .33168 m
.86614 .3409 L
s
1 .753 0 r
.88935 .33168 m
.8786 .34664 L
s
.88935 .33168 m
.87833 .34646 L
s
1 .757 0 r
.88935 .33168 m
.87874 .34687 L
s
1 .761 0 r
.88935 .33168 m
.87823 .34662 L
s
1 .769 0 r
.88935 .33168 m
.87818 .34682 L
s
1 .765 0 r
.88935 .33168 m
.87845 .34691 L
s
1 .734 0 r
.88935 .33168 m
.90131 .31827 L
s
1 .743 0 r
.88935 .33168 m
.90195 .31858 L
s
1 .716 0 r
.88935 .33168 m
.90104 .31864 L
s
1 .726 0 r
.88935 .33168 m
.90136 .31859 L
s
1 .724 0 r
.88935 .33168 m
.90114 .31847 L
s
1 .73 0 r
.88935 .33168 m
.90115 .31826 L
s
1 .345 0 r
.88935 .33168 m
.89486 .33809 L
s
1 .367 0 r
.88935 .33168 m
.89535 .33838 L
s
1 .368 0 r
.88935 .33168 m
.89559 .33818 L
s
1 .355 0 r
.88935 .33168 m
.89531 .33799 L
s
1 .363 0 r
.88935 .33168 m
.8954 .33819 L
s
1 .344 0 r
.88935 .33168 m
.89501 .33792 L
s
.906 1 0 r
.88935 .33168 m
.88036 .35691 L
s
.897 1 0 r
.88935 .33168 m
.88041 .35716 L
s
.905 1 0 r
.88935 .33168 m
.87994 .35676 L
s
.9 1 0 r
.88935 .33168 m
.88005 .35695 L
s
.893 1 0 r
.88935 .33168 m
.88009 .35716 L
s
.899 1 0 r
.88935 .33168 m
.87964 .35681 L
s
.981 1 0 r
.88911 .33182 m
.86576 .3406 L
s
.978 1 0 r
.88911 .33182 m
.86577 .34082 L
s
1 .996 0 r
.88911 .33182 m
.86644 .34077 L
s
.999 1 0 r
.88911 .33182 m
.86639 .341 L
s
.998 1 0 r
.88911 .33182 m
.86623 .34065 L
s
.991 1 0 r
.88911 .33182 m
.86614 .3409 L
s
1 .742 0 r
.88911 .33182 m
.8786 .34664 L
s
1 .743 0 r
.88911 .33182 m
.87833 .34646 L
s
1 .747 0 r
.88911 .33182 m
.87874 .34687 L
s
1 .751 0 r
.88911 .33182 m
.87823 .34662 L
s
1 .759 0 r
.88911 .33182 m
.87818 .34682 L
s
1 .755 0 r
.88911 .33182 m
.87845 .34691 L
s
1 .745 0 r
.88911 .33182 m
.90131 .31827 L
s
1 .753 0 r
.88911 .33182 m
.90195 .31858 L
s
1 .726 0 r
.88911 .33182 m
.90104 .31864 L
s
1 .737 0 r
.88911 .33182 m
.90136 .31859 L
s
1 .734 0 r
.88911 .33182 m
.90114 .31847 L
s
1 .741 0 r
.88911 .33182 m
.90115 .31826 L
s
1 .348 0 r
.88911 .33182 m
.89486 .33809 L
s
1 .37 0 r
.88911 .33182 m
.89535 .33838 L
s
1 .371 0 r
.88911 .33182 m
.89559 .33818 L
s
1 .357 0 r
.88911 .33182 m
.89531 .33799 L
s
1 .366 0 r
.88911 .33182 m
.8954 .33819 L
s
1 .347 0 r
.88911 .33182 m
.89501 .33792 L
s
.914 1 0 r
.88911 .33182 m
.88036 .35691 L
s
.905 1 0 r
.88911 .33182 m
.88041 .35716 L
s
.914 1 0 r
.88911 .33182 m
.87994 .35676 L
s
.909 1 0 r
.88911 .33182 m
.88005 .35695 L
s
.901 1 0 r
.88911 .33182 m
.88009 .35716 L
s
.908 1 0 r
.88911 .33182 m
.87964 .35681 L
s
1 .009 0 r
.86576 .3406 m
.86577 .34082 L
s
1 .029 0 r
.86576 .3406 m
.86644 .34077 L
s
1 .03 0 r
.86576 .3406 m
.86639 .341 L
s
1 .019 0 r
.86576 .3406 m
.86623 .34065 L
s
1 .02 0 r
.86576 .3406 m
.86614 .3409 L
s
1 .58 0 r
.86576 .3406 m
.8786 .34664 L
s
1 .566 0 r
.86576 .3406 m
.87833 .34646 L
s
1 .589 0 r
.86576 .3406 m
.87874 .34687 L
s
1 .566 0 r
.86576 .3406 m
.87823 .34662 L
s
1 .567 0 r
.86576 .3406 m
.87818 .34682 L
s
1 .579 0 r
.86576 .3406 m
.87845 .34691 L
s
.302 1 0 r
.86576 .3406 m
.82843 .35884 L
s
.306 1 0 r
.86576 .3406 m
.82847 .35871 L
s
.298 1 0 r
.86576 .3406 m
.82833 .35889 L
s
.3 1 0 r
.86576 .3406 m
.82832 .35875 L
s
.303 1 0 r
.86576 .3406 m
.82834 .35863 L
s
.289 1 0 r
.86576 .3406 m
.828 .35867 L
s
1 .476 0 r
.86576 .3406 m
.85962 .33069 L
s
1 .481 0 r
.86576 .3406 m
.85965 .33054 L
s
1 .489 0 r
.86576 .3406 m
.85952 .3304 L
s
1 .483 0 r
.86576 .3406 m
.85947 .3306 L
s
1 .496 0 r
.86576 .3406 m
.85918 .3304 L
s
1 .49 0 r
.86576 .3406 m
.85917 .33058 L
s
1 .231 0 r
.86576 .3406 m
.87116 .34229 L
s
1 .201 0 r
.86576 .3406 m
.87027 .34255 L
s
1 .224 0 r
.86576 .3406 m
.87079 .34279 L
s
1 .212 0 r
.86576 .3406 m
.87066 .34232 L
s
1 .221 0 r
.86576 .3406 m
.87098 .34201 L
s
1 .236 0 r
.86576 .3406 m
.87116 .34264 L
s
.967 1 0 r
.86576 .3406 m
.86954 .31559 L
s
.961 1 0 r
.86576 .3406 m
.86942 .31543 L
s
.86576 .3406 m
.86919 .3154 L
s
.97 1 0 r
.86576 .3406 m
.86929 .31565 L
s
.967 1 0 r
.86576 .3406 m
.86919 .31556 L
s
.96 1 0 r
.86576 .3406 m
.86964 .31543 L
s
1 .028 0 r
.86577 .34082 m
.86644 .34077 L
s
1 .026 0 r
.86577 .34082 m
.86639 .341 L
s
1 .02 0 r
.86577 .34082 m
.86623 .34065 L
s
1 .016 0 r
.86577 .34082 m
.86614 .3409 L
s
1 .576 0 r
.86577 .34082 m
.8786 .34664 L
s
1 .563 0 r
.86577 .34082 m
.87833 .34646 L
s
1 .585 0 r
.86577 .34082 m
.87874 .34687 L
s
1 .562 0 r
.86577 .34082 m
.87823 .34662 L
s
1 .563 0 r
.86577 .34082 m
.87818 .34682 L
s
1 .575 0 r
.86577 .34082 m
.87845 .34691 L
s
.306 1 0 r
.86577 .34082 m
.82843 .35884 L
s
.31 1 0 r
.86577 .34082 m
.82847 .35871 L
s
.302 1 0 r
.86577 .34082 m
.82833 .35889 L
s
.304 1 0 r
.86577 .34082 m
.82832 .35875 L
s
.306 1 0 r
.86577 .34082 m
.82834 .35863 L
s
.293 1 0 r
.86577 .34082 m
.828 .35867 L
s
1 .484 0 r
.86577 .34082 m
.85962 .33069 L
s
1 .489 0 r
.86577 .34082 m
.85965 .33054 L
s
1 .496 0 r
.86577 .34082 m
.85952 .3304 L
s
1 .49 0 r
.86577 .34082 m
.85947 .3306 L
s
1 .504 0 r
.86577 .34082 m
.85918 .3304 L
s
1 .498 0 r
.86577 .34082 m
.85917 .33058 L
s
1 .229 0 r
.86577 .34082 m
.87116 .34229 L
s
1 .197 0 r
.86577 .34082 m
.87027 .34255 L
s
1 .221 0 r
.86577 .34082 m
.87079 .34279 L
s
1 .209 0 r
.86577 .34082 m
.87066 .34232 L
s
1 .219 0 r
.86577 .34082 m
.87098 .34201 L
s
1 .232 0 r
.86577 .34082 m
.87116 .34264 L
s
.958 1 0 r
.86577 .34082 m
.86954 .31559 L
s
.952 1 0 r
.86577 .34082 m
.86942 .31543 L
s
.86577 .34082 m
.86919 .3154 L
s
.961 1 0 r
.86577 .34082 m
.86929 .31565 L
s
.959 1 0 r
.86577 .34082 m
.86919 .31556 L
s
.951 1 0 r
.86577 .34082 m
.86964 .31543 L
s
1 .01 0 r
.86644 .34077 m
.86639 .341 L
s
.86644 .34077 m
.86623 .34065 L
s
1 .013 0 r
.86644 .34077 m
.86614 .3409 L
s
1 .552 0 r
.86644 .34077 m
.8786 .34664 L
s
1 .538 0 r
.86644 .34077 m
.87833 .34646 L
s
1 .561 0 r
.86644 .34077 m
.87874 .34687 L
s
1 .538 0 r
.86644 .34077 m
.87823 .34662 L
s
1 .539 0 r
.86644 .34077 m
.87818 .34682 L
s
1 .551 0 r
.86644 .34077 m
.87845 .34691 L
s
.28 1 0 r
.86644 .34077 m
.82843 .35884 L
s
.284 1 0 r
.86644 .34077 m
.82847 .35871 L
s
.276 1 0 r
.86644 .34077 m
.82833 .35889 L
s
.278 1 0 r
.86644 .34077 m
.82832 .35875 L
s
.28 1 0 r
.86644 .34077 m
.82834 .35863 L
s
.267 1 0 r
.86644 .34077 m
.828 .35867 L
s
1 .497 0 r
.86644 .34077 m
.85962 .33069 L
s
1 .502 0 r
.86644 .34077 m
.85965 .33054 L
s
1 .509 0 r
.86644 .34077 m
.85952 .3304 L
s
1 .504 0 r
.86644 .34077 m
.85947 .3306 L
s
1 .517 0 r
.86644 .34077 m
.85918 .3304 L
s
1 .512 0 r
.86644 .34077 m
.85917 .33058 L
s
1 .203 0 r
.86644 .34077 m
.87116 .34229 L
s
1 .172 0 r
.86644 .34077 m
.87027 .34255 L
s
1 .196 0 r
.86644 .34077 m
.87079 .34279 L
s
1 .183 0 r
.86644 .34077 m
.87066 .34232 L
s
1 .192 0 r
.86644 .34077 m
.87098 .34201 L
s
1 .207 0 r
.86644 .34077 m
.87116 .34264 L
s
.964 1 0 r
.86644 .34077 m
.86954 .31559 L
s
.958 1 0 r
.86644 .34077 m
.86942 .31543 L
s
.86644 .34077 m
.86919 .3154 L
s
.967 1 0 r
.86644 .34077 m
.86929 .31565 L
s
.964 1 0 r
.86644 .34077 m
.86919 .31556 L
s
.957 1 0 r
.86644 .34077 m
.86964 .31543 L
s
1 .015 0 r
.86639 .341 m
.86623 .34065 L
s
1 .011 0 r
.86639 .341 m
.86614 .3409 L
s
1 .55 0 r
.86639 .341 m
.8786 .34664 L
s
1 .536 0 r
.86639 .341 m
.87833 .34646 L
s
1 .559 0 r
.86639 .341 m
.87874 .34687 L
s
1 .536 0 r
.86639 .341 m
.87823 .34662 L
s
1 .537 0 r
.86639 .341 m
.87818 .34682 L
s
1 .549 0 r
.86639 .341 m
.87845 .34691 L
s
.286 1 0 r
.86639 .341 m
.82843 .35884 L
s
.29 1 0 r
.86639 .341 m
.82847 .35871 L
s
.282 1 0 r
.86639 .341 m
.82833 .35889 L
s
.284 1 0 r
.86639 .341 m
.82832 .35875 L
s
.287 1 0 r
.86639 .341 m
.82834 .35863 L
s
.273 1 0 r
.86639 .341 m
.828 .35867 L
s
1 .504 0 r
.86639 .341 m
.85962 .33069 L
s
1 .508 0 r
.86639 .341 m
.85965 .33054 L
s
1 .516 0 r
.86639 .341 m
.85952 .3304 L
s
1 .51 0 r
.86639 .341 m
.85947 .3306 L
s
1 .524 0 r
.86639 .341 m
.85918 .3304 L
s
1 .518 0 r
.86639 .341 m
.85917 .33058 L
s
1 .202 0 r
.86639 .341 m
.87116 .34229 L
s
1 .171 0 r
.86639 .341 m
.87027 .34255 L
s
1 .194 0 r
.86639 .341 m
.87079 .34279 L
s
1 .183 0 r
.86639 .341 m
.87066 .34232 L
s
1 .192 0 r
.86639 .341 m
.87098 .34201 L
s
1 .206 0 r
.86639 .341 m
.87116 .34264 L
s
.954 1 0 r
.86639 .341 m
.86954 .31559 L
s
.948 1 0 r
.86639 .341 m
.86942 .31543 L
s
.86639 .341 m
.86919 .3154 L
s
.958 1 0 r
.86639 .341 m
.86929 .31565 L
s
.954 1 0 r
.86639 .341 m
.86919 .31556 L
s
.947 1 0 r
.86639 .341 m
.86964 .31543 L
s
1 .011 0 r
.86623 .34065 m
.86614 .3409 L
s
1 .562 0 r
.86623 .34065 m
.8786 .34664 L
s
1 .548 0 r
.86623 .34065 m
.87833 .34646 L
s
1 .571 0 r
.86623 .34065 m
.87874 .34687 L
s
1 .548 0 r
.86623 .34065 m
.87823 .34662 L
s
1 .549 0 r
.86623 .34065 m
.87818 .34682 L
s
1 .561 0 r
.86623 .34065 m
.87845 .34691 L
s
.286 1 0 r
.86623 .34065 m
.82843 .35884 L
s
.29 1 0 r
.86623 .34065 m
.82847 .35871 L
s
.282 1 0 r
.86623 .34065 m
.82833 .35889 L
s
.284 1 0 r
.86623 .34065 m
.82832 .35875 L
s
.286 1 0 r
.86623 .34065 m
.82834 .35863 L
s
.273 1 0 r
.86623 .34065 m
.828 .35867 L
s
1 .489 0 r
.86623 .34065 m
.85962 .33069 L
s
1 .493 0 r
.86623 .34065 m
.85965 .33054 L
s
1 .501 0 r
.86623 .34065 m
.85952 .3304 L
s
1 .495 0 r
.86623 .34065 m
.85947 .3306 L
s
1 .508 0 r
.86623 .34065 m
.85918 .3304 L
s
1 .503 0 r
.86623 .34065 m
.85917 .33058 L
s
1 .212 0 r
.86623 .34065 m
.87116 .34229 L
s
1 .182 0 r
.86623 .34065 m
.87027 .34255 L
s
1 .206 0 r
.86623 .34065 m
.87079 .34279 L
s
1 .193 0 r
.86623 .34065 m
.87066 .34232 L
s
1 .202 0 r
.86623 .34065 m
.87098 .34201 L
s
1 .217 0 r
.86623 .34065 m
.87116 .34264 L
s
.967 1 0 r
.86623 .34065 m
.86954 .31559 L
s
.961 1 0 r
.86623 .34065 m
.86942 .31543 L
s
.86623 .34065 m
.86919 .3154 L
s
.971 1 0 r
.86623 .34065 m
.86929 .31565 L
s
.968 1 0 r
.86623 .34065 m
.86919 .31556 L
s
.96 1 0 r
.86623 .34065 m
.86964 .31543 L
s
1 .56 0 r
.86614 .3409 m
.8786 .34664 L
s
1 .547 0 r
.86614 .3409 m
.87833 .34646 L
s
1 .57 0 r
.86614 .3409 m
.87874 .34687 L
s
1 .547 0 r
.86614 .3409 m
.87823 .34662 L
s
1 .548 0 r
.86614 .3409 m
.87818 .34682 L
s
1 .56 0 r
.86614 .3409 m
.87845 .34691 L
s
.294 1 0 r
.86614 .3409 m
.82843 .35884 L
s
.297 1 0 r
.86614 .3409 m
.82847 .35871 L
s
.289 1 0 r
.86614 .3409 m
.82833 .35889 L
s
.291 1 0 r
.86614 .3409 m
.82832 .35875 L
s
.294 1 0 r
.86614 .3409 m
.82834 .35863 L
s
.281 1 0 r
.86614 .3409 m
.828 .35867 L
s
1 .495 0 r
.86614 .3409 m
.85962 .33069 L
s
1 .5 0 r
.86614 .3409 m
.85965 .33054 L
s
1 .507 0 r
.86614 .3409 m
.85952 .3304 L
s
1 .501 0 r
.86614 .3409 m
.85947 .3306 L
s
1 .515 0 r
.86614 .3409 m
.85918 .3304 L
s
1 .509 0 r
.86614 .3409 m
.85917 .33058 L
s
1 .213 0 r
.86614 .3409 m
.87116 .34229 L
s
1 .182 0 r
.86614 .3409 m
.87027 .34255 L
s
1 .205 0 r
.86614 .3409 m
.87079 .34279 L
s
1 .193 0 r
.86614 .3409 m
.87066 .34232 L
s
1 .203 0 r
.86614 .3409 m
.87098 .34201 L
s
1 .217 0 r
.86614 .3409 m
.87116 .34264 L
s
.957 1 0 r
.86614 .3409 m
.86954 .31559 L
s
.951 1 0 r
.86614 .3409 m
.86942 .31543 L
s
.86614 .3409 m
.86919 .3154 L
s
.96 1 0 r
.86614 .3409 m
.86929 .31565 L
s
.957 1 0 r
.86614 .3409 m
.86919 .31556 L
s
.95 1 0 r
.86614 .3409 m
.86964 .31543 L
s
1 .013 0 r
.8786 .34664 m
.87833 .34646 L
s
1 .011 0 r
.8786 .34664 m
.87874 .34687 L
s
1 .015 0 r
.8786 .34664 m
.87823 .34662 L
s
1 .019 0 r
.8786 .34664 m
.87818 .34682 L
s
1 .012 0 r
.8786 .34664 m
.87845 .34691 L
s
1 .751 0 r
.8786 .34664 m
.89486 .33809 L
s
1 .763 0 r
.8786 .34664 m
.89535 .33838 L
s
1 .776 0 r
.8786 .34664 m
.89559 .33818 L
s
1 .769 0 r
.8786 .34664 m
.89531 .33799 L
s
1 .768 0 r
.8786 .34664 m
.8954 .33819 L
s
1 .759 0 r
.8786 .34664 m
.89501 .33792 L
s
1 .426 0 r
.8786 .34664 m
.88036 .35691 L
s
1 .436 0 r
.8786 .34664 m
.88041 .35716 L
s
1 .417 0 r
.8786 .34664 m
.87994 .35676 L
s
1 .425 0 r
.8786 .34664 m
.88005 .35695 L
s
1 .434 0 r
.8786 .34664 m
.88009 .35716 L
s
1 .418 0 r
.8786 .34664 m
.87964 .35681 L
s
1 .617 0 r
.8786 .34664 m
.88373 .36083 L
s
1 .606 0 r
.8786 .34664 m
.88332 .36069 L
s
1 .609 0 r
.8786 .34664 m
.88279 .36095 L
s
1 .625 0 r
.8786 .34664 m
.88348 .36113 L
s
1 .597 0 r
.8786 .34664 m
.88285 .36062 L
s
1 .621 0 r
.8786 .34664 m
.88302 .36118 L
s
1 .024 0 r
.87833 .34646 m
.87874 .34687 L
s
1 .008 0 r
.87833 .34646 m
.87823 .34662 L
s
1 .016 0 r
.87833 .34646 m
.87818 .34682 L
s
1 .019 0 r
.87833 .34646 m
.87845 .34691 L
s
1 .757 0 r
.87833 .34646 m
.89486 .33809 L
s
1 .77 0 r
.87833 .34646 m
.89535 .33838 L
s
1 .782 0 r
.87833 .34646 m
.89559 .33818 L
s
1 .775 0 r
.87833 .34646 m
.89531 .33799 L
s
.87833 .34646 m
.8954 .33819 L
s
1 .766 0 r
.87833 .34646 m
.89501 .33792 L
s
1 .435 0 r
.87833 .34646 m
.88036 .35691 L
s
1 .446 0 r
.87833 .34646 m
.88041 .35716 L
s
1 .426 0 r
.87833 .34646 m
.87994 .35676 L
s
1 .434 0 r
.87833 .34646 m
.88005 .35695 L
s
1 .443 0 r
.87833 .34646 m
.88009 .35716 L
s
1 .426 0 r
.87833 .34646 m
.87964 .35681 L
s
1 .627 0 r
.87833 .34646 m
.88373 .36083 L
s
1 .616 0 r
.87833 .34646 m
.88332 .36069 L
s
1 .62 0 r
.87833 .34646 m
.88279 .36095 L
s
1 .635 0 r
.87833 .34646 m
.88348 .36113 L
s
1 .607 0 r
.87833 .34646 m
.88285 .36062 L
s
1 .632 0 r
.87833 .34646 m
.88302 .36118 L
s
1 .023 0 r
.87874 .34687 m
.87823 .34662 L
s
.87874 .34687 m
.87818 .34682 L
s
1 .012 0 r
.87874 .34687 m
.87845 .34691 L
s
1 .75 0 r
.87874 .34687 m
.89486 .33809 L
s
1 .762 0 r
.87874 .34687 m
.89535 .33838 L
s
1 .775 0 r
.87874 .34687 m
.89559 .33818 L
s
1 .768 0 r
.87874 .34687 m
.89531 .33799 L
s
.87874 .34687 m
.8954 .33819 L
s
1 .758 0 r
.87874 .34687 m
.89501 .33792 L
s
1 .416 0 r
.87874 .34687 m
.88036 .35691 L
s
1 .426 0 r
.87874 .34687 m
.88041 .35716 L
s
1 .407 0 r
.87874 .34687 m
.87994 .35676 L
s
1 .415 0 r
.87874 .34687 m
.88005 .35695 L
s
1 .424 0 r
.87874 .34687 m
.88009 .35716 L
s
1 .408 0 r
.87874 .34687 m
.87964 .35681 L
s
1 .606 0 r
.87874 .34687 m
.88373 .36083 L
s
1 .595 0 r
.87874 .34687 m
.88332 .36069 L
s
1 .599 0 r
.87874 .34687 m
.88279 .36095 L
s
1 .614 0 r
.87874 .34687 m
.88348 .36113 L
s
1 .586 0 r
.87874 .34687 m
.88285 .36062 L
s
1 .61 0 r
.87874 .34687 m
.88302 .36118 L
s
1 .008 0 r
.87823 .34662 m
.87818 .34682 L
s
1 .015 0 r
.87823 .34662 m
.87845 .34691 L
s
1 .764 0 r
.87823 .34662 m
.89486 .33809 L
s
1 .776 0 r
.87823 .34662 m
.89535 .33838 L
s
1 .789 0 r
.87823 .34662 m
.89559 .33818 L
s
1 .782 0 r
.87823 .34662 m
.89531 .33799 L
s
.87823 .34662 m
.8954 .33819 L
s
1 .772 0 r
.87823 .34662 m
.89501 .33792 L
s
1 .429 0 r
.87823 .34662 m
.88036 .35691 L
s
1 .44 0 r
.87823 .34662 m
.88041 .35716 L
s
1 .42 0 r
.87823 .34662 m
.87994 .35676 L
s
1 .428 0 r
.87823 .34662 m
.88005 .35695 L
s
1 .437 0 r
.87823 .34662 m
.88009 .35716 L
s
1 .42 0 r
.87823 .34662 m
.87964 .35681 L
s
1 .623 0 r
.87823 .34662 m
.88373 .36083 L
s
1 .611 0 r
.87823 .34662 m
.88332 .36069 L
s
1 .614 0 r
.87823 .34662 m
.88279 .36095 L
s
1 .63 0 r
.87823 .34662 m
.88348 .36113 L
s
1 .602 0 r
.87823 .34662 m
.88285 .36062 L
s
1 .626 0 r
.87823 .34662 m
.88302 .36118 L
s
1 .012 0 r
.87818 .34682 m
.87845 .34691 L
s
1 .769 0 r
.87818 .34682 m
.89486 .33809 L
s
1 .782 0 r
.87818 .34682 m
.89535 .33838 L
s
1 .794 0 r
.87818 .34682 m
.89559 .33818 L
s
1 .788 0 r
.87818 .34682 m
.89531 .33799 L
s
1 .787 0 r
.87818 .34682 m
.8954 .33819 L
s
1 .778 0 r
.87818 .34682 m
.89501 .33792 L
s
1 .422 0 r
.87818 .34682 m
.88036 .35691 L
s
1 .432 0 r
.87818 .34682 m
.88041 .35716 L
s
1 .413 0 r
.87818 .34682 m
.87994 .35676 L
s
1 .421 0 r
.87818 .34682 m
.88005 .35695 L
s
1 .43 0 r
.87818 .34682 m
.88009 .35716 L
s
1 .413 0 r
.87818 .34682 m
.87964 .35681 L
s
1 .616 0 r
.87818 .34682 m
.88373 .36083 L
s
1 .605 0 r
.87818 .34682 m
.88332 .36069 L
s
1 .607 0 r
.87818 .34682 m
.88279 .36095 L
s
1 .624 0 r
.87818 .34682 m
.88348 .36113 L
s
1 .595 0 r
.87818 .34682 m
.88285 .36062 L
s
1 .619 0 r
.87818 .34682 m
.88302 .36118 L
s
1 .761 0 r
.87845 .34691 m
.89486 .33809 L
s
1 .773 0 r
.87845 .34691 m
.89535 .33838 L
s
1 .786 0 r
.87845 .34691 m
.89559 .33818 L
s
1 .779 0 r
.87845 .34691 m
.89531 .33799 L
s
.87845 .34691 m
.8954 .33819 L
s
1 .77 0 r
.87845 .34691 m
.89501 .33792 L
s
1 .416 0 r
.87845 .34691 m
.88036 .35691 L
s
1 .427 0 r
.87845 .34691 m
.88041 .35716 L
s
1 .407 0 r
.87845 .34691 m
.87994 .35676 L
s
1 .415 0 r
.87845 .34691 m
.88005 .35695 L
s
1 .424 0 r
.87845 .34691 m
.88009 .35716 L
s
1 .408 0 r
.87845 .34691 m
.87964 .35681 L
s
1 .608 0 r
.87845 .34691 m
.88373 .36083 L
s
1 .597 0 r
.87845 .34691 m
.88332 .36069 L
s
1 .601 0 r
.87845 .34691 m
.88279 .36095 L
s
1 .616 0 r
.87845 .34691 m
.88348 .36113 L
s
1 .588 0 r
.87845 .34691 m
.88285 .36062 L
s
1 .612 0 r
.87845 .34691 m
.88302 .36118 L
s
1 .012 0 r
.89081 .37016 m
.89103 .36998 L
s
1 .008 0 r
.89081 .37016 m
.89083 .36996 L
s
1 .022 0 r
.89081 .37016 m
.89045 .36974 L
s
1 .023 0 r
.89081 .37016 m
.89032 .36988 L
s
1 .016 0 r
.89081 .37016 m
.89086 .36976 L
s
1 .952 0 r
.89081 .37016 m
.90586 .35238 L
s
1 .929 0 r
.89081 .37016 m
.90488 .35231 L
s
1 .967 0 r
.89081 .37016 m
.90662 .35254 L
s
1 .945 0 r
.89081 .37016 m
.90582 .35257 L
s
1 .96 0 r
.89081 .37016 m
.90661 .35276 L
s
1 .958 0 r
.89081 .37016 m
.90633 .3526 L
s
1 .237 0 r
.89081 .37016 m
.89588 .37299 L
s
.89081 .37016 m
.89571 .37325 L
s
1 .247 0 r
.89081 .37016 m
.89581 .37357 L
s
1 .24 0 r
.89081 .37016 m
.89548 .37372 L
s
1 .218 0 r
.89081 .37016 m
.89502 .37345 L
s
1 .223 0 r
.89081 .37016 m
.89537 .37317 L
s
1 .539 0 r
.89081 .37016 m
.88426 .3587 L
s
1 .535 0 r
.89081 .37016 m
.88409 .35893 L
s
1 .575 0 r
.89081 .37016 m
.88282 .35858 L
s
1 .537 0 r
.89081 .37016 m
.88417 .3588 L
s
1 .546 0 r
.89081 .37016 m
.88387 .35875 L
s
1 .579 0 r
.89081 .37016 m
.88268 .35856 L
s
.862 1 0 r
.89081 .37016 m
.89603 .34279 L
s
.89081 .37016 m
.8959 .34277 L
s
.868 1 0 r
.89081 .37016 m
.89605 .34296 L
s
.867 1 0 r
.89081 .37016 m
.89574 .34288 L
s
.875 1 0 r
.89081 .37016 m
.89595 .3431 L
s
.871 1 0 r
.89081 .37016 m
.89587 .34299 L
s
.288 1 0 r
.89081 .37016 m
.85209 .38618 L
s
.281 1 0 r
.89081 .37016 m
.85191 .38616 L
s
.278 1 0 r
.89081 .37016 m
.85177 .38601 L
s
.287 1 0 r
.89081 .37016 m
.85202 .38607 L
s
.288 1 0 r
.89081 .37016 m
.852 .38595 L
s
.284 1 0 r
.89081 .37016 m
.85188 .38591 L
s
1 .008 0 r
.89103 .36998 m
.89083 .36996 L
s
1 .026 0 r
.89103 .36998 m
.89045 .36974 L
s
1 .029 0 r
.89103 .36998 m
.89032 .36988 L
s
1 .011 0 r
.89103 .36998 m
.89086 .36976 L
s
1 .94 0 r
.89103 .36998 m
.90586 .35238 L
s
1 .917 0 r
.89103 .36998 m
.90488 .35231 L
s
1 .956 0 r
.89103 .36998 m
.90662 .35254 L
s
1 .933 0 r
.89103 .36998 m
.90582 .35257 L
s
1 .949 0 r
.89103 .36998 m
.90661 .35276 L
s
1 .946 0 r
.89103 .36998 m
.90633 .3526 L
s
1 .233 0 r
.89103 .36998 m
.89588 .37299 L
s
.89103 .36998 m
.89571 .37325 L
s
1 .244 0 r
.89103 .36998 m
.89581 .37357 L
s
1 .238 0 r
.89103 .36998 m
.89548 .37372 L
s
1 .216 0 r
.89103 .36998 m
.89502 .37345 L
s
1 .22 0 r
.89103 .36998 m
.89537 .37317 L
s
1 .538 0 r
.89103 .36998 m
.88426 .3587 L
s
1 .533 0 r
.89103 .36998 m
.88409 .35893 L
s
1 .574 0 r
.89103 .36998 m
.88282 .35858 L
s
1 .536 0 r
.89103 .36998 m
.88417 .3588 L
s
1 .544 0 r
.89103 .36998 m
.88387 .35875 L
s
1 .578 0 r
.89103 .36998 m
.88268 .35856 L
s
.871 1 0 r
.89103 .36998 m
.89603 .34279 L
s
.89103 .36998 m
.8959 .34277 L
s
.877 1 0 r
.89103 .36998 m
.89605 .34296 L
s
.876 1 0 r
.89103 .36998 m
.89574 .34288 L
s
.884 1 0 r
.89103 .36998 m
.89595 .3431 L
s
.88 1 0 r
.89103 .36998 m
.89587 .34299 L
s
.277 1 0 r
.89103 .36998 m
.85209 .38618 L
s
.27 1 0 r
.89103 .36998 m
.85191 .38616 L
s
.267 1 0 r
.89103 .36998 m
.85177 .38601 L
s
.276 1 0 r
.89103 .36998 m
.85202 .38607 L
s
.277 1 0 r
.89103 .36998 m
.852 .38595 L
s
.273 1 0 r
.89103 .36998 m
.85188 .38591 L
s
1 .018 0 r
.89083 .36996 m
.89045 .36974 L
s
1 .021 0 r
.89083 .36996 m
.89032 .36988 L
s
1 .008 0 r
.89083 .36996 m
.89086 .36976 L
s
1 .945 0 r
.89083 .36996 m
.90586 .35238 L
s
1 .922 0 r
.89083 .36996 m
.90488 .35231 L
s
1 .961 0 r
.89083 .36996 m
.90662 .35254 L
s
1 .938 0 r
.89083 .36996 m
.90582 .35257 L
s
1 .954 0 r
.89083 .36996 m
.90661 .35276 L
s
1 .951 0 r
.89083 .36996 m
.90633 .3526 L
s
1 .241 0 r
.89083 .36996 m
.89588 .37299 L
s
1 .24 0 r
.89083 .36996 m
.89571 .37325 L
s
1 .251 0 r
.89083 .36996 m
.89581 .37357 L
s
1 .244 0 r
.89083 .36996 m
.89548 .37372 L
s
1 .223 0 r
.89083 .36996 m
.89502 .37345 L
s
1 .227 0 r
.89083 .36996 m
.89537 .37317 L
s
1 .533 0 r
.89083 .36996 m
.88426 .3587 L
s
1 .529 0 r
.89083 .36996 m
.88409 .35893 L
s
1 .569 0 r
.89083 .36996 m
.88282 .35858 L
s
1 .531 0 r
.89083 .36996 m
.88417 .3588 L
s
1 .539 0 r
.89083 .36996 m
.88387 .35875 L
s
1 .573 0 r
.89083 .36996 m
.88268 .35856 L
s
.87 1 0 r
.89083 .36996 m
.89603 .34279 L
s
.89083 .36996 m
.8959 .34277 L
s
.876 1 0 r
.89083 .36996 m
.89605 .34296 L
s
.875 1 0 r
.89083 .36996 m
.89574 .34288 L
s
.883 1 0 r
.89083 .36996 m
.89595 .3431 L
s
.879 1 0 r
.89083 .36996 m
.89587 .34299 L
s
.284 1 0 r
.89083 .36996 m
.85209 .38618 L
s
.278 1 0 r
.89083 .36996 m
.85191 .38616 L
s
.275 1 0 r
.89083 .36996 m
.85177 .38601 L
s
.283 1 0 r
.89083 .36996 m
.85202 .38607 L
s
.284 1 0 r
.89083 .36996 m
.852 .38595 L
s
.28 1 0 r
.89083 .36996 m
.85188 .38591 L
s
1 .008 0 r
.89045 .36974 m
.89032 .36988 L
s
1 .016 0 r
.89045 .36974 m
.89086 .36976 L
s
1 .948 0 r
.89045 .36974 m
.90586 .35238 L
s
1 .925 0 r
.89045 .36974 m
.90488 .35231 L
s
1 .965 0 r
.89045 .36974 m
.90662 .35254 L
s
1 .942 0 r
.89045 .36974 m
.90582 .35257 L
s
1 .958 0 r
.89045 .36974 m
.90661 .35276 L
s
1 .955 0 r
.89045 .36974 m
.90633 .3526 L
s
1 .259 0 r
.89045 .36974 m
.89588 .37299 L
s
1 .258 0 r
.89045 .36974 m
.89571 .37325 L
s
1 .269 0 r
.89045 .36974 m
.89581 .37357 L
s
1 .262 0 r
.89045 .36974 m
.89548 .37372 L
s
1 .24 0 r
.89045 .36974 m
.89502 .37345 L
s
1 .245 0 r
.89045 .36974 m
.89537 .37317 L
s
1 .517 0 r
.89045 .36974 m
.88426 .3587 L
s
1 .513 0 r
.89045 .36974 m
.88409 .35893 L
s
1 .552 0 r
.89045 .36974 m
.88282 .35858 L
s
1 .515 0 r
.89045 .36974 m
.88417 .3588 L
s
1 .524 0 r
.89045 .36974 m
.88387 .35875 L
s
1 .556 0 r
.89045 .36974 m
.88268 .35856 L
s
.876 1 0 r
.89045 .36974 m
.89603 .34279 L
s
.89045 .36974 m
.8959 .34277 L
s
.882 1 0 r
.89045 .36974 m
.89605 .34296 L
s
.881 1 0 r
.89045 .36974 m
.89574 .34288 L
s
.889 1 0 r
.89045 .36974 m
.89595 .3431 L
s
.885 1 0 r
.89045 .36974 m
.89587 .34299 L
s
.295 1 0 r
.89045 .36974 m
.85209 .38618 L
s
.288 1 0 r
.89045 .36974 m
.85191 .38616 L
s
.285 1 0 r
.89045 .36974 m
.85177 .38601 L
s
.294 1 0 r
.89045 .36974 m
.85202 .38607 L
s
.295 1 0 r
.89045 .36974 m
.852 .38595 L
s
.291 1 0 r
.89045 .36974 m
.85188 .38591 L
s
1 .023 0 r
.89032 .36988 m
.89086 .36976 L
s
1 .956 0 r
.89032 .36988 m
.90586 .35238 L
s
1 .933 0 r
.89032 .36988 m
.90488 .35231 L
s
1 .973 0 r
.89032 .36988 m
.90662 .35254 L
s
1 .95 0 r
.89032 .36988 m
.90582 .35257 L
s
1 .966 0 r
.89032 .36988 m
.90661 .35276 L
s
1 .963 0 r
.89032 .36988 m
.90633 .3526 L
s
1 .26 0 r
.89032 .36988 m
.89588 .37299 L
s
.89032 .36988 m
.89571 .37325 L
s
1 .27 0 r
.89032 .36988 m
.89581 .37357 L
s
1 .263 0 r
.89032 .36988 m
.89548 .37372 L
s
1 .241 0 r
.89032 .36988 m
.89502 .37345 L
s
1 .246 0 r
.89032 .36988 m
.89537 .37317 L
s
1 .52 0 r
.89032 .36988 m
.88426 .3587 L
s
1 .515 0 r
.89032 .36988 m
.88409 .35893 L
s
1 .554 0 r
.89032 .36988 m
.88282 .35858 L
s
1 .518 0 r
.89032 .36988 m
.88417 .3588 L
s
1 .526 0 r
.89032 .36988 m
.88387 .35875 L
s
1 .558 0 r
.89032 .36988 m
.88268 .35856 L
s
.869 1 0 r
.89032 .36988 m
.89603 .34279 L
s
.89032 .36988 m
.8959 .34277 L
s
.875 1 0 r
.89032 .36988 m
.89605 .34296 L
s
.89032 .36988 m
.89574 .34288 L
s
.882 1 0 r
.89032 .36988 m
.89595 .3431 L
s
.878 1 0 r
.89032 .36988 m
.89587 .34299 L
s
.302 1 0 r
.89032 .36988 m
.85209 .38618 L
s
.296 1 0 r
.89032 .36988 m
.85191 .38616 L
s
.293 1 0 r
.89032 .36988 m
.85177 .38601 L
s
.301 1 0 r
.89032 .36988 m
.85202 .38607 L
s
.302 1 0 r
.89032 .36988 m
.852 .38595 L
s
.298 1 0 r
.89032 .36988 m
.85188 .38591 L
s
1 .938 0 r
.89086 .36976 m
.90586 .35238 L
s
1 .915 0 r
.89086 .36976 m
.90488 .35231 L
s
1 .954 0 r
.89086 .36976 m
.90662 .35254 L
s
1 .931 0 r
.89086 .36976 m
.90582 .35257 L
s
1 .947 0 r
.89086 .36976 m
.90661 .35276 L
s
1 .944 0 r
.89086 .36976 m
.90633 .3526 L
s
1 .244 0 r
.89086 .36976 m
.89588 .37299 L
s
.89086 .36976 m
.89571 .37325 L
s
1 .255 0 r
.89086 .36976 m
.89581 .37357 L
s
1 .249 0 r
.89086 .36976 m
.89548 .37372 L
s
1 .227 0 r
.89086 .36976 m
.89502 .37345 L
s
1 .231 0 r
.89086 .36976 m
.89537 .37317 L
s
1 .526 0 r
.89086 .36976 m
.88426 .3587 L
s
1 .522 0 r
.89086 .36976 m
.88409 .35893 L
s
1 .562 0 r
.89086 .36976 m
.88282 .35858 L
s
1 .524 0 r
.89086 .36976 m
.88417 .3588 L
s
1 .533 0 r
.89086 .36976 m
.88387 .35875 L
s
1 .567 0 r
.89086 .36976 m
.88268 .35856 L
s
.878 1 0 r
.89086 .36976 m
.89603 .34279 L
s
.89086 .36976 m
.8959 .34277 L
s
.885 1 0 r
.89086 .36976 m
.89605 .34296 L
s
.884 1 0 r
.89086 .36976 m
.89574 .34288 L
s
.891 1 0 r
.89086 .36976 m
.89595 .3431 L
s
.887 1 0 r
.89086 .36976 m
.89587 .34299 L
s
.28 1 0 r
.89086 .36976 m
.85209 .38618 L
s
.273 1 0 r
.89086 .36976 m
.85191 .38616 L
s
.27 1 0 r
.89086 .36976 m
.85177 .38601 L
s
.279 1 0 r
.89086 .36976 m
.85202 .38607 L
s
.28 1 0 r
.89086 .36976 m
.852 .38595 L
s
.276 1 0 r
.89086 .36976 m
.85188 .38591 L
s
1 .04 0 r
.90586 .35238 m
.90488 .35231 L
s
1 .032 0 r
.90586 .35238 m
.90662 .35254 L
s
1 .008 0 r
.90586 .35238 m
.90582 .35257 L
s
1 .034 0 r
.90586 .35238 m
.90661 .35276 L
s
1 .021 0 r
.90586 .35238 m
.90633 .3526 L
s
1 .341 0 r
.90586 .35238 m
.91368 .34946 L
s
.90586 .35238 m
.91355 .34913 L
s
1 .328 0 r
.90586 .35238 m
.91345 .34976 L
s
1 .284 0 r
.90586 .35238 m
.91223 .34961 L
s
1 .319 0 r
.90586 .35238 m
.91306 .34935 L
s
1 .302 0 r
.90586 .35238 m
.91275 .34968 L
s
1 .92 0 r
.90586 .35238 m
.88426 .3587 L
s
1 .929 0 r
.90586 .35238 m
.88409 .35893 L
s
1 .975 0 r
.90586 .35238 m
.88282 .35858 L
s
1 .924 0 r
.90586 .35238 m
.88417 .3588 L
s
1 .936 0 r
.90586 .35238 m
.88387 .35875 L
s
1 .98 0 r
.90586 .35238 m
.88268 .35856 L
s
.944 1 0 r
.90586 .35238 m
.90346 .32663 L
s
.94 1 0 r
.90586 .35238 m
.90386 .32651 L
s
.937 1 0 r
.90586 .35238 m
.90348 .32648 L
s
.90586 .35238 m
.90371 .32645 L
s
.944 1 0 r
.90586 .35238 m
.904 .3266 L
s
.932 1 0 r
.90586 .35238 m
.90358 .32634 L
s
1 .561 0 r
.90586 .35238 m
.89603 .34279 L
s
1 .565 0 r
.90586 .35238 m
.8959 .34277 L
s
1 .556 0 r
.90586 .35238 m
.89605 .34296 L
s
1 .567 0 r
.90586 .35238 m
.89574 .34288 L
s
1 .555 0 r
.90586 .35238 m
.89595 .3431 L
s
1 .56 0 r
.90586 .35238 m
.89587 .34299 L
s
1 .072 0 r
.90488 .35231 m
.90662 .35254 L
s
1 .04 0 r
.90488 .35231 m
.90582 .35257 L
s
1 .073 0 r
.90488 .35231 m
.90661 .35276 L
s
1 .06 0 r
.90488 .35231 m
.90633 .3526 L
s
1 .378 0 r
.90488 .35231 m
.91368 .34946 L
s
1 .377 0 r
.90488 .35231 m
.91355 .34913 L
s
1 .365 0 r
.90488 .35231 m
.91345 .34976 L
s
1 .32 0 r
.90488 .35231 m
.91223 .34961 L
s
1 .355 0 r
.90488 .35231 m
.91306 .34935 L
s
1 .339 0 r
.90488 .35231 m
.91275 .34968 L
s
1 .882 0 r
.90488 .35231 m
.88426 .3587 L
s
1 .892 0 r
.90488 .35231 m
.88409 .35893 L
s
1 .937 0 r
.90488 .35231 m
.88282 .35858 L
s
1 .887 0 r
.90488 .35231 m
.88417 .3588 L
s
1 .898 0 r
.90488 .35231 m
.88387 .35875 L
s
1 .942 0 r
.90488 .35231 m
.88268 .35856 L
s
.949 1 0 r
.90488 .35231 m
.90346 .32663 L
s
.945 1 0 r
.90488 .35231 m
.90386 .32651 L
s
.943 1 0 r
.90488 .35231 m
.90348 .32648 L
s
.942 1 0 r
.90488 .35231 m
.90371 .32645 L
s
.949 1 0 r
.90488 .35231 m
.904 .3266 L
s
.938 1 0 r
.90488 .35231 m
.90358 .32634 L
s
1 .531 0 r
.90488 .35231 m
.89603 .34279 L
s
1 .535 0 r
.90488 .35231 m
.8959 .34277 L
s
1 .525 0 r
.90488 .35231 m
.89605 .34296 L
s
1 .537 0 r
.90488 .35231 m
.89574 .34288 L
s
1 .524 0 r
.90488 .35231 m
.89595 .3431 L
s
1 .53 0 r
.90488 .35231 m
.89587 .34299 L
s
1 .033 0 r
.90662 .35254 m
.90582 .35257 L
s
1 .009 0 r
.90662 .35254 m
.90661 .35276 L
s
1 .012 0 r
.90662 .35254 m
.90633 .3526 L
s
1 .315 0 r
.90662 .35254 m
.91368 .34946 L
s
.90662 .35254 m
.91355 .34913 L
s
1 .301 0 r
.90662 .35254 m
.91345 .34976 L
s
1 .258 0 r
.90662 .35254 m
.91223 .34961 L
s
1 .294 0 r
.90662 .35254 m
.91306 .34935 L
s
1 .276 0 r
.90662 .35254 m
.91275 .34968 L
s
1 .948 0 r
.90662 .35254 m
.88426 .3587 L
s
1 .957 0 r
.90662 .35254 m
.88409 .35893 L
s
.996 1 0 r
.90662 .35254 m
.88282 .35858 L
s
1 .953 0 r
.90662 .35254 m
.88417 .3588 L
s
1 .964 0 r
.90662 .35254 m
.88387 .35875 L
s
.991 1 0 r
.90662 .35254 m
.88268 .35856 L
s
.934 1 0 r
.90662 .35254 m
.90346 .32663 L
s
.93 1 0 r
.90662 .35254 m
.90386 .32651 L
s
.928 1 0 r
.90662 .35254 m
.90348 .32648 L
s
.927 1 0 r
.90662 .35254 m
.90371 .32645 L
s
.935 1 0 r
.90662 .35254 m
.904 .3266 L
s
.922 1 0 r
.90662 .35254 m
.90358 .32634 L
s
1 .588 0 r
.90662 .35254 m
.89603 .34279 L
s
1 .593 0 r
.90662 .35254 m
.8959 .34277 L
s
1 .583 0 r
.90662 .35254 m
.89605 .34296 L
s
1 .595 0 r
.90662 .35254 m
.89574 .34288 L
s
1 .582 0 r
.90662 .35254 m
.89595 .3431 L
s
1 .588 0 r
.90662 .35254 m
.89587 .34299 L
s
1 .033 0 r
.90582 .35257 m
.90661 .35276 L
s
1 .021 0 r
.90582 .35257 m
.90633 .3526 L
s
1 .345 0 r
.90582 .35257 m
.91368 .34946 L
s
1 .346 0 r
.90582 .35257 m
.91355 .34913 L
s
1 .332 0 r
.90582 .35257 m
.91345 .34976 L
s
1 .288 0 r
.90582 .35257 m
.91223 .34961 L
s
1 .324 0 r
.90582 .35257 m
.91306 .34935 L
s
1 .307 0 r
.90582 .35257 m
.91275 .34968 L
s
1 .916 0 r
.90582 .35257 m
.88426 .3587 L
s
1 .925 0 r
.90582 .35257 m
.88409 .35893 L
s
1 .972 0 r
.90582 .35257 m
.88282 .35858 L
s
1 .921 0 r
.90582 .35257 m
.88417 .3588 L
s
1 .932 0 r
.90582 .35257 m
.88387 .35875 L
s
1 .977 0 r
.90582 .35257 m
.88268 .35856 L
s
.936 1 0 r
.90582 .35257 m
.90346 .32663 L
s
.932 1 0 r
.90582 .35257 m
.90386 .32651 L
s
.93 1 0 r
.90582 .35257 m
.90348 .32648 L
s
.929 1 0 r
.90582 .35257 m
.90371 .32645 L
s
.936 1 0 r
.90582 .35257 m
.904 .3266 L
s
.924 1 0 r
.90582 .35257 m
.90358 .32634 L
s
1 .565 0 r
.90582 .35257 m
.89603 .34279 L
s
1 .57 0 r
.90582 .35257 m
.8959 .34277 L
s
1 .56 0 r
.90582 .35257 m
.89605 .34296 L
s
1 .571 0 r
.90582 .35257 m
.89574 .34288 L
s
1 .559 0 r
.90582 .35257 m
.89595 .3431 L
s
1 .564 0 r
.90582 .35257 m
.89587 .34299 L
s
1 .013 0 r
.90661 .35276 m
.90633 .3526 L
s
1 .319 0 r
.90661 .35276 m
.91368 .34946 L
s
1 .32 0 r
.90661 .35276 m
.91355 .34913 L
s
1 .305 0 r
.90661 .35276 m
.91345 .34976 L
s
1 .263 0 r
.90661 .35276 m
.91223 .34961 L
s
1 .298 0 r
.90661 .35276 m
.91306 .34935 L
s
1 .281 0 r
.90661 .35276 m
.91275 .34968 L
s
1 .945 0 r
.90661 .35276 m
.88426 .3587 L
s
1 .954 0 r
.90661 .35276 m
.88409 .35893 L
s
.999 1 0 r
.90661 .35276 m
.88282 .35858 L
s
1 .95 0 r
.90661 .35276 m
.88417 .3588 L
s
1 .961 0 r
.90661 .35276 m
.88387 .35875 L
s
.994 1 0 r
.90661 .35276 m
.88268 .35856 L
s
.925 1 0 r
.90661 .35276 m
.90346 .32663 L
s
.922 1 0 r
.90661 .35276 m
.90386 .32651 L
s
.919 1 0 r
.90661 .35276 m
.90348 .32648 L
s
.90661 .35276 m
.90371 .32645 L
s
.926 1 0 r
.90661 .35276 m
.904 .3266 L
s
.914 1 0 r
.90661 .35276 m
.90358 .32634 L
s
1 .594 0 r
.90661 .35276 m
.89603 .34279 L
s
1 .598 0 r
.90661 .35276 m
.8959 .34277 L
s
1 .589 0 r
.90661 .35276 m
.89605 .34296 L
s
1 .6 0 r
.90661 .35276 m
.89574 .34288 L
s
1 .588 0 r
.90661 .35276 m
.89595 .3431 L
s
1 .593 0 r
.90661 .35276 m
.89587 .34299 L
s
1 .327 0 r
.90633 .3526 m
.91368 .34946 L
s
.90633 .3526 m
.91355 .34913 L
s
1 .313 0 r
.90633 .3526 m
.91345 .34976 L
s
1 .27 0 r
.90633 .3526 m
.91223 .34961 L
s
1 .305 0 r
.90633 .3526 m
.91306 .34935 L
s
1 .288 0 r
.90633 .3526 m
.91275 .34968 L
s
1 .936 0 r
.90633 .3526 m
.88426 .3587 L
s
1 .945 0 r
.90633 .3526 m
.88409 .35893 L
s
1 .991 0 r
.90633 .3526 m
.88282 .35858 L
s
1 .94 0 r
.90633 .3526 m
.88417 .3588 L
s
1 .952 0 r
.90633 .3526 m
.88387 .35875 L
s
1 .996 0 r
.90633 .3526 m
.88268 .35856 L
s
.932 1 0 r
.90633 .3526 m
.90346 .32663 L
s
.929 1 0 r
.90633 .3526 m
.90386 .32651 L
s
.926 1 0 r
.90633 .3526 m
.90348 .32648 L
s
.90633 .3526 m
.90371 .32645 L
s
.933 1 0 r
.90633 .3526 m
.904 .3266 L
s
.921 1 0 r
.90633 .3526 m
.90358 .32634 L
s
1 .581 0 r
.90633 .3526 m
.89603 .34279 L
s
1 .586 0 r
.90633 .3526 m
.8959 .34277 L
s
1 .576 0 r
.90633 .3526 m
.89605 .34296 L
s
1 .587 0 r
.90633 .3526 m
.89574 .34288 L
s
1 .575 0 r
.90633 .3526 m
.89595 .3431 L
s
1 .581 0 r
.90633 .3526 m
.89587 .34299 L
s
1 .015 0 r
.91368 .34946 m
.91355 .34913 L
s
1 .016 0 r
.91368 .34946 m
.91345 .34976 L
s
1 .06 0 r
.91368 .34946 m
.91223 .34961 L
s
1 .026 0 r
.91368 .34946 m
.91306 .34935 L
s
1 .039 0 r
.91368 .34946 m
.91275 .34968 L
s
1 .393 0 r
.91368 .34946 m
.90991 .34062 L
s
1 .42 0 r
.91368 .34946 m
.90892 .34036 L
s
1 .399 0 r
.91368 .34946 m
.91008 .34039 L
s
1 .418 0 r
.91368 .34946 m
.90939 .34018 L
s
1 .405 0 r
.91368 .34946 m
.90934 .34055 L
s
.91368 .34946 m
.91024 .34018 L
s
1 .771 0 r
.91368 .34946 m
.89603 .34279 L
s
1 .776 0 r
.91368 .34946 m
.8959 .34277 L
s
1 .768 0 r
.91368 .34946 m
.89605 .34296 L
s
1 .781 0 r
.91368 .34946 m
.89574 .34288 L
s
1 .77 0 r
.91368 .34946 m
.89595 .3431 L
s
1 .774 0 r
.91368 .34946 m
.89587 .34299 L
s
1 .026 0 r
.91355 .34913 m
.91345 .34976 L
s
1 .058 0 r
.91355 .34913 m
.91223 .34961 L
s
1 .022 0 r
.91355 .34913 m
.91306 .34935 L
s
1 .04 0 r
.91355 .34913 m
.91275 .34968 L
s
1 .378 0 r
.91355 .34913 m
.90991 .34062 L
s
1 .405 0 r
.91355 .34913 m
.90892 .34036 L
s
1 .384 0 r
.91355 .34913 m
.91008 .34039 L
s
1 .403 0 r
.91355 .34913 m
.90939 .34018 L
s
1 .391 0 r
.91355 .34913 m
.90934 .34055 L
s
1 .39 0 r
.91355 .34913 m
.91024 .34018 L
s
1 .761 0 r
.91355 .34913 m
.89603 .34279 L
s
1 .767 0 r
.91355 .34913 m
.8959 .34277 L
s
1 .758 0 r
.91355 .34913 m
.89605 .34296 L
s
1 .771 0 r
.91355 .34913 m
.89574 .34288 L
s
1 .76 0 r
.91355 .34913 m
.89595 .3431 L
s
1 .765 0 r
.91355 .34913 m
.89587 .34299 L
s
1 .05 0 r
.91345 .34976 m
.91223 .34961 L
s
1 .023 0 r
.91345 .34976 m
.91306 .34935 L
s
1 .029 0 r
.91345 .34976 m
.91275 .34968 L
s
1 .401 0 r
.91345 .34976 m
.90991 .34062 L
s
1 .427 0 r
.91345 .34976 m
.90892 .34036 L
s
1 .407 0 r
.91345 .34976 m
.91008 .34039 L
s
1 .425 0 r
.91345 .34976 m
.90939 .34018 L
s
1 .412 0 r
.91345 .34976 m
.90934 .34055 L
s
1 .413 0 r
.91345 .34976 m
.91024 .34018 L
s
1 .767 0 r
.91345 .34976 m
.89603 .34279 L
s
1 .772 0 r
.91345 .34976 m
.8959 .34277 L
s
1 .763 0 r
.91345 .34976 m
.89605 .34296 L
s
1 .776 0 r
.91345 .34976 m
.89574 .34288 L
s
1 .765 0 r
.91345 .34976 m
.89595 .3431 L
s
1 .77 0 r
.91345 .34976 m
.89587 .34299 L
s
1 .036 0 r
.91223 .34961 m
.91306 .34935 L
s
1 .022 0 r
.91223 .34961 m
.91275 .34968 L
s
1 .379 0 r
.91223 .34961 m
.90991 .34062 L
s
1 .402 0 r
.91223 .34961 m
.90892 .34036 L
s
1 .387 0 r
.91223 .34961 m
.91008 .34039 L
s
1 .402 0 r
.91223 .34961 m
.90939 .34018 L
s
1 .389 0 r
.91223 .34961 m
.90934 .34055 L
s
1 .394 0 r
.91223 .34961 m
.91024 .34018 L
s
1 .718 0 r
.91223 .34961 m
.89603 .34279 L
s
1 .723 0 r
.91223 .34961 m
.8959 .34277 L
s
1 .715 0 r
.91223 .34961 m
.89605 .34296 L
s
1 .728 0 r
.91223 .34961 m
.89574 .34288 L
s
1 .716 0 r
.91223 .34961 m
.89595 .3431 L
s
1 .721 0 r
.91223 .34961 m
.89587 .34299 L
s
1 .018 0 r
.91306 .34935 m
.91275 .34968 L
s
1 .379 0 r
.91306 .34935 m
.90991 .34062 L
s
1 .405 0 r
.91306 .34935 m
.90892 .34036 L
s
1 .386 0 r
.91306 .34935 m
.91008 .34039 L
s
1 .403 0 r
.91306 .34935 m
.90939 .34018 L
s
1 .391 0 r
.91306 .34935 m
.90934 .34055 L
s
1 .392 0 r
.91306 .34935 m
.91024 .34018 L
s
1 .746 0 r
.91306 .34935 m
.89603 .34279 L
s
1 .751 0 r
.91306 .34935 m
.8959 .34277 L
s
1 .743 0 r
.91306 .34935 m
.89605 .34296 L
s
1 .755 0 r
.91306 .34935 m
.89574 .34288 L
s
1 .744 0 r
.91306 .34935 m
.89595 .3431 L
s
1 .749 0 r
.91306 .34935 m
.89587 .34299 L
s
1 .388 0 r
.91275 .34968 m
.90991 .34062 L
s
1 .412 0 r
.91275 .34968 m
.90892 .34036 L
s
1 .395 0 r
.91275 .34968 m
.91008 .34039 L
s
1 .411 0 r
.91275 .34968 m
.90939 .34018 L
s
1 .398 0 r
.91275 .34968 m
.90934 .34055 L
s
1 .401 0 r
.91275 .34968 m
.91024 .34018 L
s
1 .739 0 r
.91275 .34968 m
.89603 .34279 L
s
1 .744 0 r
.91275 .34968 m
.8959 .34277 L
s
1 .735 0 r
.91275 .34968 m
.89605 .34296 L
s
1 .748 0 r
.91275 .34968 m
.89574 .34288 L
s
1 .737 0 r
.91275 .34968 m
.89595 .3431 L
s
1 .742 0 r
.91275 .34968 m
.89587 .34299 L
s
1 .013 0 r
.89588 .37299 m
.89571 .37325 L
s
1 .024 0 r
.89588 .37299 m
.89581 .37357 L
s
1 .034 0 r
.89588 .37299 m
.89548 .37372 L
s
1 .04 0 r
.89588 .37299 m
.89502 .37345 L
s
1 .022 0 r
.89588 .37299 m
.89537 .37317 L
s
1 .753 0 r
.89588 .37299 m
.88426 .3587 L
s
1 .75 0 r
.89588 .37299 m
.88409 .35893 L
s
1 .795 0 r
.89588 .37299 m
.88282 .35858 L
s
1 .752 0 r
.89588 .37299 m
.88417 .3588 L
s
1 .761 0 r
.89588 .37299 m
.88387 .35875 L
s
1 .799 0 r
.89588 .37299 m
.88268 .35856 L
s
1 .014 0 r
.89571 .37325 m
.89581 .37357 L
s
1 .021 0 r
.89571 .37325 m
.89548 .37372 L
s
1 .029 0 r
.89571 .37325 m
.89502 .37345 L
s
1 .014 0 r
.89571 .37325 m
.89537 .37317 L
s
1 .756 0 r
.89571 .37325 m
.88426 .3587 L
s
1 .754 0 r
.89571 .37325 m
.88409 .35893 L
s
1 .798 0 r
.89571 .37325 m
.88282 .35858 L
s
1 .755 0 r
.89571 .37325 m
.88417 .3588 L
s
1 .765 0 r
.89571 .37325 m
.88387 .35875 L
s
1 .802 0 r
.89571 .37325 m
.88268 .35856 L
s
1 .015 0 r
.89581 .37357 m
.89548 .37372 L
s
1 .032 0 r
.89581 .37357 m
.89502 .37345 L
s
1 .024 0 r
.89581 .37357 m
.89537 .37317 L
s
1 .769 0 r
.89581 .37357 m
.88426 .3587 L
s
1 .766 0 r
.89581 .37357 m
.88409 .35893 L
s
1 .81 0 r
.89581 .37357 m
.88282 .35858 L
s
1 .768 0 r
.89581 .37357 m
.88417 .3588 L
s
1 .778 0 r
.89581 .37357 m
.88387 .35875 L
s
1 .815 0 r
.89581 .37357 m
.88268 .35856 L
s
1 .022 0 r
.89548 .37372 m
.89502 .37345 L
s
1 .023 0 r
.89548 .37372 m
.89537 .37317 L
s
1 .766 0 r
.89548 .37372 m
.88426 .3587 L
s
1 .763 0 r
.89548 .37372 m
.88409 .35893 L
s
1 .806 0 r
.89548 .37372 m
.88282 .35858 L
s
1 .765 0 r
.89548 .37372 m
.88417 .3588 L
s
1 .774 0 r
.89548 .37372 m
.88387 .35875 L
s
1 .811 0 r
.89548 .37372 m
.88268 .35856 L
s
1 .018 0 r
.89502 .37345 m
.89537 .37317 L
s
1 .746 0 r
.89502 .37345 m
.88426 .3587 L
s
1 .743 0 r
.89502 .37345 m
.88409 .35893 L
s
1 .786 0 r
.89502 .37345 m
.88282 .35858 L
s
1 .745 0 r
.89502 .37345 m
.88417 .3588 L
s
1 .754 0 r
.89502 .37345 m
.88387 .35875 L
s
1 .79 0 r
.89502 .37345 m
.88268 .35856 L
s
1 .746 0 r
.89537 .37317 m
.88426 .3587 L
s
1 .743 0 r
.89537 .37317 m
.88409 .35893 L
s
1 .786 0 r
.89537 .37317 m
.88282 .35858 L
s
1 .744 0 r
.89537 .37317 m
.88417 .3588 L
s
1 .754 0 r
.89537 .37317 m
.88387 .35875 L
s
1 .791 0 r
.89537 .37317 m
.88268 .35856 L
s
1 .029 0 r
.90131 .31827 m
.90195 .31858 L
s
1 .019 0 r
.90131 .31827 m
.90104 .31864 L
s
1 .013 0 r
.90131 .31827 m
.90136 .31859 L
s
1 .011 0 r
.90131 .31827 m
.90114 .31847 L
s
1 .006 0 r
.90131 .31827 m
.90115 .31826 L
s
1 .852 0 r
.90131 .31827 m
.89486 .33809 L
s
1 .857 0 r
.90131 .31827 m
.89535 .33838 L
s
1 .846 0 r
.90131 .31827 m
.89559 .33818 L
s
1 .842 0 r
.90131 .31827 m
.89531 .33799 L
s
1 .849 0 r
.90131 .31827 m
.8954 .33819 L
s
1 .843 0 r
.90131 .31827 m
.89501 .33792 L
s
1 .353 0 r
.90131 .31827 m
.90346 .32663 L
s
1 .352 0 r
.90131 .31827 m
.90386 .32651 L
s
1 .347 0 r
.90131 .31827 m
.90348 .32648 L
s
1 .348 0 r
.90131 .31827 m
.90371 .32645 L
s
1 .357 0 r
.90131 .31827 m
.904 .3266 L
s
1 .343 0 r
.90131 .31827 m
.90358 .32634 L
s
.975 1 0 r
.90131 .31827 m
.89603 .34279 L
s
.90131 .31827 m
.8959 .34277 L
s
.969 1 0 r
.90131 .31827 m
.89605 .34296 L
s
.90131 .31827 m
.89574 .34288 L
s
.962 1 0 r
.90131 .31827 m
.89595 .3431 L
s
.966 1 0 r
.90131 .31827 m
.89587 .34299 L
s
.798 1 0 r
.90131 .31827 m
.90059 .28886 L
s
.789 1 0 r
.90131 .31827 m
.90154 .28864 L
s
.788 1 0 r
.90131 .31827 m
.90139 .2886 L
s
.795 1 0 r
.90131 .31827 m
.90087 .28879 L
s
.90131 .31827 m
.9014 .28878 L
s
.793 1 0 r
.90131 .31827 m
.90126 .28872 L
s
1 .037 0 r
.90195 .31858 m
.90104 .31864 L
s
1 .024 0 r
.90195 .31858 m
.90136 .31859 L
s
1 .033 0 r
.90195 .31858 m
.90114 .31847 L
s
1 .035 0 r
.90195 .31858 m
.90115 .31826 L
s
1 .848 0 r
.90195 .31858 m
.89486 .33809 L
s
1 .853 0 r
.90195 .31858 m
.89535 .33838 L
s
1 .842 0 r
.90195 .31858 m
.89559 .33818 L
s
1 .838 0 r
.90195 .31858 m
.89531 .33799 L
s
1 .845 0 r
.90195 .31858 m
.8954 .33819 L
s
1 .84 0 r
.90195 .31858 m
.89501 .33792 L
s
1 .335 0 r
.90195 .31858 m
.90346 .32663 L
s
1 .333 0 r
.90195 .31858 m
.90386 .32651 L
s
1 .329 0 r
.90195 .31858 m
.90348 .32648 L
s
.90195 .31858 m
.90371 .32645 L
s
1 .338 0 r
.90195 .31858 m
.904 .3266 L
s
1 .324 0 r
.90195 .31858 m
.90358 .32634 L
s
.982 1 0 r
.90195 .31858 m
.89603 .34279 L
s
.981 1 0 r
.90195 .31858 m
.8959 .34277 L
s
.975 1 0 r
.90195 .31858 m
.89605 .34296 L
s
.90195 .31858 m
.89574 .34288 L
s
.969 1 0 r
.90195 .31858 m
.89595 .3431 L
s
.972 1 0 r
.90195 .31858 m
.89587 .34299 L
s
.784 1 0 r
.90195 .31858 m
.90059 .28886 L
s
.777 1 0 r
.90195 .31858 m
.90154 .28864 L
s
.775 1 0 r
.90195 .31858 m
.90139 .2886 L
s
.782 1 0 r
.90195 .31858 m
.90087 .28879 L
s
.90195 .31858 m
.9014 .28878 L
s
.78 1 0 r
.90195 .31858 m
.90126 .28872 L
s
1 .013 0 r
.90104 .31864 m
.90136 .31859 L
s
1 .008 0 r
.90104 .31864 m
.90114 .31847 L
s
1 .016 0 r
.90104 .31864 m
.90115 .31826 L
s
1 .834 0 r
.90104 .31864 m
.89486 .33809 L
s
1 .839 0 r
.90104 .31864 m
.89535 .33838 L
s
1 .829 0 r
.90104 .31864 m
.89559 .33818 L
s
1 .825 0 r
.90104 .31864 m
.89531 .33799 L
s
1 .831 0 r
.90104 .31864 m
.8954 .33819 L
s
1 .826 0 r
.90104 .31864 m
.89501 .33792 L
s
1 .341 0 r
.90104 .31864 m
.90346 .32663 L
s
1 .342 0 r
.90104 .31864 m
.90386 .32651 L
s
1 .336 0 r
.90104 .31864 m
.90348 .32648 L
s
1 .337 0 r
.90104 .31864 m
.90371 .32645 L
s
1 .347 0 r
.90104 .31864 m
.904 .3266 L
s
1 .331 0 r
.90104 .31864 m
.90358 .32634 L
s
.992 1 0 r
.90104 .31864 m
.89603 .34279 L
s
.90104 .31864 m
.8959 .34277 L
s
.986 1 0 r
.90104 .31864 m
.89605 .34296 L
s
.90104 .31864 m
.89574 .34288 L
s
.979 1 0 r
.90104 .31864 m
.89595 .3431 L
s
.983 1 0 r
.90104 .31864 m
.89587 .34299 L
s
.783 1 0 r
.90104 .31864 m
.90059 .28886 L
s
.774 1 0 r
.90104 .31864 m
.90154 .28864 L
s
.772 1 0 r
.90104 .31864 m
.90139 .2886 L
s
.781 1 0 r
.90104 .31864 m
.90087 .28879 L
s
.78 1 0 r
.90104 .31864 m
.9014 .28878 L
s
.778 1 0 r
.90104 .31864 m
.90126 .28872 L
s
1 .01 0 r
.90136 .31859 m
.90114 .31847 L
s
1 .016 0 r
.90136 .31859 m
.90115 .31826 L
s
1 .84 0 r
.90136 .31859 m
.89486 .33809 L
s
1 .845 0 r
.90136 .31859 m
.89535 .33838 L
s
1 .834 0 r
.90136 .31859 m
.89559 .33818 L
s
1 .83 0 r
.90136 .31859 m
.89531 .33799 L
s
1 .837 0 r
.90136 .31859 m
.8954 .33819 L
s
1 .832 0 r
.90136 .31859 m
.89501 .33792 L
s
1 .34 0 r
.90136 .31859 m
.90346 .32663 L
s
.90136 .31859 m
.90386 .32651 L
s
1 .334 0 r
.90136 .31859 m
.90348 .32648 L
s
1 .335 0 r
.90136 .31859 m
.90371 .32645 L
s
1 .345 0 r
.90136 .31859 m
.904 .3266 L
s
1 .33 0 r
.90136 .31859 m
.90358 .32634 L
s
.987 1 0 r
.90136 .31859 m
.89603 .34279 L
s
.90136 .31859 m
.8959 .34277 L
s
.981 1 0 r
.90136 .31859 m
.89605 .34296 L
s
.90136 .31859 m
.89574 .34288 L
s
.974 1 0 r
.90136 .31859 m
.89595 .3431 L
s
.978 1 0 r
.90136 .31859 m
.89587 .34299 L
s
.785 1 0 r
.90136 .31859 m
.90059 .28886 L
s
.777 1 0 r
.90136 .31859 m
.90154 .28864 L
s
.775 1 0 r
.90136 .31859 m
.90139 .2886 L
s
.783 1 0 r
.90136 .31859 m
.90087 .28879 L
s
.782 1 0 r
.90136 .31859 m
.9014 .28878 L
s
.78 1 0 r
.90136 .31859 m
.90126 .28872 L
s
1 .009 0 r
.90114 .31847 m
.90115 .31826 L
s
1 .842 0 r
.90114 .31847 m
.89486 .33809 L
s
1 .847 0 r
.90114 .31847 m
.89535 .33838 L
s
1 .837 0 r
.90114 .31847 m
.89559 .33818 L
s
1 .832 0 r
.90114 .31847 m
.89531 .33799 L
s
1 .839 0 r
.90114 .31847 m
.8954 .33819 L
s
1 .833 0 r
.90114 .31847 m
.89501 .33792 L
s
1 .347 0 r
.90114 .31847 m
.90346 .32663 L
s
.90114 .31847 m
.90386 .32651 L
s
1 .341 0 r
.90114 .31847 m
.90348 .32648 L
s
1 .342 0 r
.90114 .31847 m
.90371 .32645 L
s
1 .352 0 r
.90114 .31847 m
.904 .3266 L
s
1 .337 0 r
.90114 .31847 m
.90358 .32634 L
s
.984 1 0 r
.90114 .31847 m
.89603 .34279 L
s
.90114 .31847 m
.8959 .34277 L
s
.978 1 0 r
.90114 .31847 m
.89605 .34296 L
s
.979 1 0 r
.90114 .31847 m
.89574 .34288 L
s
.972 1 0 r
.90114 .31847 m
.89595 .3431 L
s
.975 1 0 r
.90114 .31847 m
.89587 .34299 L
s
.79 1 0 r
.90114 .31847 m
.90059 .28886 L
s
.781 1 0 r
.90114 .31847 m
.90154 .28864 L
s
.779 1 0 r
.90114 .31847 m
.90139 .2886 L
s
.787 1 0 r
.90114 .31847 m
.90087 .28879 L
s
.90114 .31847 m
.9014 .28878 L
s
.784 1 0 r
.90114 .31847 m
.90126 .28872 L
s
1 .85 0 r
.90115 .31826 m
.89486 .33809 L
s
1 .856 0 r
.90115 .31826 m
.89535 .33838 L
s
1 .845 0 r
.90115 .31826 m
.89559 .33818 L
s
1 .841 0 r
.90115 .31826 m
.89531 .33799 L
s
1 .847 0 r
.90115 .31826 m
.8954 .33819 L
s
1 .842 0 r
.90115 .31826 m
.89501 .33792 L
s
1 .355 0 r
.90115 .31826 m
.90346 .32663 L
s
.90115 .31826 m
.90386 .32651 L
s
1 .349 0 r
.90115 .31826 m
.90348 .32648 L
s
1 .351 0 r
.90115 .31826 m
.90371 .32645 L
s
1 .36 0 r
.90115 .31826 m
.904 .3266 L
s
1 .345 0 r
.90115 .31826 m
.90358 .32634 L
s
.976 1 0 r
.90115 .31826 m
.89603 .34279 L
s
.90115 .31826 m
.8959 .34277 L
s
.97 1 0 r
.90115 .31826 m
.89605 .34296 L
s
.90115 .31826 m
.89574 .34288 L
s
.963 1 0 r
.90115 .31826 m
.89595 .3431 L
s
.967 1 0 r
.90115 .31826 m
.89587 .34299 L
s
.799 1 0 r
.90115 .31826 m
.90059 .28886 L
s
.79 1 0 r
.90115 .31826 m
.90154 .28864 L
s
.788 1 0 r
.90115 .31826 m
.90139 .2886 L
s
.796 1 0 r
.90115 .31826 m
.90087 .28879 L
s
.795 1 0 r
.90115 .31826 m
.9014 .28878 L
s
.793 1 0 r
.90115 .31826 m
.90126 .28872 L
s
1 .023 0 r
.89486 .33809 m
.89535 .33838 L
s
1 .03 0 r
.89486 .33809 m
.89559 .33818 L
s
1 .019 0 r
.89486 .33809 m
.89531 .33799 L
s
1 .022 0 r
.89486 .33809 m
.8954 .33819 L
s
1 .009 0 r
.89486 .33809 m
.89501 .33792 L
s
1 .947 0 r
.89486 .33809 m
.88426 .3587 L
s
1 .959 0 r
.89486 .33809 m
.88409 .35893 L
s
1 .971 0 r
.89486 .33809 m
.88282 .35858 L
s
1 .953 0 r
.89486 .33809 m
.88417 .3588 L
s
1 .956 0 r
.89486 .33809 m
.88387 .35875 L
s
1 .973 0 r
.89486 .33809 m
.88268 .35856 L
s
1 .971 0 r
.89486 .33809 m
.88036 .35691 L
s
1 .978 0 r
.89486 .33809 m
.88041 .35716 L
s
1 .977 0 r
.89486 .33809 m
.87994 .35676 L
s
1 .98 0 r
.89486 .33809 m
.88005 .35695 L
s
1 .985 0 r
.89486 .33809 m
.88009 .35716 L
s
1 .986 0 r
.89486 .33809 m
.87964 .35681 L
s
1 .624 0 r
.89486 .33809 m
.90991 .34062 L
s
1 .582 0 r
.89486 .33809 m
.90892 .34036 L
s
1 .629 0 r
.89486 .33809 m
.91008 .34039 L
s
1 .6 0 r
.89486 .33809 m
.90939 .34018 L
s
.89486 .33809 m
.90934 .34055 L
s
1 .634 0 r
.89486 .33809 m
.91024 .34018 L
s
1 .585 0 r
.89486 .33809 m
.90346 .32663 L
s
1 .599 0 r
.89486 .33809 m
.90386 .32651 L
s
1 .591 0 r
.89486 .33809 m
.90348 .32648 L
s
1 .598 0 r
.89486 .33809 m
.90371 .32645 L
s
1 .6 0 r
.89486 .33809 m
.904 .3266 L
s
1 .598 0 r
.89486 .33809 m
.90358 .32634 L
s
1 .198 0 r
.89486 .33809 m
.89603 .34279 L
s
1 .196 0 r
.89486 .33809 m
.8959 .34277 L
s
1 .205 0 r
.89486 .33809 m
.89605 .34296 L
s
1 .199 0 r
.89486 .33809 m
.89574 .34288 L
s
1 .21 0 r
.89486 .33809 m
.89595 .3431 L
s
1 .204 0 r
.89486 .33809 m
.89587 .34299 L
s
1 .013 0 r
.89535 .33838 m
.89559 .33818 L
s
1 .016 0 r
.89535 .33838 m
.89531 .33799 L
s
1 .008 0 r
.89535 .33838 m
.8954 .33819 L
s
1 .023 0 r
.89535 .33838 m
.89501 .33792 L
s
1 .946 0 r
.89535 .33838 m
.88426 .3587 L
s
1 .957 0 r
.89535 .33838 m
.88409 .35893 L
s
1 .971 0 r
.89535 .33838 m
.88282 .35858 L
s
1 .951 0 r
.89535 .33838 m
.88417 .3588 L
s
1 .955 0 r
.89535 .33838 m
.88387 .35875 L
s
1 .973 0 r
.89535 .33838 m
.88268 .35856 L
s
1 .974 0 r
.89535 .33838 m
.88036 .35691 L
s
1 .981 0 r
.89535 .33838 m
.88041 .35716 L
s
1 .98 0 r
.89535 .33838 m
.87994 .35676 L
s
1 .983 0 r
.89535 .33838 m
.88005 .35695 L
s
1 .988 0 r
.89535 .33838 m
.88009 .35716 L
s
1 .99 0 r
.89535 .33838 m
.87964 .35681 L
s
1 .602 0 r
.89535 .33838 m
.90991 .34062 L
s
1 .56 0 r
.89535 .33838 m
.90892 .34036 L
s
1 .607 0 r
.89535 .33838 m
.91008 .34039 L
s
1 .579 0 r
.89535 .33838 m
.90939 .34018 L
s
.89535 .33838 m
.90934 .34055 L
s
1 .613 0 r
.89535 .33838 m
.91024 .34018 L
s
1 .583 0 r
.89535 .33838 m
.90346 .32663 L
s
1 .597 0 r
.89535 .33838 m
.90386 .32651 L
s
1 .589 0 r
.89535 .33838 m
.90348 .32648 L
s
1 .595 0 r
.89535 .33838 m
.90371 .32645 L
s
1 .597 0 r
.89535 .33838 m
.904 .3266 L
s
1 .596 0 r
.89535 .33838 m
.90358 .32634 L
s
1 .183 0 r
.89535 .33838 m
.89603 .34279 L
s
1 .181 0 r
.89535 .33838 m
.8959 .34277 L
s
1 .189 0 r
.89535 .33838 m
.89605 .34296 L
s
1 .185 0 r
.89535 .33838 m
.89574 .34288 L
s
1 .195 0 r
.89535 .33838 m
.89595 .3431 L
s
1 .19 0 r
.89535 .33838 m
.89587 .34299 L
s
1 .014 0 r
.89559 .33818 m
.89531 .33799 L
s
1 .008 0 r
.89559 .33818 m
.8954 .33819 L
s
1 .026 0 r
.89559 .33818 m
.89501 .33792 L
s
1 .958 0 r
.89559 .33818 m
.88426 .3587 L
s
1 .969 0 r
.89559 .33818 m
.88409 .35893 L
s
1 .984 0 r
.89559 .33818 m
.88282 .35858 L
s
1 .963 0 r
.89559 .33818 m
.88417 .3588 L
s
1 .967 0 r
.89559 .33818 m
.88387 .35875 L
s
1 .986 0 r
.89559 .33818 m
.88268 .35856 L
s
1 .987 0 r
.89559 .33818 m
.88036 .35691 L
s
1 .993 0 r
.89559 .33818 m
.88041 .35716 L
s
.89559 .33818 m
.87994 .35676 L
s
1 .996 0 r
.89559 .33818 m
.88005 .35695 L
s
.999 1 0 r
.89559 .33818 m
.88009 .35716 L
s
.998 1 0 r
.89559 .33818 m
.87964 .35681 L
s
1 .593 0 r
.89559 .33818 m
.90991 .34062 L
s
1 .552 0 r
.89559 .33818 m
.90892 .34036 L
s
1 .599 0 r
.89559 .33818 m
.91008 .34039 L
s
1 .57 0 r
.89559 .33818 m
.90939 .34018 L
s
.89559 .33818 m
.90934 .34055 L
s
1 .604 0 r
.89559 .33818 m
.91024 .34018 L
s
1 .571 0 r
.89559 .33818 m
.90346 .32663 L
s
1 .584 0 r
.89559 .33818 m
.90386 .32651 L
s
1 .576 0 r
.89559 .33818 m
.90348 .32648 L
s
1 .583 0 r
.89559 .33818 m
.90371 .32645 L
s
1 .585 0 r
.89559 .33818 m
.904 .3266 L
s
1 .584 0 r
.89559 .33818 m
.90358 .32634 L
s
1 .189 0 r
.89559 .33818 m
.89603 .34279 L
s
1 .188 0 r
.89559 .33818 m
.8959 .34277 L
s
1 .196 0 r
.89559 .33818 m
.89605 .34296 L
s
1 .192 0 r
.89559 .33818 m
.89574 .34288 L
s
1 .202 0 r
.89559 .33818 m
.89595 .3431 L
s
1 .197 0 r
.89559 .33818 m
.89587 .34299 L
s
1 .009 0 r
.89531 .33799 m
.8954 .33819 L
s
1 .013 0 r
.89531 .33799 m
.89501 .33792 L
s
1 .959 0 r
.89531 .33799 m
.88426 .3587 L
s
1 .971 0 r
.89531 .33799 m
.88409 .35893 L
s
1 .984 0 r
.89531 .33799 m
.88282 .35858 L
s
1 .965 0 r
.89531 .33799 m
.88417 .3588 L
s
1 .968 0 r
.89531 .33799 m
.88387 .35875 L
s
1 .986 0 r
.89531 .33799 m
.88268 .35856 L
s
1 .985 0 r
.89531 .33799 m
.88036 .35691 L
s
1 .992 0 r
.89531 .33799 m
.88041 .35716 L
s
.89531 .33799 m
.87994 .35676 L
s
1 .994 0 r
.89531 .33799 m
.88005 .35695 L
s
1 1 0 r
.89531 .33799 m
.88009 .35716 L
s
.999 1 0 r
.89531 .33799 m
.87964 .35681 L
s
1 .606 0 r
.89531 .33799 m
.90991 .34062 L
s
1 .564 0 r
.89531 .33799 m
.90892 .34036 L
s
1 .611 0 r
.89531 .33799 m
.91008 .34039 L
s
1 .582 0 r
.89531 .33799 m
.90939 .34018 L
s
1 .583 0 r
.89531 .33799 m
.90934 .34055 L
s
1 .616 0 r
.89531 .33799 m
.91024 .34018 L
s
1 .571 0 r
.89531 .33799 m
.90346 .32663 L
s
1 .585 0 r
.89531 .33799 m
.90386 .32651 L
s
1 .577 0 r
.89531 .33799 m
.90348 .32648 L
s
1 .583 0 r
.89531 .33799 m
.90371 .32645 L
s
1 .585 0 r
.89531 .33799 m
.904 .3266 L
s
1 .584 0 r
.89531 .33799 m
.90358 .32634 L
s
1 .198 0 r
.89531 .33799 m
.89603 .34279 L
s
1 .197 0 r
.89531 .33799 m
.8959 .34277 L
s
1 .205 0 r
.89531 .33799 m
.89605 .34296 L
s
1 .2 0 r
.89531 .33799 m
.89574 .34288 L
s
1 .21 0 r
.89531 .33799 m
.89595 .3431 L
s
1 .206 0 r
.89531 .33799 m
.89587 .34299 L
s
1 .019 0 r
.8954 .33819 m
.89501 .33792 L
s
1 .954 0 r
.8954 .33819 m
.88426 .3587 L
s
1 .965 0 r
.8954 .33819 m
.88409 .35893 L
s
1 .979 0 r
.8954 .33819 m
.88282 .35858 L
s
1 .959 0 r
.8954 .33819 m
.88417 .3588 L
s
1 .963 0 r
.8954 .33819 m
.88387 .35875 L
s
1 .981 0 r
.8954 .33819 m
.88268 .35856 L
s
.8954 .33819 m
.88036 .35691 L
s
1 .988 0 r
.8954 .33819 m
.88041 .35716 L
s
.8954 .33819 m
.87994 .35676 L
s
1 .99 0 r
.8954 .33819 m
.88005 .35695 L
s
1 .996 0 r
.8954 .33819 m
.88009 .35716 L
s
1 .997 0 r
.8954 .33819 m
.87964 .35681 L
s
1 .601 0 r
.8954 .33819 m
.90991 .34062 L
s
1 .559 0 r
.8954 .33819 m
.90892 .34036 L
s
1 .606 0 r
.8954 .33819 m
.91008 .34039 L
s
1 .577 0 r
.8954 .33819 m
.90939 .34018 L
s
1 .578 0 r
.8954 .33819 m
.90934 .34055 L
s
1 .612 0 r
.8954 .33819 m
.91024 .34018 L
s
1 .575 0 r
.8954 .33819 m
.90346 .32663 L
s
1 .589 0 r
.8954 .33819 m
.90386 .32651 L
s
1 .581 0 r
.8954 .33819 m
.90348 .32648 L
s
1 .588 0 r
.8954 .33819 m
.90371 .32645 L
s
1 .59 0 r
.8954 .33819 m
.904 .3266 L
s
1 .588 0 r
.8954 .33819 m
.90358 .32634 L
s
1 .19 0 r
.8954 .33819 m
.89603 .34279 L
s
1 .188 0 r
.8954 .33819 m
.8959 .34277 L
s
1 .197 0 r
.8954 .33819 m
.89605 .34296 L
s
1 .192 0 r
.8954 .33819 m
.89574 .34288 L
s
1 .202 0 r
.8954 .33819 m
.89595 .3431 L
s
1 .197 0 r
.8954 .33819 m
.89587 .34299 L
s
1 .956 0 r
.89501 .33792 m
.88426 .3587 L
s
1 .967 0 r
.89501 .33792 m
.88409 .35893 L
s
1 .98 0 r
.89501 .33792 m
.88282 .35858 L
s
1 .961 0 r
.89501 .33792 m
.88417 .3588 L
s
1 .965 0 r
.89501 .33792 m
.88387 .35875 L
s
1 .982 0 r
.89501 .33792 m
.88268 .35856 L
s
1 .98 0 r
.89501 .33792 m
.88036 .35691 L
s
1 .987 0 r
.89501 .33792 m
.88041 .35716 L
s
1 .986 0 r
.89501 .33792 m
.87994 .35676 L
s
1 .989 0 r
.89501 .33792 m
.88005 .35695 L
s
1 .994 0 r
.89501 .33792 m
.88009 .35716 L
s
1 .995 0 r
.89501 .33792 m
.87964 .35681 L
s
1 .619 0 r
.89501 .33792 m
.90991 .34062 L
s
1 .577 0 r
.89501 .33792 m
.90892 .34036 L
s
1 .624 0 r
.89501 .33792 m
.91008 .34039 L
s
1 .595 0 r
.89501 .33792 m
.90939 .34018 L
s
.89501 .33792 m
.90934 .34055 L
s
1 .629 0 r
.89501 .33792 m
.91024 .34018 L
s
1 .576 0 r
.89501 .33792 m
.90346 .32663 L
s
1 .59 0 r
.89501 .33792 m
.90386 .32651 L
s
1 .582 0 r
.89501 .33792 m
.90348 .32648 L
s
1 .588 0 r
.89501 .33792 m
.90371 .32645 L
s
1 .591 0 r
.89501 .33792 m
.904 .3266 L
s
1 .589 0 r
.89501 .33792 m
.90358 .32634 L
s
1 .203 0 r
.89501 .33792 m
.89603 .34279 L
s
1 .201 0 r
.89501 .33792 m
.8959 .34277 L
s
1 .21 0 r
.89501 .33792 m
.89605 .34296 L
s
1 .205 0 r
.89501 .33792 m
.89574 .34288 L
s
1 .215 0 r
.89501 .33792 m
.89595 .3431 L
s
1 .21 0 r
.89501 .33792 m
.89587 .34299 L
s
1 .011 0 r
.88426 .3587 m
.88409 .35893 L
s
1 .059 0 r
.88426 .3587 m
.88282 .35858 L
s
1 .005 0 r
.88426 .3587 m
.88417 .3588 L
s
1 .016 0 r
.88426 .3587 m
.88387 .35875 L
s
1 .064 0 r
.88426 .3587 m
.88268 .35856 L
s
1 .175 0 r
.88426 .3587 m
.88036 .35691 L
s
1 .169 0 r
.88426 .3587 m
.88041 .35716 L
s
1 .193 0 r
.88426 .3587 m
.87994 .35676 L
s
1 .186 0 r
.88426 .3587 m
.88005 .35695 L
s
1 .181 0 r
.88426 .3587 m
.88009 .35716 L
s
1 .204 0 r
.88426 .3587 m
.87964 .35681 L
s
1 .809 0 r
.88426 .3587 m
.89603 .34279 L
s
1 .806 0 r
.88426 .3587 m
.8959 .34277 L
s
1 .804 0 r
.88426 .3587 m
.89605 .34296 L
s
1 .799 0 r
.88426 .3587 m
.89574 .34288 L
s
1 .797 0 r
.88426 .3587 m
.89595 .3431 L
s
1 .798 0 r
.88426 .3587 m
.89587 .34299 L
s
.761 1 0 r
.88426 .3587 m
.91337 .36721 L
s
.764 1 0 r
.88426 .3587 m
.91325 .36733 L
s
.778 1 0 r
.88426 .3587 m
.91292 .36721 L
s
.777 1 0 r
.88426 .3587 m
.913 .36706 L
s
.798 1 0 r
.88426 .3587 m
.91248 .36702 L
s
.768 1 0 r
.88426 .3587 m
.9132 .36716 L
s
.271 1 0 r
.88426 .3587 m
.85209 .38618 L
s
.266 1 0 r
.88426 .3587 m
.85191 .38616 L
s
.88426 .3587 m
.85177 .38601 L
s
.272 1 0 r
.88426 .3587 m
.85202 .38607 L
s
.275 1 0 r
.88426 .3587 m
.852 .38595 L
s
.272 1 0 r
.88426 .3587 m
.85188 .38591 L
s
.139 1 0 r
.88426 .3587 m
.86954 .31559 L
s
.131 1 0 r
.88426 .3587 m
.86942 .31543 L
s
.127 1 0 r
.88426 .3587 m
.86919 .3154 L
s
.138 1 0 r
.88426 .3587 m
.86929 .31565 L
s
.133 1 0 r
.88426 .3587 m
.86919 .31556 L
s
.134 1 0 r
.88426 .3587 m
.86964 .31543 L
s
1 .054 0 r
.88409 .35893 m
.88282 .35858 L
s
1 .006 0 r
.88409 .35893 m
.88417 .3588 L
s
1 .012 0 r
.88409 .35893 m
.88387 .35875 L
s
1 .059 0 r
.88409 .35893 m
.88268 .35856 L
s
1 .173 0 r
.88409 .35893 m
.88036 .35691 L
s
1 .167 0 r
.88409 .35893 m
.88041 .35716 L
s
1 .191 0 r
.88409 .35893 m
.87994 .35676 L
s
1 .184 0 r
.88409 .35893 m
.88005 .35695 L
s
1 .178 0 r
.88409 .35893 m
.88009 .35716 L
s
1 .201 0 r
.88409 .35893 m
.87964 .35681 L
s
1 .82 0 r
.88409 .35893 m
.89603 .34279 L
s
1 .818 0 r
.88409 .35893 m
.8959 .34277 L
s
1 .815 0 r
.88409 .35893 m
.89605 .34296 L
s
1 .811 0 r
.88409 .35893 m
.89574 .34288 L
s
1 .808 0 r
.88409 .35893 m
.89595 .3431 L
s
1 .81 0 r
.88409 .35893 m
.89587 .34299 L
s
.756 1 0 r
.88409 .35893 m
.91337 .36721 L
s
.76 1 0 r
.88409 .35893 m
.91325 .36733 L
s
.774 1 0 r
.88409 .35893 m
.91292 .36721 L
s
.773 1 0 r
.88409 .35893 m
.913 .36706 L
s
.794 1 0 r
.88409 .35893 m
.91248 .36702 L
s
.764 1 0 r
.88409 .35893 m
.9132 .36716 L
s
.283 1 0 r
.88409 .35893 m
.85209 .38618 L
s
.278 1 0 r
.88409 .35893 m
.85191 .38616 L
s
.277 1 0 r
.88409 .35893 m
.85177 .38601 L
s
.283 1 0 r
.88409 .35893 m
.85202 .38607 L
s
.286 1 0 r
.88409 .35893 m
.852 .38595 L
s
.283 1 0 r
.88409 .35893 m
.85188 .38591 L
s
.132 1 0 r
.88409 .35893 m
.86954 .31559 L
s
.124 1 0 r
.88409 .35893 m
.86942 .31543 L
s
.12 1 0 r
.88409 .35893 m
.86919 .3154 L
s
.131 1 0 r
.88409 .35893 m
.86929 .31565 L
s
.126 1 0 r
.88409 .35893 m
.86919 .31556 L
s
.127 1 0 r
.88409 .35893 m
.86964 .31543 L
s
1 .056 0 r
.88282 .35858 m
.88417 .3588 L
s
1 .043 0 r
.88282 .35858 m
.88387 .35875 L
s
1 .006 0 r
.88282 .35858 m
.88268 .35856 L
s
1 .121 0 r
.88282 .35858 m
.88036 .35691 L
s
1 .114 0 r
.88282 .35858 m
.88041 .35716 L
s
1 .139 0 r
.88282 .35858 m
.87994 .35676 L
s
1 .131 0 r
.88282 .35858 m
.88005 .35695 L
s
1 .126 0 r
.88282 .35858 m
.88009 .35716 L
s
1 .149 0 r
.88282 .35858 m
.87964 .35681 L
s
1 .841 0 r
.88282 .35858 m
.89603 .34279 L
s
1 .839 0 r
.88282 .35858 m
.8959 .34277 L
s
1 .837 0 r
.88282 .35858 m
.89605 .34296 L
s
1 .831 0 r
.88282 .35858 m
.89574 .34288 L
s
1 .83 0 r
.88282 .35858 m
.89595 .3431 L
s
1 .831 0 r
.88282 .35858 m
.89587 .34299 L
s
.703 1 0 r
.88282 .35858 m
.91337 .36721 L
s
.706 1 0 r
.88282 .35858 m
.91325 .36733 L
s
.721 1 0 r
.88282 .35858 m
.91292 .36721 L
s
.719 1 0 r
.88282 .35858 m
.913 .36706 L
s
.74 1 0 r
.88282 .35858 m
.91248 .36702 L
s
.71 1 0 r
.88282 .35858 m
.9132 .36716 L
s
.312 1 0 r
.88282 .35858 m
.85209 .38618 L
s
.308 1 0 r
.88282 .35858 m
.85191 .38616 L
s
.307 1 0 r
.88282 .35858 m
.85177 .38601 L
s
.313 1 0 r
.88282 .35858 m
.85202 .38607 L
s
.316 1 0 r
.88282 .35858 m
.852 .38595 L
s
.313 1 0 r
.88282 .35858 m
.85188 .38591 L
s
.162 1 0 r
.88282 .35858 m
.86954 .31559 L
s
.154 1 0 r
.88282 .35858 m
.86942 .31543 L
s
.15 1 0 r
.88282 .35858 m
.86919 .3154 L
s
.161 1 0 r
.88282 .35858 m
.86929 .31565 L
s
.156 1 0 r
.88282 .35858 m
.86919 .31556 L
s
.157 1 0 r
.88282 .35858 m
.86964 .31543 L
s
1 .013 0 r
.88417 .3588 m
.88387 .35875 L
s
1 .061 0 r
.88417 .3588 m
.88268 .35856 L
s
1 .174 0 r
.88417 .3588 m
.88036 .35691 L
s
1 .168 0 r
.88417 .3588 m
.88041 .35716 L
s
1 .192 0 r
.88417 .3588 m
.87994 .35676 L
s
1 .185 0 r
.88417 .3588 m
.88005 .35695 L
s
1 .18 0 r
.88417 .3588 m
.88009 .35716 L
s
1 .202 0 r
.88417 .3588 m
.87964 .35681 L
s
1 .814 0 r
.88417 .3588 m
.89603 .34279 L
s
1 .812 0 r
.88417 .3588 m
.8959 .34277 L
s
1 .809 0 r
.88417 .3588 m
.89605 .34296 L
s
1 .805 0 r
.88417 .3588 m
.89574 .34288 L
s
1 .802 0 r
.88417 .3588 m
.89595 .3431 L
s
1 .804 0 r
.88417 .3588 m
.89587 .34299 L
s
.758 1 0 r
.88417 .3588 m
.91337 .36721 L
s
.762 1 0 r
.88417 .3588 m
.91325 .36733 L
s
.776 1 0 r
.88417 .3588 m
.91292 .36721 L
s
.775 1 0 r
.88417 .3588 m
.913 .36706 L
s
.796 1 0 r
.88417 .3588 m
.91248 .36702 L
s
.766 1 0 r
.88417 .3588 m
.9132 .36716 L
s
.277 1 0 r
.88417 .3588 m
.85209 .38618 L
s
.272 1 0 r
.88417 .3588 m
.85191 .38616 L
s
.271 1 0 r
.88417 .3588 m
.85177 .38601 L
s
.278 1 0 r
.88417 .3588 m
.85202 .38607 L
s
.28 1 0 r
.88417 .3588 m
.852 .38595 L
s
.277 1 0 r
.88417 .3588 m
.85188 .38591 L
s
.136 1 0 r
.88417 .3588 m
.86954 .31559 L
s
.128 1 0 r
.88417 .3588 m
.86942 .31543 L
s
.124 1 0 r
.88417 .3588 m
.86919 .3154 L
s
.135 1 0 r
.88417 .3588 m
.86929 .31565 L
s
.13 1 0 r
.88417 .3588 m
.86919 .31556 L
s
.131 1 0 r
.88417 .3588 m
.86964 .31543 L
s
1 .049 0 r
.88387 .35875 m
.88268 .35856 L
s
1 .162 0 r
.88387 .35875 m
.88036 .35691 L
s
1 .155 0 r
.88387 .35875 m
.88041 .35716 L
s
1 .18 0 r
.88387 .35875 m
.87994 .35676 L
s
1 .172 0 r
.88387 .35875 m
.88005 .35695 L
s
1 .167 0 r
.88387 .35875 m
.88009 .35716 L
s
1 .19 0 r
.88387 .35875 m
.87964 .35681 L
s
1 .82 0 r
.88387 .35875 m
.89603 .34279 L
s
1 .817 0 r
.88387 .35875 m
.8959 .34277 L
s
1 .815 0 r
.88387 .35875 m
.89605 .34296 L
s
1 .81 0 r
.88387 .35875 m
.89574 .34288 L
s
1 .808 0 r
.88387 .35875 m
.89595 .3431 L
s
1 .809 0 r
.88387 .35875 m
.89587 .34299 L
s
.746 1 0 r
.88387 .35875 m
.91337 .36721 L
s
.749 1 0 r
.88387 .35875 m
.91325 .36733 L
s
.764 1 0 r
.88387 .35875 m
.91292 .36721 L
s
.762 1 0 r
.88387 .35875 m
.913 .36706 L
s
.783 1 0 r
.88387 .35875 m
.91248 .36702 L
s
.753 1 0 r
.88387 .35875 m
.9132 .36716 L
s
.285 1 0 r
.88387 .35875 m
.85209 .38618 L
s
.28 1 0 r
.88387 .35875 m
.85191 .38616 L
s
.279 1 0 r
.88387 .35875 m
.85177 .38601 L
s
.285 1 0 r
.88387 .35875 m
.85202 .38607 L
s
.288 1 0 r
.88387 .35875 m
.852 .38595 L
s
.285 1 0 r
.88387 .35875 m
.85188 .38591 L
s
.142 1 0 r
.88387 .35875 m
.86954 .31559 L
s
.134 1 0 r
.88387 .35875 m
.86942 .31543 L
s
.13 1 0 r
.88387 .35875 m
.86919 .3154 L
s
.141 1 0 r
.88387 .35875 m
.86929 .31565 L
s
.136 1 0 r
.88387 .35875 m
.86919 .31556 L
s
.137 1 0 r
.88387 .35875 m
.86964 .31543 L
s
1 .116 0 r
.88268 .35856 m
.88036 .35691 L
s
1 .109 0 r
.88268 .35856 m
.88041 .35716 L
s
1 .134 0 r
.88268 .35856 m
.87994 .35676 L
s
1 .126 0 r
.88268 .35856 m
.88005 .35695 L
s
1 .12 0 r
.88268 .35856 m
.88009 .35716 L
s
1 .143 0 r
.88268 .35856 m
.87964 .35681 L
s
1 .844 0 r
.88268 .35856 m
.89603 .34279 L
s
1 .841 0 r
.88268 .35856 m
.8959 .34277 L
s
1 .839 0 r
.88268 .35856 m
.89605 .34296 L
s
1 .834 0 r
.88268 .35856 m
.89574 .34288 L
s
1 .832 0 r
.88268 .35856 m
.89595 .3431 L
s
1 .833 0 r
.88268 .35856 m
.89587 .34299 L
s
.697 1 0 r
.88268 .35856 m
.91337 .36721 L
s
.701 1 0 r
.88268 .35856 m
.91325 .36733 L
s
.715 1 0 r
.88268 .35856 m
.91292 .36721 L
s
.714 1 0 r
.88268 .35856 m
.913 .36706 L
s
.735 1 0 r
.88268 .35856 m
.91248 .36702 L
s
.705 1 0 r
.88268 .35856 m
.9132 .36716 L
s
.316 1 0 r
.88268 .35856 m
.85209 .38618 L
s
.311 1 0 r
.88268 .35856 m
.85191 .38616 L
s
.88268 .35856 m
.85177 .38601 L
s
.317 1 0 r
.88268 .35856 m
.85202 .38607 L
s
.319 1 0 r
.88268 .35856 m
.852 .38595 L
s
.317 1 0 r
.88268 .35856 m
.85188 .38591 L
s
.164 1 0 r
.88268 .35856 m
.86954 .31559 L
s
.156 1 0 r
.88268 .35856 m
.86942 .31543 L
s
.153 1 0 r
.88268 .35856 m
.86919 .3154 L
s
.163 1 0 r
.88268 .35856 m
.86929 .31565 L
s
.159 1 0 r
.88268 .35856 m
.86919 .31556 L
s
.88268 .35856 m
.86964 .31543 L
s
1 .018 0 r
.87319 .3855 m
.87279 .38565 L
s
1 .019 0 r
.87319 .3855 m
.87305 .38507 L
s
1 .034 0 r
.87319 .3855 m
.8724 .38576 L
s
1 .031 0 r
.87319 .3855 m
.87261 .38502 L
s
1 .037 0 r
.87319 .3855 m
.87231 .38533 L
s
1 .131 0 r
.87319 .3855 m
.87301 .38229 L
s
1 .136 0 r
.87319 .3855 m
.87437 .3824 L
s
1 .139 0 r
.87319 .3855 m
.87413 .38222 L
s
1 .121 0 r
.87319 .3855 m
.87427 .38275 L
s
1 .126 0 r
.87319 .3855 m
.87408 .38255 L
s
1 .142 0 r
.87319 .3855 m
.87302 .38203 L
s
1 .631 0 r
.87319 .3855 m
.85775 .38513 L
s
1 .624 0 r
.87319 .3855 m
.85794 .38498 L
s
1 .637 0 r
.87319 .3855 m
.8576 .38496 L
s
1 .63 0 r
.87319 .3855 m
.8578 .38472 L
s
1 .665 0 r
.87319 .3855 m
.85695 .38446 L
s
1 .639 0 r
.87319 .3855 m
.85757 .38466 L
s
1 .026 0 r
.87279 .38565 m
.87305 .38507 L
s
1 .016 0 r
.87279 .38565 m
.8724 .38576 L
s
1 .027 0 r
.87279 .38565 m
.87261 .38502 L
s
1 .023 0 r
.87279 .38565 m
.87231 .38533 L
s
1 .137 0 r
.87279 .38565 m
.87301 .38229 L
s
1 .148 0 r
.87279 .38565 m
.87437 .3824 L
s
1 .15 0 r
.87279 .38565 m
.87413 .38222 L
s
1 .133 0 r
.87279 .38565 m
.87427 .38275 L
s
1 .137 0 r
.87279 .38565 m
.87408 .38255 L
s
1 .148 0 r
.87279 .38565 m
.87302 .38203 L
s
1 .615 0 r
.87279 .38565 m
.85775 .38513 L
s
1 .607 0 r
.87279 .38565 m
.85794 .38498 L
s
1 .621 0 r
.87279 .38565 m
.8576 .38496 L
s
1 .614 0 r
.87279 .38565 m
.8578 .38472 L
s
1 .649 0 r
.87279 .38565 m
.85695 .38446 L
s
1 .623 0 r
.87279 .38565 m
.85757 .38466 L
s
1 .039 0 r
.87305 .38507 m
.8724 .38576 L
s
1 .018 0 r
.87305 .38507 m
.87261 .38502 L
s
1 .032 0 r
.87305 .38507 m
.87231 .38533 L
s
1 .113 0 r
.87305 .38507 m
.87301 .38229 L
s
1 .122 0 r
.87305 .38507 m
.87437 .3824 L
s
1 .124 0 r
.87305 .38507 m
.87413 .38222 L
s
1 .107 0 r
.87305 .38507 m
.87427 .38275 L
s
1 .111 0 r
.87305 .38507 m
.87408 .38255 L
s
1 .124 0 r
.87305 .38507 m
.87302 .38203 L
s
1 .625 0 r
.87305 .38507 m
.85775 .38513 L
s
1 .618 0 r
.87305 .38507 m
.85794 .38498 L
s
1 .631 0 r
.87305 .38507 m
.8576 .38496 L
s
1 .624 0 r
.87305 .38507 m
.8578 .38472 L
s
1 .658 0 r
.87305 .38507 m
.85695 .38446 L
s
1 .633 0 r
.87305 .38507 m
.85757 .38466 L
s
1 .031 0 r
.8724 .38576 m
.87261 .38502 L
s
1 .018 0 r
.8724 .38576 m
.87231 .38533 L
s
1 .144 0 r
.8724 .38576 m
.87301 .38229 L
s
1 .159 0 r
.8724 .38576 m
.87437 .3824 L
s
1 .161 0 r
.8724 .38576 m
.87413 .38222 L
s
1 .145 0 r
.8724 .38576 m
.87427 .38275 L
s
1 .148 0 r
.8724 .38576 m
.87408 .38255 L
s
1 .155 0 r
.8724 .38576 m
.87302 .38203 L
s
1 .599 0 r
.8724 .38576 m
.85775 .38513 L
s
1 .592 0 r
.8724 .38576 m
.85794 .38498 L
s
1 .606 0 r
.8724 .38576 m
.8576 .38496 L
s
1 .598 0 r
.8724 .38576 m
.8578 .38472 L
s
1 .634 0 r
.8724 .38576 m
.85695 .38446 L
s
1 .608 0 r
.8724 .38576 m
.85757 .38466 L
s
1 .017 0 r
.87261 .38502 m
.87231 .38533 L
s
1 .113 0 r
.87261 .38502 m
.87301 .38229 L
s
1 .129 0 r
.87261 .38502 m
.87437 .3824 L
s
1 .13 0 r
.87261 .38502 m
.87413 .38222 L
s
1 .115 0 r
.87261 .38502 m
.87427 .38275 L
s
1 .118 0 r
.87261 .38502 m
.87408 .38255 L
s
1 .123 0 r
.87261 .38502 m
.87302 .38203 L
s
1 .607 0 r
.87261 .38502 m
.85775 .38513 L
s
1 .599 0 r
.87261 .38502 m
.85794 .38498 L
s
1 .613 0 r
.87261 .38502 m
.8576 .38496 L
s
1 .605 0 r
.87261 .38502 m
.8578 .38472 L
s
1 .64 0 r
.87261 .38502 m
.85695 .38446 L
s
1 .615 0 r
.87261 .38502 m
.85757 .38466 L
s
1 .127 0 r
.87231 .38533 m
.87301 .38229 L
s
1 .146 0 r
.87231 .38533 m
.87437 .3824 L
s
1 .147 0 r
.87231 .38533 m
.87413 .38222 L
s
1 .132 0 r
.87231 .38533 m
.87427 .38275 L
s
1 .135 0 r
.87231 .38533 m
.87408 .38255 L
s
1 .138 0 r
.87231 .38533 m
.87302 .38203 L
s
1 .595 0 r
.87231 .38533 m
.85775 .38513 L
s
1 .587 0 r
.87231 .38533 m
.85794 .38498 L
s
1 .601 0 r
.87231 .38533 m
.8576 .38496 L
s
1 .593 0 r
.87231 .38533 m
.8578 .38472 L
s
1 .628 0 r
.87231 .38533 m
.85695 .38446 L
s
1 .603 0 r
.87231 .38533 m
.85757 .38466 L
s
1 .01 0 r
.88036 .35691 m
.88041 .35716 L
s
1 .018 0 r
.88036 .35691 m
.87994 .35676 L
s
1 .013 0 r
.88036 .35691 m
.88005 .35695 L
s
1 .015 0 r
.88036 .35691 m
.88009 .35716 L
s
1 .03 0 r
.88036 .35691 m
.87964 .35681 L
s
1 .211 0 r
.88036 .35691 m
.88373 .36083 L
s
1 .196 0 r
.88036 .35691 m
.88332 .36069 L
s
1 .192 0 r
.88036 .35691 m
.88279 .36095 L
s
1 .214 0 r
.88036 .35691 m
.88348 .36113 L
s
1 .182 0 r
.88036 .35691 m
.88285 .36062 L
s
1 .205 0 r
.88036 .35691 m
.88302 .36118 L
s
1 .862 0 r
.88036 .35691 m
.89603 .34279 L
s
1 .858 0 r
.88036 .35691 m
.8959 .34277 L
s
.88036 .35691 m
.89605 .34296 L
s
1 .851 0 r
.88036 .35691 m
.89574 .34288 L
s
.88036 .35691 m
.89595 .3431 L
s
1 .852 0 r
.88036 .35691 m
.89587 .34299 L
s
.337 1 0 r
.88036 .35691 m
.85209 .38618 L
s
.333 1 0 r
.88036 .35691 m
.85191 .38616 L
s
.88036 .35691 m
.85177 .38601 L
s
.339 1 0 r
.88036 .35691 m
.85202 .38607 L
s
.342 1 0 r
.88036 .35691 m
.852 .38595 L
s
.339 1 0 r
.88036 .35691 m
.85188 .38591 L
s
1 .025 0 r
.88041 .35716 m
.87994 .35676 L
s
1 .017 0 r
.88041 .35716 m
.88005 .35695 L
s
1 .013 0 r
.88041 .35716 m
.88009 .35716 L
s
1 .035 0 r
.88041 .35716 m
.87964 .35681 L
s
1 .202 0 r
.88041 .35716 m
.88373 .36083 L
s
1 .187 0 r
.88041 .35716 m
.88332 .36069 L
s
1 .183 0 r
.88041 .35716 m
.88279 .36095 L
s
1 .205 0 r
.88041 .35716 m
.88348 .36113 L
s
1 .173 0 r
.88041 .35716 m
.88285 .36062 L
s
1 .196 0 r
.88041 .35716 m
.88302 .36118 L
s
1 .867 0 r
.88041 .35716 m
.89603 .34279 L
s
1 .864 0 r
.88041 .35716 m
.8959 .34277 L
s
1 .863 0 r
.88041 .35716 m
.89605 .34296 L
s
1 .856 0 r
.88041 .35716 m
.89574 .34288 L
s
.88041 .35716 m
.89595 .3431 L
s
1 .857 0 r
.88041 .35716 m
.89587 .34299 L
s
.343 1 0 r
.88041 .35716 m
.85209 .38618 L
s
.339 1 0 r
.88041 .35716 m
.85191 .38616 L
s
.88041 .35716 m
.85177 .38601 L
s
.344 1 0 r
.88041 .35716 m
.85202 .38607 L
s
.347 1 0 r
.88041 .35716 m
.852 .38595 L
s
.345 1 0 r
.88041 .35716 m
.85188 .38591 L
s
1 .009 0 r
.87994 .35676 m
.88005 .35695 L
s
1 .017 0 r
.87994 .35676 m
.88009 .35716 L
s
1 .012 0 r
.87994 .35676 m
.87964 .35681 L
s
1 .227 0 r
.87994 .35676 m
.88373 .36083 L
s
1 .212 0 r
.87994 .35676 m
.88332 .36069 L
s
1 .207 0 r
.87994 .35676 m
.88279 .36095 L
s
1 .23 0 r
.87994 .35676 m
.88348 .36113 L
s
1 .197 0 r
.87994 .35676 m
.88285 .36062 L
s
1 .22 0 r
.87994 .35676 m
.88302 .36118 L
s
1 .871 0 r
.87994 .35676 m
.89603 .34279 L
s
1 .867 0 r
.87994 .35676 m
.8959 .34277 L
s
.87994 .35676 m
.89605 .34296 L
s
1 .86 0 r
.87994 .35676 m
.89574 .34288 L
s
.87994 .35676 m
.89595 .3431 L
s
1 .861 0 r
.87994 .35676 m
.89587 .34299 L
s
.345 1 0 r
.87994 .35676 m
.85209 .38618 L
s
.341 1 0 r
.87994 .35676 m
.85191 .38616 L
s
.87994 .35676 m
.85177 .38601 L
s
.346 1 0 r
.87994 .35676 m
.85202 .38607 L
s
.349 1 0 r
.87994 .35676 m
.852 .38595 L
s
.347 1 0 r
.87994 .35676 m
.85188 .38591 L
s
1 .009 0 r
.88005 .35695 m
.88009 .35716 L
s
1 .018 0 r
.88005 .35695 m
.87964 .35681 L
s
1 .219 0 r
.88005 .35695 m
.88373 .36083 L
s
1 .203 0 r
.88005 .35695 m
.88332 .36069 L
s
1 .198 0 r
.88005 .35695 m
.88279 .36095 L
s
1 .221 0 r
.88005 .35695 m
.88348 .36113 L
s
1 .189 0 r
.88005 .35695 m
.88285 .36062 L
s
1 .211 0 r
.88005 .35695 m
.88302 .36118 L
s
1 .872 0 r
.88005 .35695 m
.89603 .34279 L
s
1 .869 0 r
.88005 .35695 m
.8959 .34277 L
s
1 .868 0 r
.88005 .35695 m
.89605 .34296 L
s
1 .861 0 r
.88005 .35695 m
.89574 .34288 L
s
.88005 .35695 m
.89595 .3431 L
s
1 .862 0 r
.88005 .35695 m
.89587 .34299 L
s
.347 1 0 r
.88005 .35695 m
.85209 .38618 L
s
.343 1 0 r
.88005 .35695 m
.85191 .38616 L
s
.88005 .35695 m
.85177 .38601 L
s
.348 1 0 r
.88005 .35695 m
.85202 .38607 L
s
.351 1 0 r
.88005 .35695 m
.852 .38595 L
s
.349 1 0 r
.88005 .35695 m
.85188 .38591 L
s
1 .023 0 r
.88009 .35716 m
.87964 .35681 L
s
1 .211 0 r
.88009 .35716 m
.88373 .36083 L
s
1 .196 0 r
.88009 .35716 m
.88332 .36069 L
s
1 .19 0 r
.88009 .35716 m
.88279 .36095 L
s
1 .213 0 r
.88009 .35716 m
.88348 .36113 L
s
1 .181 0 r
.88009 .35716 m
.88285 .36062 L
s
1 .203 0 r
.88009 .35716 m
.88302 .36118 L
s
1 .876 0 r
.88009 .35716 m
.89603 .34279 L
s
1 .873 0 r
.88009 .35716 m
.8959 .34277 L
s
.88009 .35716 m
.89605 .34296 L
s
1 .866 0 r
.88009 .35716 m
.89574 .34288 L
s
.88009 .35716 m
.89595 .3431 L
s
.88009 .35716 m
.89587 .34299 L
s
.352 1 0 r
.88009 .35716 m
.85209 .38618 L
s
.348 1 0 r
.88009 .35716 m
.85191 .38616 L
s
.88009 .35716 m
.85177 .38601 L
s
.353 1 0 r
.88009 .35716 m
.85202 .38607 L
s
.356 1 0 r
.88009 .35716 m
.852 .38595 L
s
.354 1 0 r
.88009 .35716 m
.85188 .38591 L
s
1 .234 0 r
.87964 .35681 m
.88373 .36083 L
s
1 .219 0 r
.87964 .35681 m
.88332 .36069 L
s
1 .213 0 r
.87964 .35681 m
.88279 .36095 L
s
1 .236 0 r
.87964 .35681 m
.88348 .36113 L
s
1 .203 0 r
.87964 .35681 m
.88285 .36062 L
s
1 .226 0 r
.87964 .35681 m
.88302 .36118 L
s
1 .881 0 r
.87964 .35681 m
.89603 .34279 L
s
1 .878 0 r
.87964 .35681 m
.8959 .34277 L
s
.87964 .35681 m
.89605 .34296 L
s
1 .87 0 r
.87964 .35681 m
.89574 .34288 L
s
1 .871 0 r
.87964 .35681 m
.89595 .3431 L
s
.87964 .35681 m
.89587 .34299 L
s
.355 1 0 r
.87964 .35681 m
.85209 .38618 L
s
.35 1 0 r
.87964 .35681 m
.85191 .38616 L
s
.351 1 0 r
.87964 .35681 m
.85177 .38601 L
s
.356 1 0 r
.87964 .35681 m
.85202 .38607 L
s
.359 1 0 r
.87964 .35681 m
.852 .38595 L
s
.357 1 0 r
.87964 .35681 m
.85188 .38591 L
s
1 .018 0 r
.88373 .36083 m
.88332 .36069 L
s
1 .039 0 r
.88373 .36083 m
.88279 .36095 L
s
1 .016 0 r
.88373 .36083 m
.88348 .36113 L
s
1 .037 0 r
.88373 .36083 m
.88285 .36062 L
s
1 .032 0 r
.88373 .36083 m
.88302 .36118 L
s
1 .024 0 r
.88332 .36069 m
.88279 .36095 L
s
1 .019 0 r
.88332 .36069 m
.88348 .36113 L
s
1 .02 0 r
.88332 .36069 m
.88285 .36062 L
s
1 .023 0 r
.88332 .36069 m
.88302 .36118 L
s
1 .029 0 r
.88279 .36095 m
.88348 .36113 L
s
1 .014 0 r
.88279 .36095 m
.88285 .36062 L
s
1 .013 0 r
.88279 .36095 m
.88302 .36118 L
s
1 .033 0 r
.88348 .36113 m
.88285 .36062 L
s
1 .019 0 r
.88348 .36113 m
.88302 .36118 L
s
1 .024 0 r
.88285 .36062 m
.88302 .36118 L
s
1 .056 0 r
.87301 .38229 m
.87437 .3824 L
s
1 .046 0 r
.87301 .38229 m
.87413 .38222 L
s
1 .055 0 r
.87301 .38229 m
.87427 .38275 L
s
1 .045 0 r
.87301 .38229 m
.87408 .38255 L
s
1 .011 0 r
.87301 .38229 m
.87302 .38203 L
s
1 .634 0 r
.87301 .38229 m
.85775 .38513 L
s
1 .625 0 r
.87301 .38229 m
.85794 .38498 L
s
1 .639 0 r
.87301 .38229 m
.8576 .38496 L
s
1 .629 0 r
.87301 .38229 m
.8578 .38472 L
s
1 .662 0 r
.87301 .38229 m
.85695 .38446 L
s
1 .638 0 r
.87301 .38229 m
.85757 .38466 L
s
1 .869 0 r
.87301 .38229 m
.85209 .38618 L
s
1 .876 0 r
.87301 .38229 m
.85191 .38616 L
s
1 .881 0 r
.87301 .38229 m
.85177 .38601 L
s
1 .871 0 r
.87301 .38229 m
.85202 .38607 L
s
.87301 .38229 m
.852 .38595 L
s
1 .876 0 r
.87301 .38229 m
.85188 .38591 L
s
1 .012 0 r
.87437 .3824 m
.87413 .38222 L
s
1 .015 0 r
.87437 .3824 m
.87427 .38275 L
s
1 .013 0 r
.87437 .3824 m
.87408 .38255 L
s
1 .057 0 r
.87437 .3824 m
.87302 .38203 L
s
1 .688 0 r
.87437 .3824 m
.85775 .38513 L
s
1 .68 0 r
.87437 .3824 m
.85794 .38498 L
s
1 .693 0 r
.87437 .3824 m
.8576 .38496 L
s
1 .684 0 r
.87437 .3824 m
.8578 .38472 L
s
1 .717 0 r
.87437 .3824 m
.85695 .38446 L
s
1 .693 0 r
.87437 .3824 m
.85757 .38466 L
s
1 .924 0 r
.87437 .3824 m
.85209 .38618 L
s
1 .931 0 r
.87437 .3824 m
.85191 .38616 L
s
1 .935 0 r
.87437 .3824 m
.85177 .38601 L
s
1 .926 0 r
.87437 .3824 m
.85202 .38607 L
s
.87437 .3824 m
.852 .38595 L
s
1 .93 0 r
.87437 .3824 m
.85188 .38591 L
s
1 .022 0 r
.87413 .38222 m
.87427 .38275 L
s
1 .013 0 r
.87413 .38222 m
.87408 .38255 L
s
1 .046 0 r
.87413 .38222 m
.87302 .38203 L
s
1 .68 0 r
.87413 .38222 m
.85775 .38513 L
s
1 .671 0 r
.87413 .38222 m
.85794 .38498 L
s
1 .684 0 r
.87413 .38222 m
.8576 .38496 L
s
1 .675 0 r
.87413 .38222 m
.8578 .38472 L
s
1 .708 0 r
.87413 .38222 m
.85695 .38446 L
s
1 .684 0 r
.87413 .38222 m
.85757 .38466 L
s
1 .915 0 r
.87413 .38222 m
.85209 .38618 L
s
1 .922 0 r
.87413 .38222 m
.85191 .38616 L
s
1 .927 0 r
.87413 .38222 m
.85177 .38601 L
s
1 .917 0 r
.87413 .38222 m
.85202 .38607 L
s
.87413 .38222 m
.852 .38595 L
s
1 .922 0 r
.87413 .38222 m
.85188 .38591 L
s
1 .011 0 r
.87427 .38275 m
.87408 .38255 L
s
1 .059 0 r
.87427 .38275 m
.87302 .38203 L
s
1 .682 0 r
.87427 .38275 m
.85775 .38513 L
s
1 .673 0 r
.87427 .38275 m
.85794 .38498 L
s
1 .687 0 r
.87427 .38275 m
.8576 .38496 L
s
1 .678 0 r
.87427 .38275 m
.8578 .38472 L
s
1 .711 0 r
.87427 .38275 m
.85695 .38446 L
s
1 .687 0 r
.87427 .38275 m
.85757 .38466 L
s
1 .917 0 r
.87427 .38275 m
.85209 .38618 L
s
1 .924 0 r
.87427 .38275 m
.85191 .38616 L
s
1 .929 0 r
.87427 .38275 m
.85177 .38601 L
s
1 .919 0 r
.87427 .38275 m
.85202 .38607 L
s
.87427 .38275 m
.852 .38595 L
s
1 .924 0 r
.87427 .38275 m
.85188 .38591 L
s
1 .048 0 r
.87408 .38255 m
.87302 .38203 L
s
1 .676 0 r
.87408 .38255 m
.85775 .38513 L
s
1 .667 0 r
.87408 .38255 m
.85794 .38498 L
s
1 .681 0 r
.87408 .38255 m
.8576 .38496 L
s
1 .671 0 r
.87408 .38255 m
.8578 .38472 L
s
1 .704 0 r
.87408 .38255 m
.85695 .38446 L
s
1 .68 0 r
.87408 .38255 m
.85757 .38466 L
s
1 .911 0 r
.87408 .38255 m
.85209 .38618 L
s
1 .918 0 r
.87408 .38255 m
.85191 .38616 L
s
1 .923 0 r
.87408 .38255 m
.85177 .38601 L
s
1 .913 0 r
.87408 .38255 m
.85202 .38607 L
s
.87408 .38255 m
.852 .38595 L
s
1 .918 0 r
.87408 .38255 m
.85188 .38591 L
s
1 .637 0 r
.87302 .38203 m
.85775 .38513 L
s
1 .628 0 r
.87302 .38203 m
.85794 .38498 L
s
1 .641 0 r
.87302 .38203 m
.8576 .38496 L
s
1 .632 0 r
.87302 .38203 m
.8578 .38472 L
s
1 .664 0 r
.87302 .38203 m
.85695 .38446 L
s
1 .64 0 r
.87302 .38203 m
.85757 .38466 L
s
1 .872 0 r
.87302 .38203 m
.85209 .38618 L
s
1 .879 0 r
.87302 .38203 m
.85191 .38616 L
s
1 .883 0 r
.87302 .38203 m
.85177 .38601 L
s
1 .874 0 r
.87302 .38203 m
.85202 .38607 L
s
.87302 .38203 m
.852 .38595 L
s
1 .878 0 r
.87302 .38203 m
.85188 .38591 L
s
1 .042 0 r
.90991 .34062 m
.90892 .34036 L
s
1 .011 0 r
.90991 .34062 m
.91008 .34039 L
s
1 .028 0 r
.90991 .34062 m
.90939 .34018 L
s
1 .024 0 r
.90991 .34062 m
.90934 .34055 L
s
1 .022 0 r
.90991 .34062 m
.91024 .34018 L
s
1 .574 0 r
.90991 .34062 m
.89603 .34279 L
s
1 .579 0 r
.90991 .34062 m
.8959 .34277 L
s
1 .574 0 r
.90991 .34062 m
.89605 .34296 L
s
1 .586 0 r
.90991 .34062 m
.89574 .34288 L
s
1 .579 0 r
.90991 .34062 m
.89595 .3431 L
s
1 .582 0 r
.90991 .34062 m
.89587 .34299 L
s
1 .047 0 r
.90892 .34036 m
.91008 .34039 L
s
1 .021 0 r
.90892 .34036 m
.90939 .34018 L
s
1 .019 0 r
.90892 .34036 m
.90934 .34055 L
s
1 .054 0 r
.90892 .34036 m
.91024 .34018 L
s
1 .536 0 r
.90892 .34036 m
.89603 .34279 L
s
1 .541 0 r
.90892 .34036 m
.8959 .34277 L
s
1 .536 0 r
.90892 .34036 m
.89605 .34296 L
s
1 .548 0 r
.90892 .34036 m
.89574 .34288 L
s
1 .542 0 r
.90892 .34036 m
.89595 .3431 L
s
1 .544 0 r
.90892 .34036 m
.89587 .34299 L
s
1 .029 0 r
.91008 .34039 m
.90939 .34018 L
s
1 .031 0 r
.91008 .34039 m
.90934 .34055 L
s
1 .011 0 r
.91008 .34039 m
.91024 .34018 L
s
1 .582 0 r
.91008 .34039 m
.89603 .34279 L
s
1 .587 0 r
.91008 .34039 m
.8959 .34277 L
s
1 .583 0 r
.91008 .34039 m
.89605 .34296 L
s
1 .594 0 r
.91008 .34039 m
.89574 .34288 L
s
1 .588 0 r
.91008 .34039 m
.89595 .3431 L
s
1 .59 0 r
.91008 .34039 m
.89587 .34299 L
s
1 .015 0 r
.90939 .34018 m
.90934 .34055 L
s
1 .034 0 r
.90939 .34018 m
.91024 .34018 L
s
1 .556 0 r
.90939 .34018 m
.89603 .34279 L
s
1 .561 0 r
.90939 .34018 m
.8959 .34277 L
s
1 .557 0 r
.90939 .34018 m
.89605 .34296 L
s
1 .568 0 r
.90939 .34018 m
.89574 .34288 L
s
1 .562 0 r
.90939 .34018 m
.89595 .3431 L
s
1 .564 0 r
.90939 .34018 m
.89587 .34299 L
s
1 .04 0 r
.90934 .34055 m
.91024 .34018 L
s
1 .552 0 r
.90934 .34055 m
.89603 .34279 L
s
1 .557 0 r
.90934 .34055 m
.8959 .34277 L
s
1 .552 0 r
.90934 .34055 m
.89605 .34296 L
s
1 .564 0 r
.90934 .34055 m
.89574 .34288 L
s
1 .557 0 r
.90934 .34055 m
.89595 .3431 L
s
1 .559 0 r
.90934 .34055 m
.89587 .34299 L
s
1 .59 0 r
.91024 .34018 m
.89603 .34279 L
s
1 .595 0 r
.91024 .34018 m
.8959 .34277 L
s
1 .591 0 r
.91024 .34018 m
.89605 .34296 L
s
1 .602 0 r
.91024 .34018 m
.89574 .34288 L
s
1 .596 0 r
.91024 .34018 m
.89595 .3431 L
s
1 .598 0 r
.91024 .34018 m
.89587 .34299 L
s
1 .017 0 r
.90346 .32663 m
.90386 .32651 L
s
1 .006 0 r
.90346 .32663 m
.90348 .32648 L
s
1 .013 0 r
.90346 .32663 m
.90371 .32645 L
s
1 .022 0 r
.90346 .32663 m
.904 .3266 L
s
1 .013 0 r
.90346 .32663 m
.90358 .32634 L
s
1 .727 0 r
.90346 .32663 m
.89603 .34279 L
s
1 .728 0 r
.90346 .32663 m
.8959 .34277 L
s
1 .732 0 r
.90346 .32663 m
.89605 .34296 L
s
1 .735 0 r
.90346 .32663 m
.89574 .34288 L
s
1 .739 0 r
.90346 .32663 m
.89595 .3431 L
s
1 .737 0 r
.90346 .32663 m
.89587 .34299 L
s
1 .841 0 r
.90346 .32663 m
.91739 .31149 L
s
1 .833 0 r
.90346 .32663 m
.91739 .31174 L
s
1 .828 0 r
.90346 .32663 m
.91716 .3117 L
s
1 .824 0 r
.90346 .32663 m
.91727 .31194 L
s
1 .823 0 r
.90346 .32663 m
.91691 .31163 L
s
1 .839 0 r
.90346 .32663 m
.9172 .31139 L
s
.293 1 0 r
.90346 .32663 m
.91337 .36721 L
s
.29 1 0 r
.90346 .32663 m
.91325 .36733 L
s
.298 1 0 r
.90346 .32663 m
.91292 .36721 L
s
.303 1 0 r
.90346 .32663 m
.913 .36706 L
s
.309 1 0 r
.90346 .32663 m
.91248 .36702 L
s
.297 1 0 r
.90346 .32663 m
.9132 .36716 L
s
.452 1 0 r
.90346 .32663 m
.90059 .28886 L
s
.446 1 0 r
.90346 .32663 m
.90154 .28864 L
s
.444 1 0 r
.90346 .32663 m
.90139 .2886 L
s
.45 1 0 r
.90346 .32663 m
.90087 .28879 L
s
.451 1 0 r
.90346 .32663 m
.9014 .28878 L
s
.448 1 0 r
.90346 .32663 m
.90126 .28872 L
s
.543 1 0 r
.90346 .32663 m
.86954 .31559 L
s
.536 1 0 r
.90346 .32663 m
.86942 .31543 L
s
.526 1 0 r
.90346 .32663 m
.86919 .3154 L
s
.534 1 0 r
.90346 .32663 m
.86929 .31565 L
s
.528 1 0 r
.90346 .32663 m
.86919 .31556 L
s
.544 1 0 r
.90346 .32663 m
.86964 .31543 L
s
1 .016 0 r
.90386 .32651 m
.90348 .32648 L
s
1 .007 0 r
.90386 .32651 m
.90371 .32645 L
s
.90386 .32651 m
.904 .3266 L
s
1 .013 0 r
.90386 .32651 m
.90358 .32634 L
s
1 .738 0 r
.90386 .32651 m
.89603 .34279 L
s
1 .74 0 r
.90386 .32651 m
.8959 .34277 L
s
1 .744 0 r
.90386 .32651 m
.89605 .34296 L
s
1 .746 0 r
.90386 .32651 m
.89574 .34288 L
s
1 .751 0 r
.90386 .32651 m
.89595 .3431 L
s
1 .748 0 r
.90386 .32651 m
.89587 .34299 L
s
1 .826 0 r
.90386 .32651 m
.91739 .31149 L
s
1 .818 0 r
.90386 .32651 m
.91739 .31174 L
s
1 .814 0 r
.90386 .32651 m
.91716 .3117 L
s
1 .809 0 r
.90386 .32651 m
.91727 .31194 L
s
1 .808 0 r
.90386 .32651 m
.91691 .31163 L
s
1 .824 0 r
.90386 .32651 m
.9172 .31139 L
s
.292 1 0 r
.90386 .32651 m
.91337 .36721 L
s
.288 1 0 r
.90386 .32651 m
.91325 .36733 L
s
.297 1 0 r
.90386 .32651 m
.91292 .36721 L
s
.302 1 0 r
.90386 .32651 m
.913 .36706 L
s
.308 1 0 r
.90386 .32651 m
.91248 .36702 L
s
.296 1 0 r
.90386 .32651 m
.9132 .36716 L
s
.456 1 0 r
.90386 .32651 m
.90059 .28886 L
s
.45 1 0 r
.90386 .32651 m
.90154 .28864 L
s
.448 1 0 r
.90386 .32651 m
.90139 .2886 L
s
.454 1 0 r
.90386 .32651 m
.90087 .28879 L
s
.455 1 0 r
.90386 .32651 m
.9014 .28878 L
s
.452 1 0 r
.90386 .32651 m
.90126 .28872 L
s
.528 1 0 r
.90386 .32651 m
.86954 .31559 L
s
.522 1 0 r
.90386 .32651 m
.86942 .31543 L
s
.512 1 0 r
.90386 .32651 m
.86919 .3154 L
s
.519 1 0 r
.90386 .32651 m
.86929 .31565 L
s
.514 1 0 r
.90386 .32651 m
.86919 .31556 L
s
.53 1 0 r
.90386 .32651 m
.86964 .31543 L
s
1 .01 0 r
.90348 .32648 m
.90371 .32645 L
s
1 .022 0 r
.90348 .32648 m
.904 .3266 L
s
1 .007 0 r
.90348 .32648 m
.90358 .32634 L
s
1 .733 0 r
.90348 .32648 m
.89603 .34279 L
s
1 .734 0 r
.90348 .32648 m
.8959 .34277 L
s
1 .738 0 r
.90348 .32648 m
.89605 .34296 L
s
1 .741 0 r
.90348 .32648 m
.89574 .34288 L
s
1 .746 0 r
.90348 .32648 m
.89595 .3431 L
s
1 .743 0 r
.90348 .32648 m
.89587 .34299 L
s
1 .835 0 r
.90348 .32648 m
.91739 .31149 L
s
1 .828 0 r
.90348 .32648 m
.91739 .31174 L
s
1 .823 0 r
.90348 .32648 m
.91716 .3117 L
s
1 .819 0 r
.90348 .32648 m
.91727 .31194 L
s
1 .818 0 r
.90348 .32648 m
.91691 .31163 L
s
1 .833 0 r
.90348 .32648 m
.9172 .31139 L
s
.288 1 0 r
.90348 .32648 m
.91337 .36721 L
s
.284 1 0 r
.90348 .32648 m
.91325 .36733 L
s
.292 1 0 r
.90348 .32648 m
.91292 .36721 L
s
.297 1 0 r
.90348 .32648 m
.913 .36706 L
s
.303 1 0 r
.90348 .32648 m
.91248 .36702 L
s
.291 1 0 r
.90348 .32648 m
.9132 .36716 L
s
.458 1 0 r
.90348 .32648 m
.90059 .28886 L
s
.452 1 0 r
.90348 .32648 m
.90154 .28864 L
s
.45 1 0 r
.90348 .32648 m
.90139 .2886 L
s
.456 1 0 r
.90348 .32648 m
.90087 .28879 L
s
.457 1 0 r
.90348 .32648 m
.9014 .28878 L
s
.455 1 0 r
.90348 .32648 m
.90126 .28872 L
s
.544 1 0 r
.90348 .32648 m
.86954 .31559 L
s
.537 1 0 r
.90348 .32648 m
.86942 .31543 L
s
.527 1 0 r
.90348 .32648 m
.86919 .3154 L
s
.535 1 0 r
.90348 .32648 m
.86929 .31565 L
s
.529 1 0 r
.90348 .32648 m
.86919 .31556 L
s
.545 1 0 r
.90348 .32648 m
.86964 .31543 L
s
1 .013 0 r
.90371 .32645 m
.904 .3266 L
s
1 .007 0 r
.90371 .32645 m
.90358 .32634 L
s
1 .738 0 r
.90371 .32645 m
.89603 .34279 L
s
1 .739 0 r
.90371 .32645 m
.8959 .34277 L
s
1 .744 0 r
.90371 .32645 m
.89605 .34296 L
s
1 .746 0 r
.90371 .32645 m
.89574 .34288 L
s
1 .751 0 r
.90371 .32645 m
.89595 .3431 L
s
1 .748 0 r
.90371 .32645 m
.89587 .34299 L
s
1 .828 0 r
.90371 .32645 m
.91739 .31149 L
s
1 .821 0 r
.90371 .32645 m
.91739 .31174 L
s
1 .816 0 r
.90371 .32645 m
.91716 .3117 L
s
1 .811 0 r
.90371 .32645 m
.91727 .31194 L
s
.90371 .32645 m
.91691 .31163 L
s
1 .826 0 r
.90371 .32645 m
.9172 .31139 L
s
.288 1 0 r
.90371 .32645 m
.91337 .36721 L
s
.285 1 0 r
.90371 .32645 m
.91325 .36733 L
s
.293 1 0 r
.90371 .32645 m
.91292 .36721 L
s
.298 1 0 r
.90371 .32645 m
.913 .36706 L
s
.304 1 0 r
.90371 .32645 m
.91248 .36702 L
s
.292 1 0 r
.90371 .32645 m
.9132 .36716 L
s
.459 1 0 r
.90371 .32645 m
.90059 .28886 L
s
.453 1 0 r
.90371 .32645 m
.90154 .28864 L
s
.451 1 0 r
.90371 .32645 m
.90139 .2886 L
s
.457 1 0 r
.90371 .32645 m
.90087 .28879 L
s
.458 1 0 r
.90371 .32645 m
.9014 .28878 L
s
.455 1 0 r
.90371 .32645 m
.90126 .28872 L
s
.535 1 0 r
.90371 .32645 m
.86954 .31559 L
s
.528 1 0 r
.90371 .32645 m
.86942 .31543 L
s
.519 1 0 r
.90371 .32645 m
.86919 .3154 L
s
.526 1 0 r
.90371 .32645 m
.86929 .31565 L
s
.521 1 0 r
.90371 .32645 m
.86919 .31556 L
s
.537 1 0 r
.90371 .32645 m
.86964 .31543 L
s
1 .02 0 r
.904 .3266 m
.90358 .32634 L
s
1 .738 0 r
.904 .3266 m
.89603 .34279 L
s
1 .739 0 r
.904 .3266 m
.8959 .34277 L
s
1 .743 0 r
.904 .3266 m
.89605 .34296 L
s
1 .746 0 r
.904 .3266 m
.89574 .34288 L
s
1 .75 0 r
.904 .3266 m
.89595 .3431 L
s
1 .748 0 r
.904 .3266 m
.89587 .34299 L
s
1 .825 0 r
.904 .3266 m
.91739 .31149 L
s
1 .817 0 r
.904 .3266 m
.91739 .31174 L
s
1 .812 0 r
.904 .3266 m
.91716 .3117 L
s
1 .808 0 r
.904 .3266 m
.91727 .31194 L
s
1 .807 0 r
.904 .3266 m
.91691 .31163 L
s
1 .823 0 r
.904 .3266 m
.9172 .31139 L
s
.297 1 0 r
.904 .3266 m
.91337 .36721 L
s
.293 1 0 r
.904 .3266 m
.91325 .36733 L
s
.301 1 0 r
.904 .3266 m
.91292 .36721 L
s
.306 1 0 r
.904 .3266 m
.913 .36706 L
s
.312 1 0 r
.904 .3266 m
.91248 .36702 L
s
.301 1 0 r
.904 .3266 m
.9132 .36716 L
s
.452 1 0 r
.904 .3266 m
.90059 .28886 L
s
.446 1 0 r
.904 .3266 m
.90154 .28864 L
s
.444 1 0 r
.904 .3266 m
.90139 .2886 L
s
.45 1 0 r
.904 .3266 m
.90087 .28879 L
s
.451 1 0 r
.904 .3266 m
.9014 .28878 L
s
.449 1 0 r
.904 .3266 m
.90126 .28872 L
s
.522 1 0 r
.904 .3266 m
.86954 .31559 L
s
.515 1 0 r
.904 .3266 m
.86942 .31543 L
s
.506 1 0 r
.904 .3266 m
.86919 .3154 L
s
.513 1 0 r
.904 .3266 m
.86929 .31565 L
s
.508 1 0 r
.904 .3266 m
.86919 .31556 L
s
.524 1 0 r
.904 .3266 m
.86964 .31543 L
s
1 .74 0 r
.90358 .32634 m
.89603 .34279 L
s
1 .741 0 r
.90358 .32634 m
.8959 .34277 L
s
1 .745 0 r
.90358 .32634 m
.89605 .34296 L
s
1 .748 0 r
.90358 .32634 m
.89574 .34288 L
s
1 .752 0 r
.90358 .32634 m
.89595 .3431 L
s
1 .75 0 r
.90358 .32634 m
.89587 .34299 L
s
1 .828 0 r
.90358 .32634 m
.91739 .31149 L
s
1 .821 0 r
.90358 .32634 m
.91739 .31174 L
s
1 .816 0 r
.90358 .32634 m
.91716 .3117 L
s
1 .812 0 r
.90358 .32634 m
.91727 .31194 L
s
1 .811 0 r
.90358 .32634 m
.91691 .31163 L
s
1 .826 0 r
.90358 .32634 m
.9172 .31139 L
s
.283 1 0 r
.90358 .32634 m
.91337 .36721 L
s
.279 1 0 r
.90358 .32634 m
.91325 .36733 L
s
.287 1 0 r
.90358 .32634 m
.91292 .36721 L
s
.292 1 0 r
.90358 .32634 m
.913 .36706 L
s
.298 1 0 r
.90358 .32634 m
.91248 .36702 L
s
.287 1 0 r
.90358 .32634 m
.9132 .36716 L
s
.464 1 0 r
.90358 .32634 m
.90059 .28886 L
s
.458 1 0 r
.90358 .32634 m
.90154 .28864 L
s
.455 1 0 r
.90358 .32634 m
.90139 .2886 L
s
.462 1 0 r
.90358 .32634 m
.90087 .28879 L
s
.463 1 0 r
.90358 .32634 m
.9014 .28878 L
s
.46 1 0 r
.90358 .32634 m
.90126 .28872 L
s
.541 1 0 r
.90358 .32634 m
.86954 .31559 L
s
.535 1 0 r
.90358 .32634 m
.86942 .31543 L
s
.525 1 0 r
.90358 .32634 m
.86919 .3154 L
s
.532 1 0 r
.90358 .32634 m
.86929 .31565 L
s
.527 1 0 r
.90358 .32634 m
.86919 .31556 L
s
.543 1 0 r
.90358 .32634 m
.86964 .31543 L
s
1 .005 0 r
.89603 .34279 m
.8959 .34277 L
s
1 .007 0 r
.89603 .34279 m
.89605 .34296 L
s
1 .012 0 r
.89603 .34279 m
.89574 .34288 L
s
1 .013 0 r
.89603 .34279 m
.89595 .3431 L
s
1 .01 0 r
.89603 .34279 m
.89587 .34299 L
s
.915 1 0 r
.89603 .34279 m
.92207 .34799 L
s
.908 1 0 r
.89603 .34279 m
.92222 .34811 L
s
.897 1 0 r
.89603 .34279 m
.92251 .348 L
s
.894 1 0 r
.89603 .34279 m
.92256 .34818 L
s
.903 1 0 r
.89603 .34279 m
.92232 .34824 L
s
.89603 .34279 m
.92237 .34793 L
s
.237 1 0 r
.89603 .34279 m
.90126 .38563 L
s
.243 1 0 r
.89603 .34279 m
.9013 .38547 L
s
.234 1 0 r
.89603 .34279 m
.90159 .38565 L
s
.231 1 0 r
.89603 .34279 m
.90146 .38574 L
s
.244 1 0 r
.89603 .34279 m
.90095 .38549 L
s
.23 1 0 r
.89603 .34279 m
.90131 .38579 L
s
.128 1 0 r
.89603 .34279 m
.87751 .30089 L
s
.125 1 0 r
.89603 .34279 m
.87733 .3009 L
s
.093 1 0 r
.89603 .34279 m
.87547 .3009 L
s
.128 1 0 r
.89603 .34279 m
.87722 .30102 L
s
.118 1 0 r
.89603 .34279 m
.87731 .30072 L
s
.119 1 0 r
.89603 .34279 m
.8771 .30083 L
s
.432 1 0 r
.89603 .34279 m
.85962 .33069 L
s
.89603 .34279 m
.85965 .33054 L
s
.425 1 0 r
.89603 .34279 m
.85952 .3304 L
s
.426 1 0 r
.89603 .34279 m
.85947 .3306 L
s
.412 1 0 r
.89603 .34279 m
.85918 .3304 L
s
.413 1 0 r
.89603 .34279 m
.85917 .33058 L
s
1 .01 0 r
.8959 .34277 m
.89605 .34296 L
s
1 .008 0 r
.8959 .34277 m
.89574 .34288 L
s
1 .014 0 r
.8959 .34277 m
.89595 .3431 L
s
1 .009 0 r
.8959 .34277 m
.89587 .34299 L
s
.91 1 0 r
.8959 .34277 m
.92207 .34799 L
s
.902 1 0 r
.8959 .34277 m
.92222 .34811 L
s
.892 1 0 r
.8959 .34277 m
.92251 .348 L
s
.888 1 0 r
.8959 .34277 m
.92256 .34818 L
s
.897 1 0 r
.8959 .34277 m
.92232 .34824 L
s
.898 1 0 r
.8959 .34277 m
.92237 .34793 L
s
.235 1 0 r
.8959 .34277 m
.90126 .38563 L
s
.241 1 0 r
.8959 .34277 m
.9013 .38547 L
s
.233 1 0 r
.8959 .34277 m
.90159 .38565 L
s
.23 1 0 r
.8959 .34277 m
.90146 .38574 L
s
.242 1 0 r
.8959 .34277 m
.90095 .38549 L
s
.228 1 0 r
.8959 .34277 m
.90131 .38579 L
s
.131 1 0 r
.8959 .34277 m
.87751 .30089 L
s
.128 1 0 r
.8959 .34277 m
.87733 .3009 L
s
.096 1 0 r
.8959 .34277 m
.87547 .3009 L
s
.131 1 0 r
.8959 .34277 m
.87722 .30102 L
s
.121 1 0 r
.8959 .34277 m
.87731 .30072 L
s
.122 1 0 r
.8959 .34277 m
.8771 .30083 L
s
.438 1 0 r
.8959 .34277 m
.85962 .33069 L
s
.437 1 0 r
.8959 .34277 m
.85965 .33054 L
s
.43 1 0 r
.8959 .34277 m
.85952 .3304 L
s
.431 1 0 r
.8959 .34277 m
.85947 .3306 L
s
.417 1 0 r
.8959 .34277 m
.85918 .3304 L
s
.419 1 0 r
.8959 .34277 m
.85917 .33058 L
s
1 .013 0 r
.89605 .34296 m
.89574 .34288 L
s
1 .007 0 r
.89605 .34296 m
.89595 .3431 L
s
1 .008 0 r
.89605 .34296 m
.89587 .34299 L
s
.917 1 0 r
.89605 .34296 m
.92207 .34799 L
s
.91 1 0 r
.89605 .34296 m
.92222 .34811 L
s
.899 1 0 r
.89605 .34296 m
.92251 .348 L
s
.896 1 0 r
.89605 .34296 m
.92256 .34818 L
s
.905 1 0 r
.89605 .34296 m
.92232 .34824 L
s
.906 1 0 r
.89605 .34296 m
.92237 .34793 L
s
.244 1 0 r
.89605 .34296 m
.90126 .38563 L
s
.25 1 0 r
.89605 .34296 m
.9013 .38547 L
s
.241 1 0 r
.89605 .34296 m
.90159 .38565 L
s
.238 1 0 r
.89605 .34296 m
.90146 .38574 L
s
.25 1 0 r
.89605 .34296 m
.90095 .38549 L
s
.237 1 0 r
.89605 .34296 m
.90131 .38579 L
s
.122 1 0 r
.89605 .34296 m
.87751 .30089 L
s
.119 1 0 r
.89605 .34296 m
.87733 .3009 L
s
.087 1 0 r
.89605 .34296 m
.87547 .3009 L
s
.122 1 0 r
.89605 .34296 m
.87722 .30102 L
s
.112 1 0 r
.89605 .34296 m
.87731 .30072 L
s
.113 1 0 r
.89605 .34296 m
.8771 .30083 L
s
.429 1 0 r
.89605 .34296 m
.85962 .33069 L
s
.428 1 0 r
.89605 .34296 m
.85965 .33054 L
s
.422 1 0 r
.89605 .34296 m
.85952 .3304 L
s
.89605 .34296 m
.85947 .3306 L
s
.408 1 0 r
.89605 .34296 m
.85918 .3304 L
s
.41 1 0 r
.89605 .34296 m
.85917 .33058 L
s
1 .012 0 r
.89574 .34288 m
.89595 .3431 L
s
1 .007 0 r
.89574 .34288 m
.89587 .34299 L
s
.904 1 0 r
.89574 .34288 m
.92207 .34799 L
s
.897 1 0 r
.89574 .34288 m
.92222 .34811 L
s
.886 1 0 r
.89574 .34288 m
.92251 .348 L
s
.883 1 0 r
.89574 .34288 m
.92256 .34818 L
s
.892 1 0 r
.89574 .34288 m
.92232 .34824 L
s
.893 1 0 r
.89574 .34288 m
.92237 .34793 L
s
.239 1 0 r
.89574 .34288 m
.90126 .38563 L
s
.245 1 0 r
.89574 .34288 m
.9013 .38547 L
s
.236 1 0 r
.89574 .34288 m
.90159 .38565 L
s
.233 1 0 r
.89574 .34288 m
.90146 .38574 L
s
.246 1 0 r
.89574 .34288 m
.90095 .38549 L
s
.232 1 0 r
.89574 .34288 m
.90131 .38579 L
s
.13 1 0 r
.89574 .34288 m
.87751 .30089 L
s
.127 1 0 r
.89574 .34288 m
.87733 .3009 L
s
.095 1 0 r
.89574 .34288 m
.87547 .3009 L
s
.13 1 0 r
.89574 .34288 m
.87722 .30102 L
s
.12 1 0 r
.89574 .34288 m
.87731 .30072 L
s
.121 1 0 r
.89574 .34288 m
.8771 .30083 L
s
.442 1 0 r
.89574 .34288 m
.85962 .33069 L
s
.441 1 0 r
.89574 .34288 m
.85965 .33054 L
s
.435 1 0 r
.89574 .34288 m
.85952 .3304 L
s
.89574 .34288 m
.85947 .3306 L
s
.421 1 0 r
.89574 .34288 m
.85918 .3304 L
s
.423 1 0 r
.89574 .34288 m
.85917 .33058 L
s
1 .006 0 r
.89595 .3431 m
.89587 .34299 L
s
.914 1 0 r
.89595 .3431 m
.92207 .34799 L
s
.907 1 0 r
.89595 .3431 m
.92222 .34811 L
s
.896 1 0 r
.89595 .3431 m
.92251 .348 L
s
.893 1 0 r
.89595 .3431 m
.92256 .34818 L
s
.902 1 0 r
.89595 .3431 m
.92232 .34824 L
s
.903 1 0 r
.89595 .3431 m
.92237 .34793 L
s
.249 1 0 r
.89595 .3431 m
.90126 .38563 L
s
.255 1 0 r
.89595 .3431 m
.9013 .38547 L
s
.246 1 0 r
.89595 .3431 m
.90159 .38565 L
s
.243 1 0 r
.89595 .3431 m
.90146 .38574 L
s
.256 1 0 r
.89595 .3431 m
.90095 .38549 L
s
.242 1 0 r
.89595 .3431 m
.90131 .38579 L
s
.118 1 0 r
.89595 .3431 m
.87751 .30089 L
s
.115 1 0 r
.89595 .3431 m
.87733 .3009 L
s
.083 1 0 r
.89595 .3431 m
.87547 .3009 L
s
.118 1 0 r
.89595 .3431 m
.87722 .30102 L
s
.108 1 0 r
.89595 .3431 m
.87731 .30072 L
s
.109 1 0 r
.89595 .3431 m
.8771 .30083 L
s
.431 1 0 r
.89595 .3431 m
.85962 .33069 L
s
.89595 .3431 m
.85965 .33054 L
s
.424 1 0 r
.89595 .3431 m
.85952 .3304 L
s
.89595 .3431 m
.85947 .3306 L
s
.41 1 0 r
.89595 .3431 m
.85918 .3304 L
s
.412 1 0 r
.89595 .3431 m
.85917 .33058 L
s
.91 1 0 r
.89587 .34299 m
.92207 .34799 L
s
.903 1 0 r
.89587 .34299 m
.92222 .34811 L
s
.892 1 0 r
.89587 .34299 m
.92251 .348 L
s
.889 1 0 r
.89587 .34299 m
.92256 .34818 L
s
.898 1 0 r
.89587 .34299 m
.92232 .34824 L
s
.899 1 0 r
.89587 .34299 m
.92237 .34793 L
s
.244 1 0 r
.89587 .34299 m
.90126 .38563 L
s
.25 1 0 r
.89587 .34299 m
.9013 .38547 L
s
.241 1 0 r
.89587 .34299 m
.90159 .38565 L
s
.239 1 0 r
.89587 .34299 m
.90146 .38574 L
s
.251 1 0 r
.89587 .34299 m
.90095 .38549 L
s
.237 1 0 r
.89587 .34299 m
.90131 .38579 L
s
.123 1 0 r
.89587 .34299 m
.87751 .30089 L
s
.121 1 0 r
.89587 .34299 m
.87733 .3009 L
s
.089 1 0 r
.89587 .34299 m
.87547 .3009 L
s
.124 1 0 r
.89587 .34299 m
.87722 .30102 L
s
.114 1 0 r
.89587 .34299 m
.87731 .30072 L
s
.89587 .34299 m
.8771 .30083 L
s
.436 1 0 r
.89587 .34299 m
.85962 .33069 L
s
.435 1 0 r
.89587 .34299 m
.85965 .33054 L
s
.428 1 0 r
.89587 .34299 m
.85952 .3304 L
s
.429 1 0 r
.89587 .34299 m
.85947 .3306 L
s
.415 1 0 r
.89587 .34299 m
.85918 .3304 L
s
.417 1 0 r
.89587 .34299 m
.85917 .33058 L
s
1 .01 0 r
.91739 .31149 m
.91739 .31174 L
s
1 .012 0 r
.91739 .31149 m
.91716 .3117 L
s
1 .019 0 r
.91739 .31149 m
.91727 .31194 L
s
1 .02 0 r
.91739 .31149 m
.91691 .31163 L
s
1 .009 0 r
.91739 .31149 m
.9172 .31139 L
s
.849 1 0 r
.91739 .31149 m
.90059 .28886 L
s
.864 1 0 r
.91739 .31149 m
.90154 .28864 L
s
.859 1 0 r
.91739 .31149 m
.90139 .2886 L
s
.853 1 0 r
.91739 .31149 m
.90087 .28879 L
s
.865 1 0 r
.91739 .31149 m
.9014 .28878 L
s
.86 1 0 r
.91739 .31149 m
.90126 .28872 L
s
1 .009 0 r
.91739 .31174 m
.91716 .3117 L
s
.91739 .31174 m
.91727 .31194 L
s
1 .02 0 r
.91739 .31174 m
.91691 .31163 L
s
1 .016 0 r
.91739 .31174 m
.9172 .31139 L
s
.84 1 0 r
.91739 .31174 m
.90059 .28886 L
s
.855 1 0 r
.91739 .31174 m
.90154 .28864 L
s
.85 1 0 r
.91739 .31174 m
.90139 .2886 L
s
.845 1 0 r
.91739 .31174 m
.90087 .28879 L
s
.857 1 0 r
.91739 .31174 m
.9014 .28878 L
s
.851 1 0 r
.91739 .31174 m
.90126 .28872 L
s
1 .011 0 r
.91716 .3117 m
.91727 .31194 L
s
.91716 .3117 m
.91691 .31163 L
s
1 .012 0 r
.91716 .3117 m
.9172 .31139 L
s
.847 1 0 r
.91716 .3117 m
.90059 .28886 L
s
.862 1 0 r
.91716 .3117 m
.90154 .28864 L
s
.857 1 0 r
.91716 .3117 m
.90139 .2886 L
s
.852 1 0 r
.91716 .3117 m
.90087 .28879 L
s
.863 1 0 r
.91716 .3117 m
.9014 .28878 L
s
.858 1 0 r
.91716 .3117 m
.90126 .28872 L
s
1 .019 0 r
.91727 .31194 m
.91691 .31163 L
s
1 .023 0 r
.91727 .31194 m
.9172 .31139 L
s
.837 1 0 r
.91727 .31194 m
.90059 .28886 L
s
.852 1 0 r
.91727 .31194 m
.90154 .28864 L
s
.847 1 0 r
.91727 .31194 m
.90139 .2886 L
s
.841 1 0 r
.91727 .31194 m
.90087 .28879 L
s
.853 1 0 r
.91727 .31194 m
.9014 .28878 L
s
.848 1 0 r
.91727 .31194 m
.90126 .28872 L
s
1 .016 0 r
.91691 .31163 m
.9172 .31139 L
s
.855 1 0 r
.91691 .31163 m
.90059 .28886 L
s
.87 1 0 r
.91691 .31163 m
.90154 .28864 L
s
.865 1 0 r
.91691 .31163 m
.90139 .2886 L
s
.86 1 0 r
.91691 .31163 m
.90087 .28879 L
s
.871 1 0 r
.91691 .31163 m
.9014 .28878 L
s
.866 1 0 r
.91691 .31163 m
.90126 .28872 L
s
.856 1 0 r
.9172 .31139 m
.90059 .28886 L
s
.872 1 0 r
.9172 .31139 m
.90154 .28864 L
s
.867 1 0 r
.9172 .31139 m
.90139 .2886 L
s
.861 1 0 r
.9172 .31139 m
.90087 .28879 L
s
.873 1 0 r
.9172 .31139 m
.9014 .28878 L
s
.868 1 0 r
.9172 .31139 m
.90126 .28872 L
s
1 .033 0 r
.93485 .3338 m
.93406 .33389 L
s
1 .037 0 r
.93485 .3338 m
.93395 .33367 L
s
1 .016 0 r
.93485 .3338 m
.93454 .33402 L
s
1 .013 0 r
.93485 .3338 m
.93454 .33378 L
s
1 .019 0 r
.93485 .3338 m
.93444 .33359 L
s
1 .78 0 r
.93485 .3338 m
.92207 .34799 L
s
.93485 .3338 m
.92222 .34811 L
s
1 .768 0 r
.93485 .3338 m
.92251 .348 L
s
1 .773 0 r
.93485 .3338 m
.92256 .34818 L
s
1 .781 0 r
.93485 .3338 m
.92232 .34824 L
s
1 .77 0 r
.93485 .3338 m
.92237 .34793 L
s
.826 1 0 r
.93485 .3338 m
.92103 .30861 L
s
.821 1 0 r
.93485 .3338 m
.92123 .30835 L
s
.823 1 0 r
.93485 .3338 m
.92115 .30846 L
s
.816 1 0 r
.93485 .3338 m
.92098 .30835 L
s
.822 1 0 r
.93485 .3338 m
.92097 .30852 L
s
.818 1 0 r
.93485 .3338 m
.92088 .30847 L
s
1 .01 0 r
.93406 .33389 m
.93395 .33367 L
s
1 .02 0 r
.93406 .33389 m
.93454 .33402 L
s
.93406 .33389 m
.93454 .33378 L
s
.93406 .33389 m
.93444 .33359 L
s
1 .756 0 r
.93406 .33389 m
.92207 .34799 L
s
.93406 .33389 m
.92222 .34811 L
s
1 .745 0 r
.93406 .33389 m
.92251 .348 L
s
1 .75 0 r
.93406 .33389 m
.92256 .34818 L
s
1 .757 0 r
.93406 .33389 m
.92232 .34824 L
s
1 .747 0 r
.93406 .33389 m
.92237 .34793 L
s
.838 1 0 r
.93406 .33389 m
.92103 .30861 L
s
.832 1 0 r
.93406 .33389 m
.92123 .30835 L
s
.835 1 0 r
.93406 .33389 m
.92115 .30846 L
s
.827 1 0 r
.93406 .33389 m
.92098 .30835 L
s
.833 1 0 r
.93406 .33389 m
.92097 .30852 L
s
.83 1 0 r
.93406 .33389 m
.92088 .30847 L
s
1 .028 0 r
.93395 .33367 m
.93454 .33402 L
s
1 .025 0 r
.93395 .33367 m
.93454 .33378 L
s
1 .02 0 r
.93395 .33367 m
.93444 .33359 L
s
1 .76 0 r
.93395 .33367 m
.92207 .34799 L
s
.93395 .33367 m
.92222 .34811 L
s
1 .749 0 r
.93395 .33367 m
.92251 .348 L
s
1 .754 0 r
.93395 .33367 m
.92256 .34818 L
s
1 .761 0 r
.93395 .33367 m
.92232 .34824 L
s
1 .751 0 r
.93395 .33367 m
.92237 .34793 L
s
.848 1 0 r
.93395 .33367 m
.92103 .30861 L
s
.842 1 0 r
.93395 .33367 m
.92123 .30835 L
s
.845 1 0 r
.93395 .33367 m
.92115 .30846 L
s
.838 1 0 r
.93395 .33367 m
.92098 .30835 L
s
.844 1 0 r
.93395 .33367 m
.92097 .30852 L
s
.84 1 0 r
.93395 .33367 m
.92088 .30847 L
s
1 .01 0 r
.93454 .33402 m
.93454 .33378 L
s
1 .018 0 r
.93454 .33402 m
.93444 .33359 L
s
1 .765 0 r
.93454 .33402 m
.92207 .34799 L
s
1 .764 0 r
.93454 .33402 m
.92222 .34811 L
s
1 .753 0 r
.93454 .33402 m
.92251 .348 L
s
1 .758 0 r
.93454 .33402 m
.92256 .34818 L
s
1 .766 0 r
.93454 .33402 m
.92232 .34824 L
s
1 .755 0 r
.93454 .33402 m
.92237 .34793 L
s
.824 1 0 r
.93454 .33402 m
.92103 .30861 L
s
.819 1 0 r
.93454 .33402 m
.92123 .30835 L
s
.821 1 0 r
.93454 .33402 m
.92115 .30846 L
s
.814 1 0 r
.93454 .33402 m
.92098 .30835 L
s
.82 1 0 r
.93454 .33402 m
.92097 .30852 L
s
.816 1 0 r
.93454 .33402 m
.92088 .30847 L
s
1 .009 0 r
.93454 .33378 m
.93444 .33359 L
s
1 .772 0 r
.93454 .33378 m
.92207 .34799 L
s
.93454 .33378 m
.92222 .34811 L
s
1 .761 0 r
.93454 .33378 m
.92251 .348 L
s
1 .765 0 r
.93454 .33378 m
.92256 .34818 L
s
1 .773 0 r
.93454 .33378 m
.92232 .34824 L
s
1 .763 0 r
.93454 .33378 m
.92237 .34793 L
s
.833 1 0 r
.93454 .33378 m
.92103 .30861 L
s
.827 1 0 r
.93454 .33378 m
.92123 .30835 L
s
.83 1 0 r
.93454 .33378 m
.92115 .30846 L
s
.822 1 0 r
.93454 .33378 m
.92098 .30835 L
s
.828 1 0 r
.93454 .33378 m
.92097 .30852 L
s
.824 1 0 r
.93454 .33378 m
.92088 .30847 L
s
1 .775 0 r
.93444 .33359 m
.92207 .34799 L
s
.93444 .33359 m
.92222 .34811 L
s
1 .764 0 r
.93444 .33359 m
.92251 .348 L
s
1 .769 0 r
.93444 .33359 m
.92256 .34818 L
s
1 .777 0 r
.93444 .33359 m
.92232 .34824 L
s
1 .766 0 r
.93444 .33359 m
.92237 .34793 L
s
.842 1 0 r
.93444 .33359 m
.92103 .30861 L
s
.836 1 0 r
.93444 .33359 m
.92123 .30835 L
s
.839 1 0 r
.93444 .33359 m
.92115 .30846 L
s
.831 1 0 r
.93444 .33359 m
.92098 .30835 L
s
.837 1 0 r
.93444 .33359 m
.92097 .30852 L
s
.834 1 0 r
.93444 .33359 m
.92088 .30847 L
s
1 .007 0 r
.91337 .36721 m
.91325 .36733 L
s
1 .018 0 r
.91337 .36721 m
.91292 .36721 L
s
1 .017 0 r
.91337 .36721 m
.913 .36706 L
s
1 .037 0 r
.91337 .36721 m
.91248 .36702 L
s
1 .007 0 r
.91337 .36721 m
.9132 .36716 L
s
1 .862 0 r
.91337 .36721 m
.92207 .34799 L
s
1 .86 0 r
.91337 .36721 m
.92222 .34811 L
s
1 .869 0 r
.91337 .36721 m
.92251 .348 L
s
1 .863 0 r
.91337 .36721 m
.92256 .34818 L
s
1 .857 0 r
.91337 .36721 m
.92232 .34824 L
s
1 .869 0 r
.91337 .36721 m
.92237 .34793 L
s
1 .81 0 r
.91337 .36721 m
.93085 .37656 L
s
1 .812 0 r
.91337 .36721 m
.93072 .37688 L
s
1 .79 0 r
.91337 .36721 m
.93043 .37633 L
s
1 .793 0 r
.91337 .36721 m
.9303 .3767 L
s
1 .813 0 r
.91337 .36721 m
.93108 .37628 L
s
1 .795 0 r
.91337 .36721 m
.93069 .37606 L
s
1 .901 0 r
.91337 .36721 m
.90126 .38563 L
s
1 .895 0 r
.91337 .36721 m
.9013 .38547 L
s
1 .894 0 r
.91337 .36721 m
.90159 .38565 L
s
1 .9 0 r
.91337 .36721 m
.90146 .38574 L
s
1 .903 0 r
.91337 .36721 m
.90095 .38549 L
s
1 .905 0 r
.91337 .36721 m
.90131 .38579 L
s
1 .014 0 r
.91325 .36733 m
.91292 .36721 L
s
1 .015 0 r
.91325 .36733 m
.913 .36706 L
s
1 .034 0 r
.91325 .36733 m
.91248 .36702 L
s
1 .007 0 r
.91325 .36733 m
.9132 .36716 L
s
1 .869 0 r
.91325 .36733 m
.92207 .34799 L
s
1 .867 0 r
.91325 .36733 m
.92222 .34811 L
s
1 .876 0 r
.91325 .36733 m
.92251 .348 L
s
1 .87 0 r
.91325 .36733 m
.92256 .34818 L
s
1 .864 0 r
.91325 .36733 m
.92232 .34824 L
s
1 .876 0 r
.91325 .36733 m
.92237 .34793 L
s
1 .812 0 r
.91325 .36733 m
.93085 .37656 L
s
1 .814 0 r
.91325 .36733 m
.93072 .37688 L
s
1 .793 0 r
.91325 .36733 m
.93043 .37633 L
s
1 .795 0 r
.91325 .36733 m
.9303 .3767 L
s
1 .815 0 r
.91325 .36733 m
.93108 .37628 L
s
1 .797 0 r
.91325 .36733 m
.93069 .37606 L
s
1 .894 0 r
.91325 .36733 m
.90126 .38563 L
s
1 .888 0 r
.91325 .36733 m
.9013 .38547 L
s
1 .887 0 r
.91325 .36733 m
.90159 .38565 L
s
1 .893 0 r
.91325 .36733 m
.90146 .38574 L
s
1 .896 0 r
.91325 .36733 m
.90095 .38549 L
s
1 .898 0 r
.91325 .36733 m
.90131 .38579 L
s
1 .007 0 r
.91292 .36721 m
.913 .36706 L
s
1 .02 0 r
.91292 .36721 m
.91248 .36702 L
s
1 .012 0 r
.91292 .36721 m
.9132 .36716 L
s
1 .87 0 r
.91292 .36721 m
.92207 .34799 L
s
1 .868 0 r
.91292 .36721 m
.92222 .34811 L
s
1 .877 0 r
.91292 .36721 m
.92251 .348 L
s
1 .871 0 r
.91292 .36721 m
.92256 .34818 L
s
1 .865 0 r
.91292 .36721 m
.92232 .34824 L
s
1 .877 0 r
.91292 .36721 m
.92237 .34793 L
s
1 .826 0 r
.91292 .36721 m
.93085 .37656 L
s
1 .828 0 r
.91292 .36721 m
.93072 .37688 L
s
1 .807 0 r
.91292 .36721 m
.93043 .37633 L
s
1 .809 0 r
.91292 .36721 m
.9303 .3767 L
s
1 .83 0 r
.91292 .36721 m
.93108 .37628 L
s
1 .811 0 r
.91292 .36721 m
.93069 .37606 L
s
1 .891 0 r
.91292 .36721 m
.90126 .38563 L
s
1 .885 0 r
.91292 .36721 m
.9013 .38547 L
s
1 .884 0 r
.91292 .36721 m
.90159 .38565 L
s
1 .89 0 r
.91292 .36721 m
.90146 .38574 L
s
1 .893 0 r
.91292 .36721 m
.90095 .38549 L
s
1 .895 0 r
.91292 .36721 m
.90131 .38579 L
s
1 .021 0 r
.913 .36706 m
.91248 .36702 L
s
1 .009 0 r
.913 .36706 m
.9132 .36716 L
s
1 .863 0 r
.913 .36706 m
.92207 .34799 L
s
1 .861 0 r
.913 .36706 m
.92222 .34811 L
s
1 .871 0 r
.913 .36706 m
.92251 .348 L
s
1 .865 0 r
.913 .36706 m
.92256 .34818 L
s
1 .858 0 r
.913 .36706 m
.92232 .34824 L
s
1 .87 0 r
.913 .36706 m
.92237 .34793 L
s
1 .826 0 r
.913 .36706 m
.93085 .37656 L
s
1 .828 0 r
.913 .36706 m
.93072 .37688 L
s
1 .807 0 r
.913 .36706 m
.93043 .37633 L
s
1 .809 0 r
.913 .36706 m
.9303 .3767 L
s
1 .829 0 r
.913 .36706 m
.93108 .37628 L
s
1 .811 0 r
.913 .36706 m
.93069 .37606 L
s
1 .898 0 r
.913 .36706 m
.90126 .38563 L
s
1 .891 0 r
.913 .36706 m
.9013 .38547 L
s
.913 .36706 m
.90159 .38565 L
s
1 .897 0 r
.913 .36706 m
.90146 .38574 L
s
1 .9 0 r
.913 .36706 m
.90095 .38549 L
s
1 .902 0 r
.913 .36706 m
.90131 .38579 L
s
1 .03 0 r
.91248 .36702 m
.9132 .36716 L
s
1 .871 0 r
.91248 .36702 m
.92207 .34799 L
s
1 .869 0 r
.91248 .36702 m
.92222 .34811 L
s
1 .879 0 r
.91248 .36702 m
.92251 .348 L
s
1 .873 0 r
.91248 .36702 m
.92256 .34818 L
s
1 .866 0 r
.91248 .36702 m
.92232 .34824 L
s
1 .878 0 r
.91248 .36702 m
.92237 .34793 L
s
1 .846 0 r
.91248 .36702 m
.93085 .37656 L
s
1 .847 0 r
.91248 .36702 m
.93072 .37688 L
s
1 .826 0 r
.91248 .36702 m
.93043 .37633 L
s
1 .828 0 r
.91248 .36702 m
.9303 .3767 L
s
1 .849 0 r
.91248 .36702 m
.93108 .37628 L
s
1 .831 0 r
.91248 .36702 m
.93069 .37606 L
s
1 .888 0 r
.91248 .36702 m
.90126 .38563 L
s
1 .881 0 r
.91248 .36702 m
.9013 .38547 L
s
1 .882 0 r
.91248 .36702 m
.90159 .38565 L
s
1 .887 0 r
.91248 .36702 m
.90146 .38574 L
s
1 .89 0 r
.91248 .36702 m
.90095 .38549 L
s
1 .892 0 r
.91248 .36702 m
.90131 .38579 L
s
1 .863 0 r
.9132 .36716 m
.92207 .34799 L
s
1 .861 0 r
.9132 .36716 m
.92222 .34811 L
s
1 .87 0 r
.9132 .36716 m
.92251 .348 L
s
1 .864 0 r
.9132 .36716 m
.92256 .34818 L
s
1 .858 0 r
.9132 .36716 m
.92232 .34824 L
s
1 .87 0 r
.9132 .36716 m
.92237 .34793 L
s
1 .817 0 r
.9132 .36716 m
.93085 .37656 L
s
1 .819 0 r
.9132 .36716 m
.93072 .37688 L
s
1 .798 0 r
.9132 .36716 m
.93043 .37633 L
s
1 .8 0 r
.9132 .36716 m
.9303 .3767 L
s
1 .82 0 r
.9132 .36716 m
.93108 .37628 L
s
1 .802 0 r
.9132 .36716 m
.93069 .37606 L
s
1 .899 0 r
.9132 .36716 m
.90126 .38563 L
s
1 .893 0 r
.9132 .36716 m
.9013 .38547 L
s
1 .892 0 r
.9132 .36716 m
.90159 .38565 L
s
1 .898 0 r
.9132 .36716 m
.90146 .38574 L
s
1 .901 0 r
.9132 .36716 m
.90095 .38549 L
s
1 .903 0 r
.9132 .36716 m
.90131 .38579 L
s
1 .021 0 r
.90913 .40247 m
.90868 .40221 L
s
1 .039 0 r
.90913 .40247 m
.90827 .40206 L
s
1 .036 0 r
.90913 .40247 m
.90826 .40253 L
s
1 .051 0 r
.90913 .40247 m
.90789 .40226 L
s
1 .018 0 r
.90913 .40247 m
.90874 .40266 L
s
1 .759 0 r
.90913 .40247 m
.90126 .38563 L
s
1 .764 0 r
.90913 .40247 m
.9013 .38547 L
s
1 .753 0 r
.90913 .40247 m
.90159 .38565 L
s
1 .752 0 r
.90913 .40247 m
.90146 .38574 L
s
1 .77 0 r
.90913 .40247 m
.90095 .38549 L
s
1 .752 0 r
.90913 .40247 m
.90131 .38579 L
s
1 .018 0 r
.90868 .40221 m
.90827 .40206 L
s
1 .022 0 r
.90868 .40221 m
.90826 .40253 L
s
1 .032 0 r
.90868 .40221 m
.90789 .40226 L
s
1 .018 0 r
.90868 .40221 m
.90874 .40266 L
s
1 .742 0 r
.90868 .40221 m
.90126 .38563 L
s
1 .747 0 r
.90868 .40221 m
.9013 .38547 L
s
1 .736 0 r
.90868 .40221 m
.90159 .38565 L
s
1 .735 0 r
.90868 .40221 m
.90146 .38574 L
s
1 .752 0 r
.90868 .40221 m
.90095 .38549 L
s
1 .735 0 r
.90868 .40221 m
.90131 .38579 L
s
1 .019 0 r
.90827 .40206 m
.90826 .40253 L
s
1 .017 0 r
.90827 .40206 m
.90789 .40226 L
s
1 .031 0 r
.90827 .40206 m
.90874 .40266 L
s
1 .73 0 r
.90827 .40206 m
.90126 .38563 L
s
1 .735 0 r
.90827 .40206 m
.9013 .38547 L
s
1 .724 0 r
.90827 .40206 m
.90159 .38565 L
s
1 .723 0 r
.90827 .40206 m
.90146 .38574 L
s
1 .74 0 r
.90827 .40206 m
.90095 .38549 L
s
1 .723 0 r
.90827 .40206 m
.90131 .38579 L
s
1 .018 0 r
.90826 .40253 m
.90789 .40226 L
s
1 .02 0 r
.90826 .40253 m
.90874 .40266 L
s
1 .748 0 r
.90826 .40253 m
.90126 .38563 L
s
1 .753 0 r
.90826 .40253 m
.9013 .38547 L
s
1 .742 0 r
.90826 .40253 m
.90159 .38565 L
s
1 .74 0 r
.90826 .40253 m
.90146 .38574 L
s
1 .757 0 r
.90826 .40253 m
.90095 .38549 L
s
1 .74 0 r
.90826 .40253 m
.90131 .38579 L
s
1 .038 0 r
.90789 .40226 m
.90874 .40266 L
s
1 .732 0 r
.90789 .40226 m
.90126 .38563 L
s
1 .737 0 r
.90789 .40226 m
.9013 .38547 L
s
1 .726 0 r
.90789 .40226 m
.90159 .38565 L
s
1 .724 0 r
.90789 .40226 m
.90146 .38574 L
s
1 .741 0 r
.90789 .40226 m
.90095 .38549 L
s
1 .724 0 r
.90789 .40226 m
.90131 .38579 L
s
1 .76 0 r
.90874 .40266 m
.90126 .38563 L
s
1 .765 0 r
.90874 .40266 m
.9013 .38547 L
s
1 .754 0 r
.90874 .40266 m
.90159 .38565 L
s
1 .753 0 r
.90874 .40266 m
.90146 .38574 L
s
1 .77 0 r
.90874 .40266 m
.90095 .38549 L
s
1 .753 0 r
.90874 .40266 m
.90131 .38579 L
s
1 .008 0 r
.92207 .34799 m
.92222 .34811 L
s
1 .018 0 r
.92207 .34799 m
.92251 .348 L
s
1 .021 0 r
.92207 .34799 m
.92256 .34818 L
s
1 .015 0 r
.92207 .34799 m
.92232 .34824 L
s
1 .012 0 r
.92207 .34799 m
.92237 .34793 L
s
.391 1 0 r
.92207 .34799 m
.92103 .30861 L
s
.38 1 0 r
.92207 .34799 m
.92123 .30835 L
s
.385 1 0 r
.92207 .34799 m
.92115 .30846 L
s
.38 1 0 r
.92207 .34799 m
.92098 .30835 L
s
.387 1 0 r
.92207 .34799 m
.92097 .30852 L
s
.384 1 0 r
.92207 .34799 m
.92088 .30847 L
s
1 .013 0 r
.92222 .34811 m
.92251 .348 L
s
1 .014 0 r
.92222 .34811 m
.92256 .34818 L
s
1 .007 0 r
.92222 .34811 m
.92232 .34824 L
s
1 .009 0 r
.92222 .34811 m
.92237 .34793 L
s
.386 1 0 r
.92222 .34811 m
.92103 .30861 L
s
.375 1 0 r
.92222 .34811 m
.92123 .30835 L
s
.379 1 0 r
.92222 .34811 m
.92115 .30846 L
s
.375 1 0 r
.92222 .34811 m
.92098 .30835 L
s
.382 1 0 r
.92222 .34811 m
.92097 .30852 L
s
.379 1 0 r
.92222 .34811 m
.92088 .30847 L
s
1 .008 0 r
.92251 .348 m
.92256 .34818 L
s
1 .013 0 r
.92251 .348 m
.92232 .34824 L
s
1 .006 0 r
.92251 .348 m
.92237 .34793 L
s
.39 1 0 r
.92251 .348 m
.92103 .30861 L
s
.379 1 0 r
.92251 .348 m
.92123 .30835 L
s
.384 1 0 r
.92251 .348 m
.92115 .30846 L
s
.379 1 0 r
.92251 .348 m
.92098 .30835 L
s
.386 1 0 r
.92251 .348 m
.92097 .30852 L
s
.383 1 0 r
.92251 .348 m
.92088 .30847 L
s
1 .01 0 r
.92256 .34818 m
.92232 .34824 L
s
1 .013 0 r
.92256 .34818 m
.92237 .34793 L
s
.382 1 0 r
.92256 .34818 m
.92103 .30861 L
s
.372 1 0 r
.92256 .34818 m
.92123 .30835 L
s
.376 1 0 r
.92256 .34818 m
.92115 .30846 L
s
.371 1 0 r
.92256 .34818 m
.92098 .30835 L
s
.378 1 0 r
.92256 .34818 m
.92097 .30852 L
s
.376 1 0 r
.92256 .34818 m
.92088 .30847 L
s
1 .013 0 r
.92232 .34824 m
.92237 .34793 L
s
.38 1 0 r
.92232 .34824 m
.92103 .30861 L
s
.369 1 0 r
.92232 .34824 m
.92123 .30835 L
s
.374 1 0 r
.92232 .34824 m
.92115 .30846 L
s
.369 1 0 r
.92232 .34824 m
.92098 .30835 L
s
.376 1 0 r
.92232 .34824 m
.92097 .30852 L
s
.374 1 0 r
.92232 .34824 m
.92088 .30847 L
s
.392 1 0 r
.92237 .34793 m
.92103 .30861 L
s
.382 1 0 r
.92237 .34793 m
.92123 .30835 L
s
.386 1 0 r
.92237 .34793 m
.92115 .30846 L
s
.382 1 0 r
.92237 .34793 m
.92098 .30835 L
s
.389 1 0 r
.92237 .34793 m
.92097 .30852 L
s
.386 1 0 r
.92237 .34793 m
.92088 .30847 L
s
1 .014 0 r
.93085 .37656 m
.93072 .37688 L
s
1 .02 0 r
.93085 .37656 m
.93043 .37633 L
s
1 .023 0 r
.93085 .37656 m
.9303 .3767 L
s
1 .015 0 r
.93085 .37656 m
.93108 .37628 L
s
1 .021 0 r
.93085 .37656 m
.93069 .37606 L
s
1 .026 0 r
.93072 .37688 m
.93043 .37633 L
s
1 .019 0 r
.93072 .37688 m
.9303 .3767 L
s
1 .029 0 r
.93072 .37688 m
.93108 .37628 L
s
1 .033 0 r
.93072 .37688 m
.93069 .37606 L
s
1 .016 0 r
.93043 .37633 m
.9303 .3767 L
s
1 .027 0 r
.93043 .37633 m
.93108 .37628 L
s
1 .015 0 r
.93043 .37633 m
.93069 .37606 L
s
1 .036 0 r
.9303 .3767 m
.93108 .37628 L
s
1 .03 0 r
.9303 .3767 m
.93069 .37606 L
s
1 .018 0 r
.93108 .37628 m
.93069 .37606 L
s
1 .013 0 r
.92103 .30861 m
.92123 .30835 L
s
1 .008 0 r
.92103 .30861 m
.92115 .30846 L
s
1 .011 0 r
.92103 .30861 m
.92098 .30835 L
s
1 .004 0 r
.92103 .30861 m
.92097 .30852 L
s
1 .009 0 r
.92103 .30861 m
.92088 .30847 L
s
.839 1 0 r
.92103 .30861 m
.90059 .28886 L
s
.86 1 0 r
.92103 .30861 m
.90154 .28864 L
s
.854 1 0 r
.92103 .30861 m
.90139 .2886 L
s
.845 1 0 r
.92103 .30861 m
.90087 .28879 L
s
.86 1 0 r
.92103 .30861 m
.9014 .28878 L
s
.854 1 0 r
.92103 .30861 m
.90126 .28872 L
s
1 .005 0 r
.92123 .30835 m
.92115 .30846 L
s
1 .01 0 r
.92123 .30835 m
.92098 .30835 L
s
1 .013 0 r
.92123 .30835 m
.92097 .30852 L
s
1 .015 0 r
.92123 .30835 m
.92088 .30847 L
s
.84 1 0 r
.92123 .30835 m
.90059 .28886 L
s
.862 1 0 r
.92123 .30835 m
.90154 .28864 L
s
.856 1 0 r
.92123 .30835 m
.90139 .2886 L
s
.846 1 0 r
.92123 .30835 m
.90087 .28879 L
s
.861 1 0 r
.92123 .30835 m
.9014 .28878 L
s
.856 1 0 r
.92123 .30835 m
.90126 .28872 L
s
1 .008 0 r
.92115 .30846 m
.92098 .30835 L
s
.92115 .30846 m
.92097 .30852 L
s
1 .011 0 r
.92115 .30846 m
.92088 .30847 L
s
.839 1 0 r
.92115 .30846 m
.90059 .28886 L
s
.861 1 0 r
.92115 .30846 m
.90154 .28864 L
s
.855 1 0 r
.92115 .30846 m
.90139 .2886 L
s
.846 1 0 r
.92115 .30846 m
.90087 .28879 L
s
.86 1 0 r
.92115 .30846 m
.9014 .28878 L
s
.855 1 0 r
.92115 .30846 m
.90126 .28872 L
s
1 .007 0 r
.92098 .30835 m
.92097 .30852 L
s
1 .006 0 r
.92098 .30835 m
.92088 .30847 L
s
.848 1 0 r
.92098 .30835 m
.90059 .28886 L
s
.869 1 0 r
.92098 .30835 m
.90154 .28864 L
s
.863 1 0 r
.92098 .30835 m
.90139 .2886 L
s
.854 1 0 r
.92098 .30835 m
.90087 .28879 L
s
.869 1 0 r
.92098 .30835 m
.9014 .28878 L
s
.863 1 0 r
.92098 .30835 m
.90126 .28872 L
s
1 .004 0 r
.92097 .30852 m
.92088 .30847 L
s
.843 1 0 r
.92097 .30852 m
.90059 .28886 L
s
.864 1 0 r
.92097 .30852 m
.90154 .28864 L
s
.859 1 0 r
.92097 .30852 m
.90139 .2886 L
s
.849 1 0 r
.92097 .30852 m
.90087 .28879 L
s
.864 1 0 r
.92097 .30852 m
.9014 .28878 L
s
.858 1 0 r
.92097 .30852 m
.90126 .28872 L
s
.847 1 0 r
.92088 .30847 m
.90059 .28886 L
s
.869 1 0 r
.92088 .30847 m
.90154 .28864 L
s
.863 1 0 r
.92088 .30847 m
.90139 .2886 L
s
.854 1 0 r
.92088 .30847 m
.90087 .28879 L
s
.868 1 0 r
.92088 .30847 m
.9014 .28878 L
s
.863 1 0 r
.92088 .30847 m
.90126 .28872 L
s
1 .04 0 r
.88955 .41156 m
.89041 .41205 L
s
1 .016 0 r
.88955 .41156 m
.88948 .41194 L
s
1 .014 0 r
.88955 .41156 m
.88922 .41169 L
s
1 .032 0 r
.88955 .41156 m
.89006 .41216 L
s
1 .027 0 r
.88955 .41156 m
.89017 .41179 L
s
1 .347 0 r
.88955 .41156 m
.89073 .41998 L
s
1 .36 0 r
.88955 .41156 m
.89073 .42028 L
s
1 .368 0 r
.88955 .41156 m
.89017 .42054 L
s
1 .357 0 r
.88955 .41156 m
.88953 .42029 L
s
1 .35 0 r
.88955 .41156 m
.88882 .42008 L
s
1 .369 0 r
.88955 .41156 m
.89041 .42055 L
s
1 .94 0 r
.88955 .41156 m
.86663 .41356 L
s
1 .982 0 r
.88955 .41156 m
.86555 .413 L
s
1 .944 0 r
.88955 .41156 m
.8665 .41341 L
s
1 .946 0 r
.88955 .41156 m
.86649 .41352 L
s
1 .947 0 r
.88955 .41156 m
.86647 .41371 L
s
1 .944 0 r
.88955 .41156 m
.86653 .41363 L
s
1 .038 0 r
.89041 .41205 m
.88948 .41194 L
s
1 .051 0 r
.89041 .41205 m
.88922 .41169 L
s
1 .015 0 r
.89041 .41205 m
.89006 .41216 L
s
1 .014 0 r
.89041 .41205 m
.89017 .41179 L
s
1 .324 0 r
.89041 .41205 m
.89073 .41998 L
s
1 .337 0 r
.89041 .41205 m
.89073 .42028 L
s
1 .347 0 r
.89041 .41205 m
.89017 .42054 L
s
1 .339 0 r
.89041 .41205 m
.88953 .42029 L
s
1 .335 0 r
.89041 .41205 m
.88882 .42008 L
s
1 .347 0 r
.89041 .41205 m
.89041 .42055 L
s
1 .974 0 r
.89041 .41205 m
.86663 .41356 L
s
.984 1 0 r
.89041 .41205 m
.86555 .413 L
s
1 .978 0 r
.89041 .41205 m
.8665 .41341 L
s
1 .979 0 r
.89041 .41205 m
.86649 .41352 L
s
1 .98 0 r
.89041 .41205 m
.86647 .41371 L
s
1 .978 0 r
.89041 .41205 m
.86653 .41363 L
s
1 .015 0 r
.88948 .41194 m
.88922 .41169 L
s
1 .026 0 r
.88948 .41194 m
.89006 .41216 L
s
1 .029 0 r
.88948 .41194 m
.89017 .41179 L
s
1 .332 0 r
.88948 .41194 m
.89073 .41998 L
s
1 .345 0 r
.88948 .41194 m
.89073 .42028 L
s
1 .352 0 r
.88948 .41194 m
.89017 .42054 L
s
1 .341 0 r
.88948 .41194 m
.88953 .42029 L
s
1 .334 0 r
.88948 .41194 m
.88882 .42008 L
s
1 .354 0 r
.88948 .41194 m
.89041 .42055 L
s
1 .936 0 r
.88948 .41194 m
.86663 .41356 L
s
1 .979 0 r
.88948 .41194 m
.86555 .413 L
s
1 .941 0 r
.88948 .41194 m
.8665 .41341 L
s
1 .942 0 r
.88948 .41194 m
.86649 .41352 L
s
1 .943 0 r
.88948 .41194 m
.86647 .41371 L
s
1 .94 0 r
.88948 .41194 m
.86653 .41363 L
s
1 .04 0 r
.88922 .41169 m
.89006 .41216 L
s
1 .039 0 r
.88922 .41169 m
.89017 .41179 L
s
1 .344 0 r
.88922 .41169 m
.89073 .41998 L
s
1 .356 0 r
.88922 .41169 m
.89073 .42028 L
s
1 .364 0 r
.88922 .41169 m
.89017 .42054 L
s
1 .352 0 r
.88922 .41169 m
.88953 .42029 L
s
1 .343 0 r
.88922 .41169 m
.88882 .42008 L
s
1 .365 0 r
.88922 .41169 m
.89041 .42055 L
s
1 .926 0 r
.88922 .41169 m
.86663 .41356 L
s
1 .969 0 r
.88922 .41169 m
.86555 .413 L
s
1 .931 0 r
.88922 .41169 m
.8665 .41341 L
s
1 .932 0 r
.88922 .41169 m
.86649 .41352 L
s
1 .933 0 r
.88922 .41169 m
.86647 .41371 L
s
1 .93 0 r
.88922 .41169 m
.86653 .41363 L
s
1 .016 0 r
.89006 .41216 m
.89017 .41179 L
s
1 .32 0 r
.89006 .41216 m
.89073 .41998 L
s
1 .333 0 r
.89006 .41216 m
.89073 .42028 L
s
1 .342 0 r
.89006 .41216 m
.89017 .42054 L
s
1 .333 0 r
.89006 .41216 m
.88953 .42029 L
s
1 .328 0 r
.89006 .41216 m
.88882 .42008 L
s
1 .343 0 r
.89006 .41216 m
.89041 .42055 L
s
1 .959 0 r
.89006 .41216 m
.86663 .41356 L
s
.998 1 0 r
.89006 .41216 m
.86555 .413 L
s
1 .964 0 r
.89006 .41216 m
.8665 .41341 L
s
1 .965 0 r
.89006 .41216 m
.86649 .41352 L
s
1 .966 0 r
.89006 .41216 m
.86647 .41371 L
s
1 .964 0 r
.89006 .41216 m
.86653 .41363 L
s
1 .335 0 r
.89017 .41179 m
.89073 .41998 L
s
1 .347 0 r
.89017 .41179 m
.89073 .42028 L
s
1 .357 0 r
.89017 .41179 m
.89017 .42054 L
s
1 .348 0 r
.89017 .41179 m
.88953 .42029 L
s
1 .343 0 r
.89017 .41179 m
.88882 .42008 L
s
1 .358 0 r
.89017 .41179 m
.89041 .42055 L
s
1 .965 0 r
.89017 .41179 m
.86663 .41356 L
s
.993 1 0 r
.89017 .41179 m
.86555 .413 L
s
1 .969 0 r
.89017 .41179 m
.8665 .41341 L
s
1 .97 0 r
.89017 .41179 m
.86649 .41352 L
s
1 .971 0 r
.89017 .41179 m
.86647 .41371 L
s
1 .969 0 r
.89017 .41179 m
.86653 .41363 L
s
1 .012 0 r
.89073 .41998 m
.89073 .42028 L
s
1 .032 0 r
.89073 .41998 m
.89017 .42054 L
s
1 .051 0 r
.89073 .41998 m
.88953 .42029 L
s
1 .078 0 r
.89073 .41998 m
.88882 .42008 L
s
1 .027 0 r
.89073 .41998 m
.89041 .42055 L
s
.981 1 0 r
.89073 .41998 m
.86663 .41356 L
s
.932 1 0 r
.89073 .41998 m
.86555 .413 L
s
.974 1 0 r
.89073 .41998 m
.8665 .41341 L
s
.975 1 0 r
.89073 .41998 m
.86649 .41352 L
s
.976 1 0 r
.89073 .41998 m
.86647 .41371 L
s
.977 1 0 r
.89073 .41998 m
.86653 .41363 L
s
1 .553 0 r
.89073 .41998 m
.87805 .41529 L
s
1 .547 0 r
.89073 .41998 m
.8781 .41555 L
s
1 .569 0 r
.89073 .41998 m
.87768 .41514 L
s
1 .567 0 r
.89073 .41998 m
.87764 .41541 L
s
1 .554 0 r
.89073 .41998 m
.87788 .41564 L
s
1 .592 0 r
.89073 .41998 m
.8771 .41504 L
s
1 .025 0 r
.89073 .42028 m
.89017 .42054 L
s
1 .049 0 r
.89073 .42028 m
.88953 .42029 L
s
1 .078 0 r
.89073 .42028 m
.88882 .42008 L
s
1 .017 0 r
.89073 .42028 m
.89041 .42055 L
s
.978 1 0 r
.89073 .42028 m
.86663 .41356 L
s
.929 1 0 r
.89073 .42028 m
.86555 .413 L
s
.971 1 0 r
.89073 .42028 m
.8665 .41341 L
s
.972 1 0 r
.89073 .42028 m
.86649 .41352 L
s
.973 1 0 r
.89073 .42028 m
.86647 .41371 L
s
.974 1 0 r
.89073 .42028 m
.86653 .41363 L
s
1 .557 0 r
.89073 .42028 m
.87805 .41529 L
s
1 .551 0 r
.89073 .42028 m
.8781 .41555 L
s
1 .573 0 r
.89073 .42028 m
.87768 .41514 L
s
1 .571 0 r
.89073 .42028 m
.87764 .41541 L
s
1 .558 0 r
.89073 .42028 m
.87788 .41564 L
s
1 .596 0 r
.89073 .42028 m
.8771 .41504 L
s
1 .028 0 r
.89017 .42054 m
.88953 .42029 L
s
1 .058 0 r
.89017 .42054 m
.88882 .42008 L
s
1 .01 0 r
.89017 .42054 m
.89041 .42055 L
s
.997 1 0 r
.89017 .42054 m
.86663 .41356 L
s
.948 1 0 r
.89017 .42054 m
.86555 .413 L
s
.99 1 0 r
.89017 .42054 m
.8665 .41341 L
s
.991 1 0 r
.89017 .42054 m
.86649 .41352 L
s
.992 1 0 r
.89017 .42054 m
.86647 .41371 L
s
.994 1 0 r
.89017 .42054 m
.86653 .41363 L
s
1 .54 0 r
.89017 .42054 m
.87805 .41529 L
s
1 .534 0 r
.89017 .42054 m
.8781 .41555 L
s
1 .556 0 r
.89017 .42054 m
.87768 .41514 L
s
1 .553 0 r
.89017 .42054 m
.87764 .41541 L
s
1 .54 0 r
.89017 .42054 m
.87788 .41564 L
s
1 .579 0 r
.89017 .42054 m
.8771 .41504 L
s
1 .03 0 r
.88953 .42029 m
.88882 .42008 L
s
1 .037 0 r
.88953 .42029 m
.89041 .42055 L
s
1 .975 0 r
.88953 .42029 m
.86663 .41356 L
s
.976 1 0 r
.88953 .42029 m
.86555 .413 L
s
1 .982 0 r
.88953 .42029 m
.8665 .41341 L
s
1 .981 0 r
.88953 .42029 m
.86649 .41352 L
s
1 .98 0 r
.88953 .42029 m
.86647 .41371 L
s
1 .978 0 r
.88953 .42029 m
.86653 .41363 L
s
1 .512 0 r
.88953 .42029 m
.87805 .41529 L
s
1 .506 0 r
.88953 .42029 m
.8781 .41555 L
s
1 .528 0 r
.88953 .42029 m
.87768 .41514 L
s
1 .525 0 r
.88953 .42029 m
.87764 .41541 L
s
1 .512 0 r
.88953 .42029 m
.87788 .41564 L
s
1 .551 0 r
.88953 .42029 m
.8771 .41504 L
s
1 .067 0 r
.88882 .42008 m
.89041 .42055 L
s
1 .945 0 r
.88882 .42008 m
.86663 .41356 L
s
1 .994 0 r
.88882 .42008 m
.86555 .413 L
s
1 .952 0 r
.88882 .42008 m
.8665 .41341 L
s
1 .951 0 r
.88882 .42008 m
.86649 .41352 L
s
1 .95 0 r
.88882 .42008 m
.86647 .41371 L
s
1 .948 0 r
.88882 .42008 m
.86653 .41363 L
s
1 .482 0 r
.88882 .42008 m
.87805 .41529 L
s
1 .476 0 r
.88882 .42008 m
.8781 .41555 L
s
1 .498 0 r
.88882 .42008 m
.87768 .41514 L
s
1 .495 0 r
.88882 .42008 m
.87764 .41541 L
s
1 .482 0 r
.88882 .42008 m
.87788 .41564 L
s
1 .521 0 r
.88882 .42008 m
.8771 .41504 L
s
.987 1 0 r
.89041 .42055 m
.86663 .41356 L
s
.939 1 0 r
.89041 .42055 m
.86555 .413 L
s
.981 1 0 r
.89041 .42055 m
.8665 .41341 L
s
.982 1 0 r
.89041 .42055 m
.86649 .41352 L
s
.983 1 0 r
.89041 .42055 m
.86647 .41371 L
s
.984 1 0 r
.89041 .42055 m
.86653 .41363 L
s
1 .549 0 r
.89041 .42055 m
.87805 .41529 L
s
1 .543 0 r
.89041 .42055 m
.8781 .41555 L
s
1 .565 0 r
.89041 .42055 m
.87768 .41514 L
s
1 .562 0 r
.89041 .42055 m
.87764 .41541 L
s
1 .55 0 r
.89041 .42055 m
.87788 .41564 L
s
1 .588 0 r
.89041 .42055 m
.8771 .41504 L
s
1 .006 0 r
.90126 .38563 m
.9013 .38547 L
s
1 .013 0 r
.90126 .38563 m
.90159 .38565 L
s
1 .009 0 r
.90126 .38563 m
.90146 .38574 L
s
1 .014 0 r
.90126 .38563 m
.90095 .38549 L
s
1 .007 0 r
.90126 .38563 m
.90131 .38579 L
s
.182 1 0 r
.90126 .38563 m
.86663 .41356 L
s
.162 1 0 r
.90126 .38563 m
.86555 .413 L
s
.182 1 0 r
.90126 .38563 m
.8665 .41341 L
s
.179 1 0 r
.90126 .38563 m
.86649 .41352 L
s
.174 1 0 r
.90126 .38563 m
.86647 .41371 L
s
.177 1 0 r
.90126 .38563 m
.86653 .41363 L
s
1 .014 0 r
.9013 .38547 m
.90159 .38565 L
s
1 .013 0 r
.9013 .38547 m
.90146 .38574 L
s
1 .014 0 r
.9013 .38547 m
.90095 .38549 L
s
1 .013 0 r
.9013 .38547 m
.90131 .38579 L
s
.177 1 0 r
.9013 .38547 m
.86663 .41356 L
s
.156 1 0 r
.9013 .38547 m
.86555 .413 L
s
.177 1 0 r
.9013 .38547 m
.8665 .41341 L
s
.173 1 0 r
.9013 .38547 m
.86649 .41352 L
s
.168 1 0 r
.9013 .38547 m
.86647 .41371 L
s
.172 1 0 r
.9013 .38547 m
.86653 .41363 L
s
1 .006 0 r
.90159 .38565 m
.90146 .38574 L
s
1 .027 0 r
.90159 .38565 m
.90095 .38549 L
s
1 .013 0 r
.90159 .38565 m
.90131 .38579 L
s
.172 1 0 r
.90159 .38565 m
.86663 .41356 L
s
.151 1 0 r
.90159 .38565 m
.86555 .413 L
s
.172 1 0 r
.90159 .38565 m
.8665 .41341 L
s
.169 1 0 r
.90159 .38565 m
.86649 .41352 L
s
.163 1 0 r
.90159 .38565 m
.86647 .41371 L
s
.167 1 0 r
.90159 .38565 m
.86653 .41363 L
s
1 .023 0 r
.90146 .38574 m
.90095 .38549 L
s
1 .007 0 r
.90146 .38574 m
.90131 .38579 L
s
.178 1 0 r
.90146 .38574 m
.86663 .41356 L
s
.157 1 0 r
.90146 .38574 m
.86555 .413 L
s
.178 1 0 r
.90146 .38574 m
.8665 .41341 L
s
.175 1 0 r
.90146 .38574 m
.86649 .41352 L
s
.17 1 0 r
.90146 .38574 m
.86647 .41371 L
s
.173 1 0 r
.90146 .38574 m
.86653 .41363 L
s
1 .019 0 r
.90095 .38549 m
.90131 .38579 L
s
.189 1 0 r
.90095 .38549 m
.86663 .41356 L
s
.168 1 0 r
.90095 .38549 m
.86555 .413 L
s
.188 1 0 r
.90095 .38549 m
.8665 .41341 L
s
.185 1 0 r
.90095 .38549 m
.86649 .41352 L
s
.18 1 0 r
.90095 .38549 m
.86647 .41371 L
s
.184 1 0 r
.90095 .38549 m
.86653 .41363 L
s
.185 1 0 r
.90131 .38579 m
.86663 .41356 L
s
.164 1 0 r
.90131 .38579 m
.86555 .413 L
s
.184 1 0 r
.90131 .38579 m
.8665 .41341 L
s
.181 1 0 r
.90131 .38579 m
.86649 .41352 L
s
.176 1 0 r
.90131 .38579 m
.86647 .41371 L
s
.18 1 0 r
.90131 .38579 m
.86653 .41363 L
s
1 .04 0 r
.90059 .28886 m
.90154 .28864 L
s
1 .034 0 r
.90059 .28886 m
.90139 .2886 L
s
1 .012 0 r
.90059 .28886 m
.90087 .28879 L
s
1 .033 0 r
.90059 .28886 m
.9014 .28878 L
s
1 .028 0 r
.90059 .28886 m
.90126 .28872 L
s
.59 1 0 r
.90059 .28886 m
.8751 .26561 L
s
.587 1 0 r
.90059 .28886 m
.8748 .26583 L
s
.579 1 0 r
.90059 .28886 m
.87457 .2658 L
s
.90059 .28886 m
.8747 .26565 L
s
.586 1 0 r
.90059 .28886 m
.87487 .26571 L
s
.582 1 0 r
.90059 .28886 m
.87488 .26555 L
s
1 .006 0 r
.90154 .28864 m
.90139 .2886 L
s
1 .028 0 r
.90154 .28864 m
.90087 .28879 L
s
1 .008 0 r
.90154 .28864 m
.9014 .28878 L
s
1 .012 0 r
.90154 .28864 m
.90126 .28872 L
s
.567 1 0 r
.90154 .28864 m
.8751 .26561 L
s
.564 1 0 r
.90154 .28864 m
.8748 .26583 L
s
.556 1 0 r
.90154 .28864 m
.87457 .2658 L
s
.90154 .28864 m
.8747 .26565 L
s
.562 1 0 r
.90154 .28864 m
.87487 .26571 L
s
.559 1 0 r
.90154 .28864 m
.87488 .26555 L
s
1 .023 0 r
.90139 .2886 m
.90087 .28879 L
s
1 .007 0 r
.90139 .2886 m
.9014 .28878 L
s
1 .008 0 r
.90139 .2886 m
.90126 .28872 L
s
.573 1 0 r
.90139 .2886 m
.8751 .26561 L
s
.569 1 0 r
.90139 .2886 m
.8748 .26583 L
s
.561 1 0 r
.90139 .2886 m
.87457 .2658 L
s
.562 1 0 r
.90139 .2886 m
.8747 .26565 L
s
.568 1 0 r
.90139 .2886 m
.87487 .26571 L
s
.565 1 0 r
.90139 .2886 m
.87488 .26555 L
s
1 .022 0 r
.90087 .28879 m
.9014 .28878 L
s
1 .016 0 r
.90087 .28879 m
.90126 .28872 L
s
.584 1 0 r
.90087 .28879 m
.8751 .26561 L
s
.58 1 0 r
.90087 .28879 m
.8748 .26583 L
s
.572 1 0 r
.90087 .28879 m
.87457 .2658 L
s
.573 1 0 r
.90087 .28879 m
.8747 .26565 L
s
.579 1 0 r
.90087 .28879 m
.87487 .26571 L
s
.576 1 0 r
.90087 .28879 m
.87488 .26555 L
s
1 .006 0 r
.9014 .28878 m
.90126 .28872 L
s
.568 1 0 r
.9014 .28878 m
.8751 .26561 L
s
.565 1 0 r
.9014 .28878 m
.8748 .26583 L
s
.557 1 0 r
.9014 .28878 m
.87457 .2658 L
s
.9014 .28878 m
.8747 .26565 L
s
.563 1 0 r
.9014 .28878 m
.87487 .26571 L
s
.56 1 0 r
.9014 .28878 m
.87488 .26555 L
s
.574 1 0 r
.90126 .28872 m
.8751 .26561 L
s
.57 1 0 r
.90126 .28872 m
.8748 .26583 L
s
.562 1 0 r
.90126 .28872 m
.87457 .2658 L
s
.90126 .28872 m
.8747 .26565 L
s
.569 1 0 r
.90126 .28872 m
.87487 .26571 L
s
.566 1 0 r
.90126 .28872 m
.87488 .26555 L
s
1 .059 0 r
.81478 .45174 m
.814 .45295 L
s
1 .036 0 r
.81478 .45174 m
.81464 .45262 L
s
1 .047 0 r
.81478 .45174 m
.81384 .4524 L
s
1 .042 0 r
.81478 .45174 m
.81559 .45236 L
s
1 .021 0 r
.81478 .45174 m
.81437 .45205 L
s
1 .786 0 r
.81478 .45174 m
.7997 .43981 L
s
1 .794 0 r
.81478 .45174 m
.79927 .44004 L
s
1 .784 0 r
.81478 .45174 m
.79896 .44086 L
s
1 .797 0 r
.81478 .45174 m
.79893 .44038 L
s
1 .818 0 r
.81478 .45174 m
.79822 .44049 L
s
1 .766 0 r
.81478 .45174 m
.79987 .44038 L
s
1 .582 0 r
.81478 .45174 m
.82648 .45984 L
s
1 .571 0 r
.81478 .45174 m
.82619 .45982 L
s
1 .582 0 r
.81478 .45174 m
.82672 .45951 L
s
1 .574 0 r
.81478 .45174 m
.82643 .45958 L
s
1 .557 0 r
.81478 .45174 m
.82598 .45953 L
s
1 .568 0 r
.81478 .45174 m
.82643 .45932 L
s
1 .029 0 r
.814 .45295 m
.81464 .45262 L
s
1 .023 0 r
.814 .45295 m
.81384 .4524 L
s
1 .069 0 r
.814 .45295 m
.81559 .45236 L
s
1 .04 0 r
.814 .45295 m
.81437 .45205 L
s
1 .794 0 r
.814 .45295 m
.7997 .43981 L
s
1 .8 0 r
.814 .45295 m
.79927 .44004 L
s
1 .788 0 r
.814 .45295 m
.79896 .44086 L
s
1 .802 0 r
.814 .45295 m
.79893 .44038 L
s
1 .822 0 r
.814 .45295 m
.79822 .44049 L
s
1 .773 0 r
.814 .45295 m
.79987 .44038 L
s
1 .582 0 r
.814 .45295 m
.82648 .45984 L
s
1 .572 0 r
.814 .45295 m
.82619 .45982 L
s
1 .585 0 r
.814 .45295 m
.82672 .45951 L
s
1 .576 0 r
.814 .45295 m
.82643 .45958 L
s
1 .558 0 r
.814 .45295 m
.82598 .45953 L
s
1 .571 0 r
.814 .45295 m
.82643 .45932 L
s
1 .034 0 r
.81464 .45262 m
.81384 .4524 L
s
1 .04 0 r
.81464 .45262 m
.81559 .45236 L
s
1 .026 0 r
.81464 .45262 m
.81437 .45205 L
s
1 .804 0 r
.81464 .45262 m
.7997 .43981 L
s
1 .812 0 r
.81464 .45262 m
.79927 .44004 L
s
1 .801 0 r
.81464 .45262 m
.79896 .44086 L
s
1 .814 0 r
.81464 .45262 m
.79893 .44038 L
s
1 .834 0 r
.81464 .45262 m
.79822 .44049 L
s
1 .784 0 r
.81464 .45262 m
.79987 .44038 L
s
1 .567 0 r
.81464 .45262 m
.82648 .45984 L
s
1 .556 0 r
.81464 .45262 m
.82619 .45982 L
s
1 .568 0 r
.81464 .45262 m
.82672 .45951 L
s
1 .56 0 r
.81464 .45262 m
.82643 .45958 L
s
1 .542 0 r
.81464 .45262 m
.82598 .45953 L
s
1 .554 0 r
.81464 .45262 m
.82643 .45932 L
s
1 .071 0 r
.81384 .4524 m
.81559 .45236 L
s
1 .026 0 r
.81384 .4524 m
.81437 .45205 L
s
1 .774 0 r
.81384 .4524 m
.7997 .43981 L
s
1 .781 0 r
.81384 .4524 m
.79927 .44004 L
s
1 .769 0 r
.81384 .4524 m
.79896 .44086 L
s
1 .783 0 r
.81384 .4524 m
.79893 .44038 L
s
1 .803 0 r
.81384 .4524 m
.79822 .44049 L
s
1 .753 0 r
.81384 .4524 m
.79987 .44038 L
s
1 .599 0 r
.81384 .4524 m
.82648 .45984 L
s
1 .589 0 r
.81384 .4524 m
.82619 .45982 L
s
1 .601 0 r
.81384 .4524 m
.82672 .45951 L
s
1 .592 0 r
.81384 .4524 m
.82643 .45958 L
s
1 .575 0 r
.81384 .4524 m
.82598 .45953 L
s
1 .587 0 r
.81384 .4524 m
.82643 .45932 L
s
1 .051 0 r
.81559 .45236 m
.81437 .45205 L
s
1 .827 0 r
.81559 .45236 m
.7997 .43981 L
s
1 .835 0 r
.81559 .45236 m
.79927 .44004 L
s
1 .826 0 r
.81559 .45236 m
.79896 .44086 L
s
1 .838 0 r
.81559 .45236 m
.79893 .44038 L
s
1 .859 0 r
.81559 .45236 m
.79822 .44049 L
s
1 .807 0 r
.81559 .45236 m
.79987 .44038 L
s
1 .54 0 r
.81559 .45236 m
.82648 .45984 L
s
1 .53 0 r
.81559 .45236 m
.82619 .45982 L
s
1 .541 0 r
.81559 .45236 m
.82672 .45951 L
s
1 .533 0 r
.81559 .45236 m
.82643 .45958 L
s
1 .516 0 r
.81559 .45236 m
.82598 .45953 L
s
1 .527 0 r
.81559 .45236 m
.82643 .45932 L
s
1 .781 0 r
.81437 .45205 m
.7997 .43981 L
s
1 .788 0 r
.81437 .45205 m
.79927 .44004 L
s
1 .778 0 r
.81437 .45205 m
.79896 .44086 L
s
1 .791 0 r
.81437 .45205 m
.79893 .44038 L
s
1 .811 0 r
.81437 .45205 m
.79822 .44049 L
s
1 .76 0 r
.81437 .45205 m
.79987 .44038 L
s
1 .588 0 r
.81437 .45205 m
.82648 .45984 L
s
1 .578 0 r
.81437 .45205 m
.82619 .45982 L
s
1 .59 0 r
.81437 .45205 m
.82672 .45951 L
s
1 .581 0 r
.81437 .45205 m
.82643 .45958 L
s
1 .564 0 r
.81437 .45205 m
.82598 .45953 L
s
1 .576 0 r
.81437 .45205 m
.82643 .45932 L
s
1 .018 0 r
.73733 .41865 m
.73707 .41831 L
s
1 .054 0 r
.73733 .41865 m
.73602 .41858 L
s
1 .039 0 r
.73733 .41865 m
.73685 .41949 L
s
1 .018 0 r
.73733 .41865 m
.73704 .41899 L
s
1 .037 0 r
.73733 .41865 m
.73653 .41907 L
s
1 .96 0 r
.73733 .41865 m
.76011 .4244 L
s
1 .963 0 r
.73733 .41865 m
.76007 .42488 L
s
1 .953 0 r
.73733 .41865 m
.76015 .42348 L
s
1 .94 0 r
.73733 .41865 m
.75975 .42377 L
s
1 .955 0 r
.73733 .41865 m
.76007 .42399 L
s
1 .944 0 r
.73733 .41865 m
.75968 .42452 L
s
.939 1 0 r
.73733 .41865 m
.713 .40956 L
s
.947 1 0 r
.73733 .41865 m
.71311 .40987 L
s
.94 1 0 r
.73733 .41865 m
.71285 .41007 L
s
.934 1 0 r
.73733 .41865 m
.71262 .41028 L
s
.929 1 0 r
.73733 .41865 m
.71269 .40969 L
s
.925 1 0 r
.73733 .41865 m
.7125 .40997 L
s
1 .044 0 r
.73707 .41831 m
.73602 .41858 L
s
1 .049 0 r
.73707 .41831 m
.73685 .41949 L
s
1 .028 0 r
.73707 .41831 m
.73704 .41899 L
s
1 .038 0 r
.73707 .41831 m
.73653 .41907 L
s
1 .974 0 r
.73707 .41831 m
.76011 .4244 L
s
1 .978 0 r
.73707 .41831 m
.76007 .42488 L
s
1 .966 0 r
.73707 .41831 m
.76015 .42348 L
s
1 .953 0 r
.73707 .41831 m
.75975 .42377 L
s
1 .968 0 r
.73707 .41831 m
.76007 .42399 L
s
1 .958 0 r
.73707 .41831 m
.75968 .42452 L
s
.954 1 0 r
.73707 .41831 m
.713 .40956 L
s
.962 1 0 r
.73707 .41831 m
.71311 .40987 L
s
.955 1 0 r
.73707 .41831 m
.71285 .41007 L
s
.948 1 0 r
.73707 .41831 m
.71262 .41028 L
s
.944 1 0 r
.73707 .41831 m
.71269 .40969 L
s
.94 1 0 r
.73707 .41831 m
.7125 .40997 L
s
1 .05 0 r
.73602 .41858 m
.73685 .41949 L
s
1 .045 0 r
.73602 .41858 m
.73704 .41899 L
s
1 .029 0 r
.73602 .41858 m
.73653 .41907 L
s
.987 1 0 r
.73602 .41858 m
.76011 .4244 L
s
.984 1 0 r
.73602 .41858 m
.76007 .42488 L
s
.994 1 0 r
.73602 .41858 m
.76015 .42348 L
s
1 .992 0 r
.73602 .41858 m
.75975 .42377 L
s
.993 1 0 r
.73602 .41858 m
.76007 .42399 L
s
1 .997 0 r
.73602 .41858 m
.75968 .42452 L
s
.99 1 0 r
.73602 .41858 m
.713 .40956 L
s
.999 1 0 r
.73602 .41858 m
.71311 .40987 L
s
.991 1 0 r
.73602 .41858 m
.71285 .41007 L
s
.985 1 0 r
.73602 .41858 m
.71262 .41028 L
s
.98 1 0 r
.73602 .41858 m
.71269 .40969 L
s
.977 1 0 r
.73602 .41858 m
.7125 .40997 L
s
1 .022 0 r
.73685 .41949 m
.73704 .41899 L
s
1 .021 0 r
.73685 .41949 m
.73653 .41907 L
s
1 .971 0 r
.73685 .41949 m
.76011 .4244 L
s
1 .974 0 r
.73685 .41949 m
.76007 .42488 L
s
1 .966 0 r
.73685 .41949 m
.76015 .42348 L
s
1 .952 0 r
.73685 .41949 m
.75975 .42377 L
s
1 .967 0 r
.73685 .41949 m
.76007 .42399 L
s
1 .955 0 r
.73685 .41949 m
.75968 .42452 L
s
.945 1 0 r
.73685 .41949 m
.713 .40956 L
s
.954 1 0 r
.73685 .41949 m
.71311 .40987 L
s
.947 1 0 r
.73685 .41949 m
.71285 .41007 L
s
.941 1 0 r
.73685 .41949 m
.71262 .41028 L
s
.935 1 0 r
.73685 .41949 m
.71269 .40969 L
s
.932 1 0 r
.73685 .41949 m
.7125 .40997 L
s
1 .021 0 r
.73704 .41899 m
.73653 .41907 L
s
1 .968 0 r
.73704 .41899 m
.76011 .4244 L
s
1 .971 0 r
.73704 .41899 m
.76007 .42488 L
s
1 .962 0 r
.73704 .41899 m
.76015 .42348 L
s
1 .948 0 r
.73704 .41899 m
.75975 .42377 L
s
1 .963 0 r
.73704 .41899 m
.76007 .42399 L
s
1 .952 0 r
.73704 .41899 m
.75968 .42452 L
s
.945 1 0 r
.73704 .41899 m
.713 .40956 L
s
.954 1 0 r
.73704 .41899 m
.71311 .40987 L
s
.947 1 0 r
.73704 .41899 m
.71285 .41007 L
s
.941 1 0 r
.73704 .41899 m
.71262 .41028 L
s
.935 1 0 r
.73704 .41899 m
.71269 .40969 L
s
.932 1 0 r
.73704 .41899 m
.7125 .40997 L
s
1 .988 0 r
.73653 .41907 m
.76011 .4244 L
s
1 .991 0 r
.73653 .41907 m
.76007 .42488 L
s
1 .981 0 r
.73653 .41907 m
.76015 .42348 L
s
1 .968 0 r
.73653 .41907 m
.75975 .42377 L
s
1 .983 0 r
.73653 .41907 m
.76007 .42399 L
s
1 .972 0 r
.73653 .41907 m
.75968 .42452 L
s
.963 1 0 r
.73653 .41907 m
.713 .40956 L
s
.972 1 0 r
.73653 .41907 m
.71311 .40987 L
s
.965 1 0 r
.73653 .41907 m
.71285 .41007 L
s
.959 1 0 r
.73653 .41907 m
.71262 .41028 L
s
.953 1 0 r
.73653 .41907 m
.71269 .40969 L
s
.95 1 0 r
.73653 .41907 m
.7125 .40997 L
s
1 .024 0 r
.71451 .4888 m
.714 .4891 L
s
1 .042 0 r
.71451 .4888 m
.71355 .48838 L
s
1 .051 0 r
.71451 .4888 m
.71331 .48918 L
s
1 .053 0 r
.71451 .4888 m
.71321 .48876 L
s
1 .021 0 r
.71451 .4888 m
.71418 .48841 L
s
1 .319 0 r
.71451 .4888 m
.70989 .4825 L
s
1 .277 0 r
.71451 .4888 m
.71074 .48315 L
s
1 .305 0 r
.71451 .4888 m
.70985 .48296 L
s
1 .28 0 r
.71451 .4888 m
.71157 .48261 L
s
1 .263 0 r
.71451 .4888 m
.71148 .48311 L
s
1 .283 0 r
.71451 .4888 m
.71107 .48279 L
s
1 .581 0 r
.71451 .4888 m
.7088 .47578 L
s
1 .586 0 r
.71451 .4888 m
.70832 .47587 L
s
1 .602 0 r
.71451 .4888 m
.70798 .47559 L
s
1 .597 0 r
.71451 .4888 m
.70873 .47538 L
s
1 .6 0 r
.71451 .4888 m
.7083 .47547 L
s
1 .609 0 r
.71451 .4888 m
.70847 .47517 L
s
1 .356 0 r
.71451 .4888 m
.71835 .49661 L
s
1 .373 0 r
.71451 .4888 m
.71864 .49694 L
s
1 .337 0 r
.71451 .4888 m
.71811 .49622 L
s
1 .359 0 r
.71451 .4888 m
.7187 .49652 L
s
1 .345 0 r
.71451 .4888 m
.71856 .49621 L
s
1 .366 0 r
.71451 .4888 m
.71826 .49694 L
s
1 .266 0 r
.71451 .4888 m
.70904 .49233 L
s
1 .264 0 r
.71451 .4888 m
.70891 .49205 L
s
1 .273 0 r
.71451 .4888 m
.70874 .49215 L
s
1 .27 0 r
.71451 .4888 m
.70872 .49199 L
s
1 .278 0 r
.71451 .4888 m
.7087 .49235 L
s
1 .28 0 r
.71451 .4888 m
.70859 .49224 L
s
1 .034 0 r
.714 .4891 m
.71355 .48838 L
s
1 .028 0 r
.714 .4891 m
.71331 .48918 L
s
1 .035 0 r
.714 .4891 m
.71321 .48876 L
s
1 .029 0 r
.714 .4891 m
.71418 .48841 L
s
1 .317 0 r
.714 .4891 m
.70989 .4825 L
s
1 .277 0 r
.714 .4891 m
.71074 .48315 L
s
1 .303 0 r
.714 .4891 m
.70985 .48296 L
s
1 .283 0 r
.714 .4891 m
.71157 .48261 L
s
1 .265 0 r
.714 .4891 m
.71148 .48311 L
s
1 .284 0 r
.714 .4891 m
.71107 .48279 L
s
1 .584 0 r
.714 .4891 m
.7088 .47578 L
s
1 .588 0 r
.714 .4891 m
.70832 .47587 L
s
1 .604 0 r
.714 .4891 m
.70798 .47559 L
s
1 .6 0 r
.714 .4891 m
.70873 .47538 L
s
1 .603 0 r
.714 .4891 m
.7083 .47547 L
s
1 .612 0 r
.714 .4891 m
.70847 .47517 L
s
1 .355 0 r
.714 .4891 m
.71835 .49661 L
s
1 .372 0 r
.714 .4891 m
.71864 .49694 L
s
1 .336 0 r
.714 .4891 m
.71811 .49622 L
s
1 .359 0 r
.714 .4891 m
.7187 .49652 L
s
1 .345 0 r
.714 .4891 m
.71856 .49621 L
s
1 .365 0 r
.714 .4891 m
.71826 .49694 L
s
1 .242 0 r
.714 .4891 m
.70904 .49233 L
s
1 .24 0 r
.714 .4891 m
.70891 .49205 L
s
1 .248 0 r
.714 .4891 m
.70874 .49215 L
s
1 .246 0 r
.714 .4891 m
.70872 .49199 L
s
1 .254 0 r
.714 .4891 m
.7087 .49235 L
s
1 .256 0 r
.714 .4891 m
.70859 .49224 L
s
1 .034 0 r
.71355 .48838 m
.71331 .48918 L
s
1 .021 0 r
.71355 .48838 m
.71321 .48876 L
s
1 .026 0 r
.71355 .48838 m
.71418 .48841 L
s
1 .283 0 r
.71355 .48838 m
.70989 .4825 L
s
1 .243 0 r
.71355 .48838 m
.71074 .48315 L
s
1 .269 0 r
.71355 .48838 m
.70985 .48296 L
s
1 .249 0 r
.71355 .48838 m
.71157 .48261 L
s
1 .231 0 r
.71355 .48838 m
.71148 .48311 L
s
1 .25 0 r
.71355 .48838 m
.71107 .48279 L
s
1 .55 0 r
.71355 .48838 m
.7088 .47578 L
s
1 .554 0 r
.71355 .48838 m
.70832 .47587 L
s
1 .57 0 r
.71355 .48838 m
.70798 .47559 L
s
1 .567 0 r
.71355 .48838 m
.70873 .47538 L
s
1 .569 0 r
.71355 .48838 m
.7083 .47547 L
s
1 .578 0 r
.71355 .48838 m
.70847 .47517 L
s
1 .389 0 r
.71355 .48838 m
.71835 .49661 L
s
1 .407 0 r
.71355 .48838 m
.71864 .49694 L
s
1 .37 0 r
.71355 .48838 m
.71811 .49622 L
s
1 .394 0 r
.71355 .48838 m
.7187 .49652 L
s
1 .38 0 r
.71355 .48838 m
.71856 .49621 L
s
1 .399 0 r
.71355 .48838 m
.71826 .49694 L
s
1 .245 0 r
.71355 .48838 m
.70904 .49233 L
s
1 .242 0 r
.71355 .48838 m
.70891 .49205 L
s
1 .25 0 r
.71355 .48838 m
.70874 .49215 L
s
1 .247 0 r
.71355 .48838 m
.70872 .49199 L
s
1 .256 0 r
.71355 .48838 m
.7087 .49235 L
s
1 .257 0 r
.71355 .48838 m
.70859 .49224 L
s
1 .018 0 r
.71331 .48918 m
.71321 .48876 L
s
1 .047 0 r
.71331 .48918 m
.71418 .48841 L
s
1 .307 0 r
.71331 .48918 m
.70989 .4825 L
s
1 .268 0 r
.71331 .48918 m
.71074 .48315 L
s
1 .291 0 r
.71331 .48918 m
.70985 .48296 L
s
1 .278 0 r
.71331 .48918 m
.71157 .48261 L
s
1 .259 0 r
.71331 .48918 m
.71148 .48311 L
s
1 .277 0 r
.71331 .48918 m
.71107 .48279 L
s
1 .578 0 r
.71331 .48918 m
.7088 .47578 L
s
1 .581 0 r
.71331 .48918 m
.70832 .47587 L
s
1 .596 0 r
.71331 .48918 m
.70798 .47559 L
s
1 .594 0 r
.71331 .48918 m
.70873 .47538 L
s
1 .596 0 r
.71331 .48918 m
.7083 .47547 L
s
1 .606 0 r
.71331 .48918 m
.70847 .47517 L
s
1 .367 0 r
.71331 .48918 m
.71835 .49661 L
s
1 .385 0 r
.71331 .48918 m
.71864 .49694 L
s
1 .348 0 r
.71331 .48918 m
.71811 .49622 L
s
1 .372 0 r
.71331 .48918 m
.7187 .49652 L
s
1 .359 0 r
.71331 .48918 m
.71856 .49621 L
s
1 .376 0 r
.71331 .48918 m
.71826 .49694 L
s
1 .217 0 r
.71331 .48918 m
.70904 .49233 L
s
1 .215 0 r
.71331 .48918 m
.70891 .49205 L
s
1 .223 0 r
.71331 .48918 m
.70874 .49215 L
s
1 .22 0 r
.71331 .48918 m
.70872 .49199 L
s
1 .229 0 r
.71331 .48918 m
.7087 .49235 L
s
1 .23 0 r
.71331 .48918 m
.70859 .49224 L
s
1 .042 0 r
.71321 .48876 m
.71418 .48841 L
s
1 .29 0 r
.71321 .48876 m
.70989 .4825 L
s
1 .25 0 r
.71321 .48876 m
.71074 .48315 L
s
1 .274 0 r
.71321 .48876 m
.70985 .48296 L
s
1 .26 0 r
.71321 .48876 m
.71157 .48261 L
s
1 .241 0 r
.71321 .48876 m
.71148 .48311 L
s
1 .259 0 r
.71321 .48876 m
.71107 .48279 L
s
1 .56 0 r
.71321 .48876 m
.7088 .47578 L
s
1 .563 0 r
.71321 .48876 m
.70832 .47587 L
s
1 .579 0 r
.71321 .48876 m
.70798 .47559 L
s
1 .577 0 r
.71321 .48876 m
.70873 .47538 L
s
1 .579 0 r
.71321 .48876 m
.7083 .47547 L
s
1 .588 0 r
.71321 .48876 m
.70847 .47517 L
s
1 .383 0 r
.71321 .48876 m
.71835 .49661 L
s
1 .401 0 r
.71321 .48876 m
.71864 .49694 L
s
1 .365 0 r
.71321 .48876 m
.71811 .49622 L
s
1 .388 0 r
.71321 .48876 m
.7187 .49652 L
s
1 .375 0 r
.71321 .48876 m
.71856 .49621 L
s
1 .393 0 r
.71321 .48876 m
.71826 .49694 L
s
1 .224 0 r
.71321 .48876 m
.70904 .49233 L
s
1 .221 0 r
.71321 .48876 m
.70891 .49205 L
s
1 .229 0 r
.71321 .48876 m
.70874 .49215 L
s
1 .226 0 r
.71321 .48876 m
.70872 .49199 L
s
1 .236 0 r
.71321 .48876 m
.7087 .49235 L
s
.71321 .48876 m
.70859 .49224 L
s
1 .299 0 r
.71418 .48841 m
.70989 .4825 L
s
1 .257 0 r
.71418 .48841 m
.71074 .48315 L
s
1 .285 0 r
.71418 .48841 m
.70985 .48296 L
s
1 .26 0 r
.71418 .48841 m
.71157 .48261 L
s
1 .243 0 r
.71418 .48841 m
.71148 .48311 L
s
1 .263 0 r
.71418 .48841 m
.71107 .48279 L
s
1 .561 0 r
.71418 .48841 m
.7088 .47578 L
s
1 .566 0 r
.71418 .48841 m
.70832 .47587 L
s
1 .582 0 r
.71418 .48841 m
.70798 .47559 L
s
1 .577 0 r
.71418 .48841 m
.70873 .47538 L
s
1 .581 0 r
.71418 .48841 m
.7083 .47547 L
s
1 .589 0 r
.71418 .48841 m
.70847 .47517 L
s
1 .376 0 r
.71418 .48841 m
.71835 .49661 L
s
1 .393 0 r
.71418 .48841 m
.71864 .49694 L
s
1 .357 0 r
.71418 .48841 m
.71811 .49622 L
s
1 .379 0 r
.71418 .48841 m
.7187 .49652 L
s
1 .365 0 r
.71418 .48841 m
.71856 .49621 L
s
1 .386 0 r
.71418 .48841 m
.71826 .49694 L
s
1 .264 0 r
.71418 .48841 m
.70904 .49233 L
s
1 .262 0 r
.71418 .48841 m
.70891 .49205 L
s
1 .27 0 r
.71418 .48841 m
.70874 .49215 L
s
1 .267 0 r
.71418 .48841 m
.70872 .49199 L
s
1 .276 0 r
.71418 .48841 m
.7087 .49235 L
s
1 .277 0 r
.71418 .48841 m
.70859 .49224 L
s
1 .044 0 r
.70989 .4825 m
.71074 .48315 L
s
1 .019 0 r
.70989 .4825 m
.70985 .48296 L
s
1 .069 0 r
.70989 .4825 m
.71157 .48261 L
s
1 .07 0 r
.70989 .4825 m
.71148 .48311 L
s
1 .05 0 r
.70989 .4825 m
.71107 .48279 L
s
1 .278 0 r
.70989 .4825 m
.7088 .47578 L
s
.70989 .4825 m
.70832 .47587 L
s
1 .293 0 r
.70989 .4825 m
.70798 .47559 L
s
1 .295 0 r
.70989 .4825 m
.70873 .47538 L
s
1 .294 0 r
.70989 .4825 m
.7083 .47547 L
s
1 .305 0 r
.70989 .4825 m
.70847 .47517 L
s
1 .403 0 r
.70989 .4825 m
.70904 .49233 L
s
1 .392 0 r
.70989 .4825 m
.70891 .49205 L
s
1 .397 0 r
.70989 .4825 m
.70874 .49215 L
s
1 .391 0 r
.70989 .4825 m
.70872 .49199 L
s
1 .405 0 r
.70989 .4825 m
.7087 .49235 L
s
1 .401 0 r
.70989 .4825 m
.70859 .49224 L
s
1 .573 0 r
.70989 .4825 m
.70721 .46872 L
s
1 .562 0 r
.70989 .4825 m
.70739 .46897 L
s
1 .564 0 r
.70989 .4825 m
.70714 .46897 L
s
.70989 .4825 m
.70693 .46902 L
s
1 .575 0 r
.70989 .4825 m
.70704 .46873 L
s
1 .572 0 r
.70989 .4825 m
.70687 .46883 L
s
1 .037 0 r
.71074 .48315 m
.70985 .48296 L
s
1 .04 0 r
.71074 .48315 m
.71157 .48261 L
s
1 .03 0 r
.71074 .48315 m
.71148 .48311 L
s
1 .02 0 r
.71074 .48315 m
.71107 .48279 L
s
1 .311 0 r
.71074 .48315 m
.7088 .47578 L
s
1 .314 0 r
.71074 .48315 m
.70832 .47587 L
s
1 .329 0 r
.71074 .48315 m
.70798 .47559 L
s
1 .328 0 r
.71074 .48315 m
.70873 .47538 L
s
1 .329 0 r
.71074 .48315 m
.7083 .47547 L
s
1 .339 0 r
.71074 .48315 m
.70847 .47517 L
s
1 .381 0 r
.71074 .48315 m
.70904 .49233 L
s
1 .371 0 r
.71074 .48315 m
.70891 .49205 L
s
1 .376 0 r
.71074 .48315 m
.70874 .49215 L
s
1 .371 0 r
.71074 .48315 m
.70872 .49199 L
s
1 .385 0 r
.71074 .48315 m
.7087 .49235 L
s
1 .382 0 r
.71074 .48315 m
.70859 .49224 L
s
1 .607 0 r
.71074 .48315 m
.70721 .46872 L
s
1 .595 0 r
.71074 .48315 m
.70739 .46897 L
s
1 .598 0 r
.71074 .48315 m
.70714 .46897 L
s
.71074 .48315 m
.70693 .46902 L
s
1 .608 0 r
.71074 .48315 m
.70704 .46873 L
s
1 .606 0 r
.71074 .48315 m
.70687 .46883 L
s
1 .072 0 r
.70985 .48296 m
.71157 .48261 L
s
1 .067 0 r
.70985 .48296 m
.71148 .48311 L
s
1 .05 0 r
.70985 .48296 m
.71107 .48279 L
s
1 .296 0 r
.70985 .48296 m
.7088 .47578 L
s
.70985 .48296 m
.70832 .47587 L
s
1 .31 0 r
.70985 .48296 m
.70798 .47559 L
s
1 .313 0 r
.70985 .48296 m
.70873 .47538 L
s
1 .312 0 r
.70985 .48296 m
.7083 .47547 L
s
1 .323 0 r
.70985 .48296 m
.70847 .47517 L
s
1 .384 0 r
.70985 .48296 m
.70904 .49233 L
s
1 .374 0 r
.70985 .48296 m
.70891 .49205 L
s
1 .378 0 r
.70985 .48296 m
.70874 .49215 L
s
1 .372 0 r
.70985 .48296 m
.70872 .49199 L
s
1 .387 0 r
.70985 .48296 m
.7087 .49235 L
s
1 .383 0 r
.70985 .48296 m
.70859 .49224 L
s
1 .591 0 r
.70985 .48296 m
.70721 .46872 L
s
1 .58 0 r
.70985 .48296 m
.70739 .46897 L
s
1 .582 0 r
.70985 .48296 m
.70714 .46897 L
s
.70985 .48296 m
.70693 .46902 L
s
1 .592 0 r
.70985 .48296 m
.70704 .46873 L
s
1 .59 0 r
.70985 .48296 m
.70687 .46883 L
s
1 .021 0 r
.71157 .48261 m
.71148 .48311 L
s
.71157 .48261 m
.71107 .48279 L
s
1 .301 0 r
.71157 .48261 m
.7088 .47578 L
s
1 .306 0 r
.71157 .48261 m
.70832 .47587 L
s
1 .322 0 r
.71157 .48261 m
.70798 .47559 L
s
1 .317 0 r
.71157 .48261 m
.70873 .47538 L
s
1 .321 0 r
.71157 .48261 m
.7083 .47547 L
s
1 .329 0 r
.71157 .48261 m
.70847 .47517 L
s
1 .41 0 r
.71157 .48261 m
.70904 .49233 L
s
1 .401 0 r
.71157 .48261 m
.70891 .49205 L
s
1 .406 0 r
.71157 .48261 m
.70874 .49215 L
s
1 .401 0 r
.71157 .48261 m
.70872 .49199 L
s
1 .415 0 r
.71157 .48261 m
.7087 .49235 L
s
1 .412 0 r
.71157 .48261 m
.70859 .49224 L
s
1 .595 0 r
.71157 .48261 m
.70721 .46872 L
s
1 .583 0 r
.71157 .48261 m
.70739 .46897 L
s
1 .586 0 r
.71157 .48261 m
.70714 .46897 L
s
1 .587 0 r
.71157 .48261 m
.70693 .46902 L
s
1 .597 0 r
.71157 .48261 m
.70704 .46873 L
s
1 .595 0 r
.71157 .48261 m
.70687 .46883 L
s
1 .021 0 r
.71148 .48311 m
.71107 .48279 L
s
1 .319 0 r
.71148 .48311 m
.7088 .47578 L
s
1 .323 0 r
.71148 .48311 m
.70832 .47587 L
s
1 .339 0 r
.71148 .48311 m
.70798 .47559 L
s
1 .335 0 r
.71148 .48311 m
.70873 .47538 L
s
1 .338 0 r
.71148 .48311 m
.7083 .47547 L
s
1 .347 0 r
.71148 .48311 m
.70847 .47517 L
s
1 .39 0 r
.71148 .48311 m
.70904 .49233 L
s
1 .38 0 r
.71148 .48311 m
.70891 .49205 L
s
1 .386 0 r
.71148 .48311 m
.70874 .49215 L
s
1 .38 0 r
.71148 .48311 m
.70872 .49199 L
s
1 .394 0 r
.71148 .48311 m
.7087 .49235 L
s
1 .391 0 r
.71148 .48311 m
.70859 .49224 L
s
1 .613 0 r
.71148 .48311 m
.70721 .46872 L
s
1 .601 0 r
.71148 .48311 m
.70739 .46897 L
s
1 .604 0 r
.71148 .48311 m
.70714 .46897 L
s
1 .605 0 r
.71148 .48311 m
.70693 .46902 L
s
1 .615 0 r
.71148 .48311 m
.70704 .46873 L
s
1 .613 0 r
.71148 .48311 m
.70687 .46883 L
s
1 .301 0 r
.71107 .48279 m
.7088 .47578 L
s
1 .304 0 r
.71107 .48279 m
.70832 .47587 L
s
1 .32 0 r
.71107 .48279 m
.70798 .47559 L
s
1 .317 0 r
.71107 .48279 m
.70873 .47538 L
s
1 .32 0 r
.71107 .48279 m
.7083 .47547 L
s
1 .329 0 r
.71107 .48279 m
.70847 .47517 L
s
1 .398 0 r
.71107 .48279 m
.70904 .49233 L
s
1 .389 0 r
.71107 .48279 m
.70891 .49205 L
s
1 .394 0 r
.71107 .48279 m
.70874 .49215 L
s
1 .388 0 r
.71107 .48279 m
.70872 .49199 L
s
1 .402 0 r
.71107 .48279 m
.7087 .49235 L
s
1 .399 0 r
.71107 .48279 m
.70859 .49224 L
s
1 .596 0 r
.71107 .48279 m
.70721 .46872 L
s
1 .584 0 r
.71107 .48279 m
.70739 .46897 L
s
1 .587 0 r
.71107 .48279 m
.70714 .46897 L
s
1 .588 0 r
.71107 .48279 m
.70693 .46902 L
s
1 .598 0 r
.71107 .48279 m
.70704 .46873 L
s
1 .596 0 r
.71107 .48279 m
.70687 .46883 L
s
1 .02 0 r
.7997 .43981 m
.79927 .44004 L
s
1 .052 0 r
.7997 .43981 m
.79896 .44086 L
s
1 .039 0 r
.7997 .43981 m
.79893 .44038 L
s
1 .066 0 r
.7997 .43981 m
.79822 .44049 L
s
1 .024 0 r
.7997 .43981 m
.79987 .44038 L
s
1 .986 0 r
.7997 .43981 m
.78056 .42508 L
s
1 .967 0 r
.7997 .43981 m
.78137 .42481 L
s
1 .962 0 r
.7997 .43981 m
.78121 .42522 L
s
1 .974 0 r
.7997 .43981 m
.78103 .42498 L
s
1 .981 0 r
.7997 .43981 m
.78052 .42536 L
s
1 .985 0 r
.7997 .43981 m
.7808 .42483 L
s
1 .036 0 r
.79927 .44004 m
.79896 .44086 L
s
1 .019 0 r
.79927 .44004 m
.79893 .44038 L
s
1 .046 0 r
.79927 .44004 m
.79822 .44049 L
s
1 .028 0 r
.79927 .44004 m
.79987 .44038 L
s
1 .979 0 r
.79927 .44004 m
.78056 .42508 L
s
1 .96 0 r
.79927 .44004 m
.78137 .42481 L
s
1 .954 0 r
.79927 .44004 m
.78121 .42522 L
s
1 .966 0 r
.79927 .44004 m
.78103 .42498 L
s
1 .973 0 r
.79927 .44004 m
.78052 .42536 L
s
1 .977 0 r
.79927 .44004 m
.7808 .42483 L
s
1 .02 0 r
.79896 .44086 m
.79893 .44038 L
s
1 .034 0 r
.79896 .44086 m
.79822 .44049 L
s
1 .042 0 r
.79896 .44086 m
.79987 .44038 L
s
1 .99 0 r
.79896 .44086 m
.78056 .42508 L
s
1 .973 0 r
.79896 .44086 m
.78137 .42481 L
s
1 .967 0 r
.79896 .44086 m
.78121 .42522 L
s
1 .979 0 r
.79896 .44086 m
.78103 .42498 L
s
1 .984 0 r
.79896 .44086 m
.78052 .42536 L
s
1 .989 0 r
.79896 .44086 m
.7808 .42483 L
s
1 .029 0 r
.79893 .44038 m
.79822 .44049 L
s
1 .039 0 r
.79893 .44038 m
.79987 .44038 L
s
1 .977 0 r
.79893 .44038 m
.78056 .42508 L
s
1 .959 0 r
.79893 .44038 m
.78137 .42481 L
s
1 .953 0 r
.79893 .44038 m
.78121 .42522 L
s
1 .965 0 r
.79893 .44038 m
.78103 .42498 L
s
1 .971 0 r
.79893 .44038 m
.78052 .42536 L
s
1 .976 0 r
.79893 .44038 m
.7808 .42483 L
s
1 .068 0 r
.79822 .44049 m
.79987 .44038 L
s
1 .958 0 r
.79822 .44049 m
.78056 .42508 L
s
1 .94 0 r
.79822 .44049 m
.78137 .42481 L
s
1 .934 0 r
.79822 .44049 m
.78121 .42522 L
s
1 .946 0 r
.79822 .44049 m
.78103 .42498 L
s
1 .951 0 r
.79822 .44049 m
.78052 .42536 L
s
1 .957 0 r
.79822 .44049 m
.7808 .42483 L
s
.993 1 0 r
.79987 .44038 m
.78056 .42508 L
s
1 .988 0 r
.79987 .44038 m
.78137 .42481 L
s
1 .982 0 r
.79987 .44038 m
.78121 .42522 L
s
1 .994 0 r
.79987 .44038 m
.78103 .42498 L
s
.999 1 0 r
.79987 .44038 m
.78052 .42536 L
s
.995 1 0 r
.79987 .44038 m
.7808 .42483 L
s
1 .067 0 r
.79957 .44478 m
.80119 .44447 L
s
1 .022 0 r
.79957 .44478 m
.79917 .44445 L
s
1 .244 0 r
.79957 .44478 m
.79558 .44035 L
s
1 .247 0 r
.79957 .44478 m
.79608 .43985 L
s
1 .275 0 r
.79957 .44478 m
.79653 .43877 L
s
1 .263 0 r
.79957 .44478 m
.79624 .43928 L
s
1 .289 0 r
.79957 .44478 m
.79512 .4393 L
s
1 .268 0 r
.79957 .44478 m
.79496 .44012 L
s
1 .479 0 r
.79957 .44478 m
.79152 .43626 L
s
1 .489 0 r
.79957 .44478 m
.79251 .43511 L
s
1 .486 0 r
.79957 .44478 m
.79216 .43548 L
s
1 .51 0 r
.79957 .44478 m
.79136 .43539 L
s
1 .489 0 r
.79957 .44478 m
.79167 .43579 L
s
1 .524 0 r
.79957 .44478 m
.79042 .4358 L
s
1 .083 0 r
.80119 .44447 m
.79917 .44445 L
s
1 .285 0 r
.80119 .44447 m
.79558 .44035 L
s
1 .282 0 r
.80119 .44447 m
.79608 .43985 L
s
1 .301 0 r
.80119 .44447 m
.79653 .43877 L
s
1 .294 0 r
.80119 .44447 m
.79624 .43928 L
s
1 .326 0 r
.80119 .44447 m
.79512 .4393 L
s
1 .311 0 r
.80119 .44447 m
.79496 .44012 L
s
1 .519 0 r
.80119 .44447 m
.79152 .43626 L
s
1 .522 0 r
.80119 .44447 m
.79251 .43511 L
s
1 .521 0 r
.80119 .44447 m
.79216 .43548 L
s
1 .547 0 r
.80119 .44447 m
.79136 .43539 L
s
1 .527 0 r
.80119 .44447 m
.79167 .43579 L
s
1 .565 0 r
.80119 .44447 m
.79042 .4358 L
s
1 .222 0 r
.79917 .44445 m
.79558 .44035 L
s
1 .226 0 r
.79917 .44445 m
.79608 .43985 L
s
1 .256 0 r
.79917 .44445 m
.79653 .43877 L
s
1 .243 0 r
.79917 .44445 m
.79624 .43928 L
s
1 .268 0 r
.79917 .44445 m
.79512 .4393 L
s
1 .246 0 r
.79917 .44445 m
.79496 .44012 L
s
1 .458 0 r
.79917 .44445 m
.79152 .43626 L
s
1 .469 0 r
.79917 .44445 m
.79251 .43511 L
s
1 .465 0 r
.79917 .44445 m
.79216 .43548 L
s
1 .488 0 r
.79917 .44445 m
.79136 .43539 L
s
1 .468 0 r
.79917 .44445 m
.79167 .43579 L
s
1 .503 0 r
.79917 .44445 m
.79042 .4358 L
s
1 .018 0 r
.76742 .43106 m
.76726 .43148 L
s
1 .043 0 r
.76742 .43106 m
.76636 .43098 L
s
1 .037 0 r
.76742 .43106 m
.76712 .43192 L
s
1 .044 0 r
.76742 .43106 m
.76643 .43151 L
s
1 .058 0 r
.76742 .43106 m
.76618 .43175 L
s
1 .485 0 r
.76742 .43106 m
.76196 .4416 L
s
1 .484 0 r
.76742 .43106 m
.7616 .44137 L
s
1 .492 0 r
.76742 .43106 m
.76109 .44129 L
s
1 .477 0 r
.76742 .43106 m
.76141 .44106 L
s
1 .501 0 r
.76742 .43106 m
.76152 .4418 L
s
1 .505 0 r
.76742 .43106 m
.76109 .44166 L
s
1 .61 0 r
.76742 .43106 m
.76409 .41651 L
s
1 .637 0 r
.76742 .43106 m
.7627 .41619 L
s
1 .627 0 r
.76742 .43106 m
.76322 .4163 L
s
1 .616 0 r
.76742 .43106 m
.76359 .41648 L
s
1 .605 0 r
.76742 .43106 m
.7638 .41669 L
s
1 .622 0 r
.76742 .43106 m
.76383 .41626 L
s
1 .042 0 r
.76726 .43148 m
.76636 .43098 L
s
1 .019 0 r
.76726 .43148 m
.76712 .43192 L
s
1 .034 0 r
.76726 .43148 m
.76643 .43151 L
s
1 .045 0 r
.76726 .43148 m
.76618 .43175 L
s
1 .467 0 r
.76726 .43148 m
.76196 .4416 L
s
1 .466 0 r
.76726 .43148 m
.7616 .44137 L
s
1 .474 0 r
.76726 .43148 m
.76109 .44129 L
s
1 .459 0 r
.76726 .43148 m
.76141 .44106 L
s
1 .483 0 r
.76726 .43148 m
.76152 .4418 L
s
1 .486 0 r
.76726 .43148 m
.76109 .44166 L
s
1 .625 0 r
.76726 .43148 m
.76409 .41651 L
s
1 .652 0 r
.76726 .43148 m
.7627 .41619 L
s
1 .642 0 r
.76726 .43148 m
.76322 .4163 L
s
1 .631 0 r
.76726 .43148 m
.76359 .41648 L
s
1 .621 0 r
.76726 .43148 m
.7638 .41669 L
s
1 .637 0 r
.76726 .43148 m
.76383 .41626 L
s
1 .049 0 r
.76636 .43098 m
.76712 .43192 L
s
1 .022 0 r
.76636 .43098 m
.76643 .43151 L
s
1 .032 0 r
.76636 .43098 m
.76618 .43175 L
s
1 .47 0 r
.76636 .43098 m
.76196 .4416 L
s
1 .467 0 r
.76636 .43098 m
.7616 .44137 L
s
1 .473 0 r
.76636 .43098 m
.76109 .44129 L
s
1 .459 0 r
.76636 .43098 m
.76141 .44106 L
s
1 .484 0 r
.76636 .43098 m
.76152 .4418 L
s
1 .487 0 r
.76636 .43098 m
.76109 .44166 L
s
1 .599 0 r
.76636 .43098 m
.76409 .41651 L
s
1 .622 0 r
.76636 .43098 m
.7627 .41619 L
s
1 .614 0 r
.76636 .43098 m
.76322 .4163 L
s
1 .603 0 r
.76636 .43098 m
.76359 .41648 L
s
1 .593 0 r
.76636 .43098 m
.7638 .41669 L
s
1 .61 0 r
.76636 .43098 m
.76383 .41626 L
s
1 .033 0 r
.76712 .43192 m
.76643 .43151 L
s
1 .039 0 r
.76712 .43192 m
.76618 .43175 L
s
1 .448 0 r
.76712 .43192 m
.76196 .4416 L
s
1 .447 0 r
.76712 .43192 m
.7616 .44137 L
s
1 .455 0 r
.76712 .43192 m
.76109 .44129 L
s
1 .44 0 r
.76712 .43192 m
.76141 .44106 L
s
1 .464 0 r
.76712 .43192 m
.76152 .4418 L
s
1 .468 0 r
.76712 .43192 m
.76109 .44166 L
s
1 .642 0 r
.76712 .43192 m
.76409 .41651 L
s
1 .668 0 r
.76712 .43192 m
.7627 .41619 L
s
1 .658 0 r
.76712 .43192 m
.76322 .4163 L
s
1 .647 0 r
.76712 .43192 m
.76359 .41648 L
s
1 .637 0 r
.76712 .43192 m
.7638 .41669 L
s
1 .654 0 r
.76712 .43192 m
.76383 .41626 L
s
1 .014 0 r
.76643 .43151 m
.76618 .43175 L
s
1 .451 0 r
.76643 .43151 m
.76196 .4416 L
s
1 .449 0 r
.76643 .43151 m
.7616 .44137 L
s
1 .455 0 r
.76643 .43151 m
.76109 .44129 L
s
1 .441 0 r
.76643 .43151 m
.76141 .44106 L
s
1 .466 0 r
.76643 .43151 m
.76152 .4418 L
s
1 .469 0 r
.76643 .43151 m
.76109 .44166 L
s
1 .62 0 r
.76643 .43151 m
.76409 .41651 L
s
1 .644 0 r
.76643 .43151 m
.7627 .41619 L
s
1 .635 0 r
.76643 .43151 m
.76322 .4163 L
s
1 .625 0 r
.76643 .43151 m
.76359 .41648 L
s
1 .615 0 r
.76643 .43151 m
.7638 .41669 L
s
1 .632 0 r
.76643 .43151 m
.76383 .41626 L
s
1 .438 0 r
.76618 .43175 m
.76196 .4416 L
s
1 .435 0 r
.76618 .43175 m
.7616 .44137 L
s
1 .442 0 r
.76618 .43175 m
.76109 .44129 L
s
1 .427 0 r
.76618 .43175 m
.76141 .44106 L
s
1 .453 0 r
.76618 .43175 m
.76152 .4418 L
s
1 .455 0 r
.76618 .43175 m
.76109 .44166 L
s
1 .629 0 r
.76618 .43175 m
.76409 .41651 L
s
1 .652 0 r
.76618 .43175 m
.7627 .41619 L
s
1 .643 0 r
.76618 .43175 m
.76322 .4163 L
s
1 .633 0 r
.76618 .43175 m
.76359 .41648 L
s
1 .623 0 r
.76618 .43175 m
.7638 .41669 L
s
1 .64 0 r
.76618 .43175 m
.76383 .41626 L
s
1 .02 0 r
.76011 .4244 m
.76007 .42488 L
s
1 .037 0 r
.76011 .4244 m
.76015 .42348 L
s
1 .03 0 r
.76011 .4244 m
.75975 .42377 L
s
1 .017 0 r
.76011 .4244 m
.76007 .42399 L
s
1 .018 0 r
.76011 .4244 m
.75968 .42452 L
s
1 .836 0 r
.76011 .4244 m
.78056 .42508 L
s
1 .869 0 r
.76011 .4244 m
.78137 .42481 L
s
1 .863 0 r
.76011 .4244 m
.78121 .42522 L
s
1 .855 0 r
.76011 .4244 m
.78103 .42498 L
s
1 .835 0 r
.76011 .4244 m
.78052 .42536 L
s
1 .846 0 r
.76011 .4244 m
.7808 .42483 L
s
1 .057 0 r
.76007 .42488 m
.76015 .42348 L
s
1 .047 0 r
.76007 .42488 m
.75975 .42377 L
s
1 .036 0 r
.76007 .42488 m
.76007 .42399 L
s
1 .022 0 r
.76007 .42488 m
.75968 .42452 L
s
1 .837 0 r
.76007 .42488 m
.78056 .42508 L
s
1 .87 0 r
.76007 .42488 m
.78137 .42481 L
s
1 .864 0 r
.76007 .42488 m
.78121 .42522 L
s
1 .856 0 r
.76007 .42488 m
.78103 .42498 L
s
1 .836 0 r
.76007 .42488 m
.78052 .42536 L
s
1 .847 0 r
.76007 .42488 m
.7808 .42483 L
s
1 .02 0 r
.76015 .42348 m
.75975 .42377 L
s
1 .021 0 r
.76015 .42348 m
.76007 .42399 L
s
1 .046 0 r
.76015 .42348 m
.75968 .42452 L
s
1 .837 0 r
.76015 .42348 m
.78056 .42508 L
s
1 .869 0 r
.76015 .42348 m
.78137 .42481 L
s
1 .864 0 r
.76015 .42348 m
.78121 .42522 L
s
1 .855 0 r
.76015 .42348 m
.78103 .42498 L
s
1 .836 0 r
.76015 .42348 m
.78052 .42536 L
s
1 .846 0 r
.76015 .42348 m
.7808 .42483 L
s
1 .016 0 r
.75975 .42377 m
.76007 .42399 L
s
1 .031 0 r
.75975 .42377 m
.75968 .42452 L
s
1 .852 0 r
.75975 .42377 m
.78056 .42508 L
s
1 .885 0 r
.75975 .42377 m
.78137 .42481 L
s
1 .879 0 r
.75975 .42377 m
.78121 .42522 L
s
1 .871 0 r
.75975 .42377 m
.78103 .42498 L
s
1 .851 0 r
.75975 .42377 m
.78052 .42536 L
s
1 .861 0 r
.75975 .42377 m
.7808 .42483 L
s
1 .027 0 r
.76007 .42399 m
.75968 .42452 L
s
1 .838 0 r
.76007 .42399 m
.78056 .42508 L
s
1 .871 0 r
.76007 .42399 m
.78137 .42481 L
s
1 .865 0 r
.76007 .42399 m
.78121 .42522 L
s
1 .857 0 r
.76007 .42399 m
.78103 .42498 L
s
1 .837 0 r
.76007 .42399 m
.78052 .42536 L
s
1 .848 0 r
.76007 .42399 m
.7808 .42483 L
s
1 .853 0 r
.75968 .42452 m
.78056 .42508 L
s
1 .886 0 r
.75968 .42452 m
.78137 .42481 L
s
1 .88 0 r
.75968 .42452 m
.78121 .42522 L
s
1 .872 0 r
.75968 .42452 m
.78103 .42498 L
s
1 .852 0 r
.75968 .42452 m
.78052 .42536 L
s
1 .863 0 r
.75968 .42452 m
.7808 .42483 L
s
1 .026 0 r
.72867 .42988 m
.72844 .42929 L
s
1 .039 0 r
.72867 .42988 m
.72773 .43012 L
s
1 .258 0 r
.72867 .42988 m
.72497 .42476 L
s
1 .254 0 r
.72867 .42988 m
.72397 .42581 L
s
1 .236 0 r
.72867 .42988 m
.72502 .42539 L
s
1 .264 0 r
.72867 .42988 m
.7244 .42504 L
s
1 .272 0 r
.72867 .42988 m
.72512 .42425 L
s
1 .278 0 r
.72867 .42988 m
.72358 .42536 L
s
1 .464 0 r
.72867 .42988 m
.72204 .42067 L
s
1 .485 0 r
.72867 .42988 m
.72177 .42023 L
s
1 .464 0 r
.72867 .42988 m
.72106 .42146 L
s
1 .465 0 r
.72867 .42988 m
.72149 .42104 L
s
1 .484 0 r
.72867 .42988 m
.72077 .42105 L
s
1 .488 0 r
.72867 .42988 m
.72119 .42056 L
s
1 .044 0 r
.72844 .42929 m
.72773 .43012 L
s
1 .233 0 r
.72844 .42929 m
.72497 .42476 L
s
1 .231 0 r
.72844 .42929 m
.72397 .42581 L
s
1 .212 0 r
.72844 .42929 m
.72502 .42539 L
s
1 .24 0 r
.72844 .42929 m
.7244 .42504 L
s
1 .247 0 r
.72844 .42929 m
.72512 .42425 L
s
1 .255 0 r
.72844 .42929 m
.72358 .42536 L
s
1 .439 0 r
.72844 .42929 m
.72204 .42067 L
s
1 .459 0 r
.72844 .42929 m
.72177 .42023 L
s
1 .44 0 r
.72844 .42929 m
.72106 .42146 L
s
1 .441 0 r
.72844 .42929 m
.72149 .42104 L
s
1 .46 0 r
.72844 .42929 m
.72077 .42105 L
s
1 .464 0 r
.72844 .42929 m
.72119 .42056 L
s
1 .246 0 r
.72773 .43012 m
.72497 .42476 L
s
1 .234 0 r
.72773 .43012 m
.72397 .42581 L
s
1 .223 0 r
.72773 .43012 m
.72502 .42539 L
s
1 .248 0 r
.72773 .43012 m
.7244 .42504 L
s
1 .263 0 r
.72773 .43012 m
.72512 .42425 L
s
1 .258 0 r
.72773 .43012 m
.72358 .42536 L
s
1 .451 0 r
.72773 .43012 m
.72204 .42067 L
s
1 .472 0 r
.72773 .43012 m
.72177 .42023 L
s
1 .447 0 r
.72773 .43012 m
.72106 .42146 L
s
1 .45 0 r
.72773 .43012 m
.72149 .42104 L
s
1 .467 0 r
.72773 .43012 m
.72077 .42105 L
s
1 .473 0 r
.72773 .43012 m
.72119 .42056 L
s
1 .027 0 r
.81811 .36826 m
.81807 .36891 L
s
1 .036 0 r
.81811 .36826 m
.81725 .36847 L
s
1 .014 0 r
.81811 .36826 m
.81801 .3686 L
s
1 .03 0 r
.81811 .36826 m
.8174 .36812 L
s
1 .019 0 r
.81811 .36826 m
.81773 .36854 L
s
1 .733 0 r
.81811 .36826 m
.80583 .35517 L
s
1 .769 0 r
.81811 .36826 m
.80488 .35489 L
s
1 .736 0 r
.81811 .36826 m
.80593 .35499 L
s
1 .766 0 r
.81811 .36826 m
.80468 .3552 L
s
1 .762 0 r
.81811 .36826 m
.8049 .35509 L
s
1 .741 0 r
.81811 .36826 m
.80597 .35479 L
s
1 .87 0 r
.81811 .36826 m
.80728 .38659 L
s
1 .872 0 r
.81811 .36826 m
.80695 .38644 L
s
1 .869 0 r
.81811 .36826 m
.80657 .38611 L
s
1 .858 0 r
.81811 .36826 m
.80744 .38636 L
s
1 .878 0 r
.81811 .36826 m
.80644 .3863 L
s
1 .886 0 r
.81811 .36826 m
.80646 .38654 L
s
1 .515 0 r
.81811 .36826 m
.80707 .37432 L
s
1 .5 0 r
.81811 .36826 m
.80756 .37446 L
s
1 .515 0 r
.81811 .36826 m
.80716 .37449 L
s
1 .5 0 r
.81811 .36826 m
.80748 .37432 L
s
1 .498 0 r
.81811 .36826 m
.80747 .37418 L
s
1 .507 0 r
.81811 .36826 m
.80737 .37448 L
s
1 .942 0 r
.81811 .36826 m
.83813 .35681 L
s
1 .951 0 r
.81811 .36826 m
.83838 .35684 L
s
1 .956 0 r
.81811 .36826 m
.83838 .35658 L
s
1 .943 0 r
.81811 .36826 m
.83805 .35663 L
s
1 .951 0 r
.81811 .36826 m
.83815 .35644 L
s
1 .94 0 r
.81811 .36826 m
.83818 .35701 L
s
1 .038 0 r
.81807 .36891 m
.81725 .36847 L
s
1 .013 0 r
.81807 .36891 m
.81801 .3686 L
s
1 .042 0 r
.81807 .36891 m
.8174 .36812 L
s
1 .02 0 r
.81807 .36891 m
.81773 .36854 L
s
1 .752 0 r
.81807 .36891 m
.80583 .35517 L
s
1 .787 0 r
.81807 .36891 m
.80488 .35489 L
s
1 .755 0 r
.81807 .36891 m
.80593 .35499 L
s
1 .783 0 r
.81807 .36891 m
.80468 .3552 L
s
1 .78 0 r
.81807 .36891 m
.8049 .35509 L
s
1 .76 0 r
.81807 .36891 m
.80597 .35479 L
s
1 .846 0 r
.81807 .36891 m
.80728 .38659 L
s
1 .848 0 r
.81807 .36891 m
.80695 .38644 L
s
1 .845 0 r
.81807 .36891 m
.80657 .38611 L
s
1 .835 0 r
.81807 .36891 m
.80744 .38636 L
s
1 .855 0 r
.81807 .36891 m
.80644 .3863 L
s
1 .862 0 r
.81807 .36891 m
.80646 .38654 L
s
1 .501 0 r
.81807 .36891 m
.80707 .37432 L
s
1 .486 0 r
.81807 .36891 m
.80756 .37446 L
s
1 .5 0 r
.81807 .36891 m
.80716 .37449 L
s
1 .486 0 r
.81807 .36891 m
.80748 .37432 L
s
1 .484 0 r
.81807 .36891 m
.80747 .37418 L
s
1 .493 0 r
.81807 .36891 m
.80737 .37448 L
s
1 .957 0 r
.81807 .36891 m
.83813 .35681 L
s
1 .965 0 r
.81807 .36891 m
.83838 .35684 L
s
1 .971 0 r
.81807 .36891 m
.83838 .35658 L
s
1 .958 0 r
.81807 .36891 m
.83805 .35663 L
s
1 .966 0 r
.81807 .36891 m
.83815 .35644 L
s
1 .955 0 r
.81807 .36891 m
.83818 .35701 L
s
1 .032 0 r
.81725 .36847 m
.81801 .3686 L
s
1 .016 0 r
.81725 .36847 m
.8174 .36812 L
s
1 .02 0 r
.81725 .36847 m
.81773 .36854 L
s
1 .716 0 r
.81725 .36847 m
.80583 .35517 L
s
1 .751 0 r
.81725 .36847 m
.80488 .35489 L
s
1 .719 0 r
.81725 .36847 m
.80593 .35499 L
s
1 .747 0 r
.81725 .36847 m
.80468 .3552 L
s
1 .744 0 r
.81725 .36847 m
.8049 .35509 L
s
1 .724 0 r
.81725 .36847 m
.80597 .35479 L
s
1 .845 0 r
.81725 .36847 m
.80728 .38659 L
s
1 .846 0 r
.81725 .36847 m
.80695 .38644 L
s
1 .843 0 r
.81725 .36847 m
.80657 .38611 L
s
1 .834 0 r
.81725 .36847 m
.80744 .38636 L
s
1 .852 0 r
.81725 .36847 m
.80644 .3863 L
s
1 .86 0 r
.81725 .36847 m
.80646 .38654 L
s
1 .48 0 r
.81725 .36847 m
.80707 .37432 L
s
1 .466 0 r
.81725 .36847 m
.80756 .37446 L
s
1 .48 0 r
.81725 .36847 m
.80716 .37449 L
s
1 .465 0 r
.81725 .36847 m
.80748 .37432 L
s
1 .463 0 r
.81725 .36847 m
.80747 .37418 L
s
1 .472 0 r
.81725 .36847 m
.80737 .37448 L
s
1 .977 0 r
.81725 .36847 m
.83813 .35681 L
s
1 .986 0 r
.81725 .36847 m
.83838 .35684 L
s
1 .991 0 r
.81725 .36847 m
.83838 .35658 L
s
1 .978 0 r
.81725 .36847 m
.83805 .35663 L
s
1 .985 0 r
.81725 .36847 m
.83815 .35644 L
s
1 .975 0 r
.81725 .36847 m
.83818 .35701 L
s
1 .032 0 r
.81801 .3686 m
.8174 .36812 L
s
1 .012 0 r
.81801 .3686 m
.81773 .36854 L
s
1 .741 0 r
.81801 .3686 m
.80583 .35517 L
s
1 .776 0 r
.81801 .3686 m
.80488 .35489 L
s
1 .743 0 r
.81801 .3686 m
.80593 .35499 L
s
1 .772 0 r
.81801 .3686 m
.80468 .3552 L
s
1 .769 0 r
.81801 .3686 m
.8049 .35509 L
s
1 .748 0 r
.81801 .3686 m
.80597 .35479 L
s
1 .856 0 r
.81801 .3686 m
.80728 .38659 L
s
1 .858 0 r
.81801 .3686 m
.80695 .38644 L
s
1 .855 0 r
.81801 .3686 m
.80657 .38611 L
s
1 .845 0 r
.81801 .3686 m
.80744 .38636 L
s
1 .864 0 r
.81801 .3686 m
.80644 .3863 L
s
1 .872 0 r
.81801 .3686 m
.80646 .38654 L
s
1 .505 0 r
.81801 .3686 m
.80707 .37432 L
s
1 .49 0 r
.81801 .3686 m
.80756 .37446 L
s
1 .504 0 r
.81801 .3686 m
.80716 .37449 L
s
1 .49 0 r
.81801 .3686 m
.80748 .37432 L
s
1 .488 0 r
.81801 .3686 m
.80747 .37418 L
s
1 .497 0 r
.81801 .3686 m
.80737 .37448 L
s
1 .953 0 r
.81801 .3686 m
.83813 .35681 L
s
1 .961 0 r
.81801 .3686 m
.83838 .35684 L
s
1 .966 0 r
.81801 .3686 m
.83838 .35658 L
s
1 .954 0 r
.81801 .3686 m
.83805 .35663 L
s
1 .961 0 r
.81801 .3686 m
.83815 .35644 L
s
1 .95 0 r
.81801 .3686 m
.83818 .35701 L
s
1 .022 0 r
.8174 .36812 m
.81773 .36854 L
s
1 .709 0 r
.8174 .36812 m
.80583 .35517 L
s
1 .744 0 r
.8174 .36812 m
.80488 .35489 L
s
1 .712 0 r
.8174 .36812 m
.80593 .35499 L
s
1 .741 0 r
.8174 .36812 m
.80468 .3552 L
s
1 .738 0 r
.8174 .36812 m
.8049 .35509 L
s
1 .717 0 r
.8174 .36812 m
.80597 .35479 L
s
1 .861 0 r
.8174 .36812 m
.80728 .38659 L
s
1 .862 0 r
.8174 .36812 m
.80695 .38644 L
s
1 .858 0 r
.8174 .36812 m
.80657 .38611 L
s
1 .849 0 r
.8174 .36812 m
.80744 .38636 L
s
1 .867 0 r
.8174 .36812 m
.80644 .3863 L
s
1 .875 0 r
.8174 .36812 m
.80646 .38654 L
s
1 .492 0 r
.8174 .36812 m
.80707 .37432 L
s
1 .479 0 r
.8174 .36812 m
.80756 .37446 L
s
1 .493 0 r
.8174 .36812 m
.80716 .37449 L
s
1 .478 0 r
.8174 .36812 m
.80748 .37432 L
s
1 .476 0 r
.8174 .36812 m
.80747 .37418 L
s
1 .485 0 r
.8174 .36812 m
.80737 .37448 L
s
1 .965 0 r
.8174 .36812 m
.83813 .35681 L
s
1 .973 0 r
.8174 .36812 m
.83838 .35684 L
s
1 .978 0 r
.8174 .36812 m
.83838 .35658 L
s
1 .966 0 r
.8174 .36812 m
.83805 .35663 L
s
1 .973 0 r
.8174 .36812 m
.83815 .35644 L
s
1 .963 0 r
.8174 .36812 m
.83818 .35701 L
s
1 .732 0 r
.81773 .36854 m
.80583 .35517 L
s
1 .766 0 r
.81773 .36854 m
.80488 .35489 L
s
1 .734 0 r
.81773 .36854 m
.80593 .35499 L
s
1 .763 0 r
.81773 .36854 m
.80468 .3552 L
s
1 .76 0 r
.81773 .36854 m
.8049 .35509 L
s
1 .739 0 r
.81773 .36854 m
.80597 .35479 L
s
1 .852 0 r
.81773 .36854 m
.80728 .38659 L
s
1 .854 0 r
.81773 .36854 m
.80695 .38644 L
s
1 .851 0 r
.81773 .36854 m
.80657 .38611 L
s
1 .841 0 r
.81773 .36854 m
.80744 .38636 L
s
1 .86 0 r
.81773 .36854 m
.80644 .3863 L
s
1 .868 0 r
.81773 .36854 m
.80646 .38654 L
s
1 .496 0 r
.81773 .36854 m
.80707 .37432 L
s
1 .481 0 r
.81773 .36854 m
.80756 .37446 L
s
1 .496 0 r
.81773 .36854 m
.80716 .37449 L
s
1 .481 0 r
.81773 .36854 m
.80748 .37432 L
s
1 .479 0 r
.81773 .36854 m
.80747 .37418 L
s
1 .488 0 r
.81773 .36854 m
.80737 .37448 L
s
1 .962 0 r
.81773 .36854 m
.83813 .35681 L
s
1 .97 0 r
.81773 .36854 m
.83838 .35684 L
s
1 .975 0 r
.81773 .36854 m
.83838 .35658 L
s
1 .963 0 r
.81773 .36854 m
.83805 .35663 L
s
1 .97 0 r
.81773 .36854 m
.83815 .35644 L
s
1 .959 0 r
.81773 .36854 m
.83818 .35701 L
s
1 .019 0 r
.70791 .4122 m
.70744 .41216 L
s
1 .03 0 r
.70791 .4122 m
.70762 .41153 L
s
1 .039 0 r
.70791 .4122 m
.707 .41251 L
s
1 .037 0 r
.70791 .4122 m
.70878 .41194 L
s
1 .068 0 r
.70791 .4122 m
.70625 .41226 L
s
1 .292 0 r
.70791 .4122 m
.7058 .41902 L
s
1 .289 0 r
.70791 .4122 m
.70607 .41902 L
s
1 .311 0 r
.70791 .4122 m
.70622 .41961 L
s
1 .314 0 r
.70791 .4122 m
.70577 .41958 L
s
1 .306 0 r
.70791 .4122 m
.70561 .41931 L
s
1 .327 0 r
.70791 .4122 m
.70582 .41992 L
s
1 .549 0 r
.70791 .4122 m
.70334 .39957 L
s
1 .552 0 r
.70791 .4122 m
.70303 .3996 L
s
1 .545 0 r
.70791 .4122 m
.70276 .3999 L
s
1 .555 0 r
.70791 .4122 m
.70277 .39963 L
s
1 .566 0 r
.70791 .4122 m
.70304 .39924 L
s
1 .567 0 r
.70791 .4122 m
.70263 .39938 L
s
1 .027 0 r
.70744 .41216 m
.70762 .41153 L
s
1 .023 0 r
.70744 .41216 m
.707 .41251 L
s
1 .055 0 r
.70744 .41216 m
.70878 .41194 L
s
1 .049 0 r
.70744 .41216 m
.70625 .41226 L
s
1 .289 0 r
.70744 .41216 m
.7058 .41902 L
s
1 .286 0 r
.70744 .41216 m
.70607 .41902 L
s
1 .309 0 r
.70744 .41216 m
.70622 .41961 L
s
1 .311 0 r
.70744 .41216 m
.70577 .41958 L
s
1 .302 0 r
.70744 .41216 m
.70561 .41931 L
s
1 .324 0 r
.70744 .41216 m
.70582 .41992 L
s
1 .541 0 r
.70744 .41216 m
.70334 .39957 L
s
1 .544 0 r
.70744 .41216 m
.70303 .3996 L
s
1 .536 0 r
.70744 .41216 m
.70276 .3999 L
s
1 .546 0 r
.70744 .41216 m
.70277 .39963 L
s
1 .558 0 r
.70744 .41216 m
.70304 .39924 L
s
.70744 .41216 m
.70263 .39938 L
s
1 .047 0 r
.70762 .41153 m
.707 .41251 L
s
1 .05 0 r
.70762 .41153 m
.70878 .41194 L
s
1 .063 0 r
.70762 .41153 m
.70625 .41226 L
s
1 .315 0 r
.70762 .41153 m
.7058 .41902 L
s
1 .313 0 r
.70762 .41153 m
.70607 .41902 L
s
1 .335 0 r
.70762 .41153 m
.70622 .41961 L
s
1 .338 0 r
.70762 .41153 m
.70577 .41958 L
s
1 .328 0 r
.70762 .41153 m
.70561 .41931 L
s
1 .351 0 r
.70762 .41153 m
.70582 .41992 L
s
1 .519 0 r
.70762 .41153 m
.70334 .39957 L
s
1 .522 0 r
.70762 .41153 m
.70303 .3996 L
s
1 .515 0 r
.70762 .41153 m
.70276 .3999 L
s
1 .525 0 r
.70762 .41153 m
.70277 .39963 L
s
1 .536 0 r
.70762 .41153 m
.70304 .39924 L
s
1 .537 0 r
.70762 .41153 m
.70263 .39938 L
s
1 .076 0 r
.707 .41251 m
.70878 .41194 L
s
1 .032 0 r
.707 .41251 m
.70625 .41226 L
s
1 .271 0 r
.707 .41251 m
.7058 .41902 L
s
1 .269 0 r
.707 .41251 m
.70607 .41902 L
s
1 .292 0 r
.707 .41251 m
.70622 .41961 L
s
1 .294 0 r
.707 .41251 m
.70577 .41958 L
s
1 .284 0 r
.707 .41251 m
.70561 .41931 L
s
1 .307 0 r
.707 .41251 m
.70582 .41992 L
s
1 .549 0 r
.707 .41251 m
.70334 .39957 L
s
1 .552 0 r
.707 .41251 m
.70303 .3996 L
s
1 .543 0 r
.707 .41251 m
.70276 .3999 L
s
1 .554 0 r
.707 .41251 m
.70277 .39963 L
s
1 .566 0 r
.707 .41251 m
.70304 .39924 L
s
1 .565 0 r
.707 .41251 m
.70263 .39938 L
s
1 .104 0 r
.70878 .41194 m
.70625 .41226 L
s
1 .314 0 r
.70878 .41194 m
.7058 .41902 L
s
1 .31 0 r
.70878 .41194 m
.70607 .41902 L
s
1 .33 0 r
.70878 .41194 m
.70622 .41961 L
s
1 .336 0 r
.70878 .41194 m
.70577 .41958 L
s
1 .328 0 r
.70878 .41194 m
.70561 .41931 L
s
1 .348 0 r
.70878 .41194 m
.70582 .41992 L
s
1 .552 0 r
.70878 .41194 m
.70334 .39957 L
s
1 .556 0 r
.70878 .41194 m
.70303 .3996 L
s
1 .55 0 r
.70878 .41194 m
.70276 .3999 L
s
1 .56 0 r
.70878 .41194 m
.70277 .39963 L
s
1 .57 0 r
.70878 .41194 m
.70304 .39924 L
s
1 .571 0 r
.70878 .41194 m
.70263 .39938 L
s
1 .277 0 r
.70625 .41226 m
.7058 .41902 L
s
1 .276 0 r
.70625 .41226 m
.70607 .41902 L
s
1 .3 0 r
.70625 .41226 m
.70622 .41961 L
s
.70625 .41226 m
.70577 .41958 L
s
1 .289 0 r
.70625 .41226 m
.70561 .41931 L
s
1 .313 0 r
.70625 .41226 m
.70582 .41992 L
s
1 .532 0 r
.70625 .41226 m
.70334 .39957 L
s
1 .534 0 r
.70625 .41226 m
.70303 .3996 L
s
1 .525 0 r
.70625 .41226 m
.70276 .3999 L
s
1 .535 0 r
.70625 .41226 m
.70277 .39963 L
s
1 .548 0 r
.70625 .41226 m
.70304 .39924 L
s
1 .547 0 r
.70625 .41226 m
.70263 .39938 L
s
1 .029 0 r
.69157 .39367 m
.69096 .3933 L
s
1 .027 0 r
.69157 .39367 m
.69177 .3943 L
s
1 .055 0 r
.69157 .39367 m
.69192 .39497 L
s
1 .042 0 r
.69157 .39367 m
.69144 .39469 L
s
1 .022 0 r
.69157 .39367 m
.69116 .39403 L
s
1 .084 0 r
.69157 .39367 m
.69363 .39358 L
s
1 .073 0 r
.69157 .39367 m
.69323 .393 L
s
1 .048 0 r
.69157 .39367 m
.69247 .39289 L
s
1 .071 0 r
.69157 .39367 m
.6933 .3939 L
s
1 .063 0 r
.69157 .39367 m
.69309 .39343 L
s
1 .065 0 r
.69157 .39367 m
.69274 .39257 L
s
1 .564 0 r
.69157 .39367 m
.70057 .38319 L
s
.69157 .39367 m
.70075 .38336 L
s
1 .557 0 r
.69157 .39367 m
.70053 .38339 L
s
1 .555 0 r
.69157 .39367 m
.70036 .38332 L
s
1 .553 0 r
.69157 .39367 m
.70047 .38348 L
s
1 .562 0 r
.69157 .39367 m
.7006 .3833 L
s
1 .576 0 r
.69157 .39367 m
.67858 .39917 L
s
1 .575 0 r
.69157 .39367 m
.67845 .39878 L
s
1 .571 0 r
.69157 .39367 m
.67863 .39893 L
s
1 .579 0 r
.69157 .39367 m
.67845 .39901 L
s
1 .585 0 r
.69157 .39367 m
.67837 .39919 L
s
1 .584 0 r
.69157 .39367 m
.67828 .39894 L
s
1 .053 0 r
.69096 .3933 m
.69177 .3943 L
s
1 .079 0 r
.69096 .3933 m
.69192 .39497 L
s
1 .06 0 r
.69096 .3933 m
.69144 .39469 L
s
1 .031 0 r
.69096 .3933 m
.69116 .39403 L
s
1 .109 0 r
.69096 .3933 m
.69363 .39358 L
s
1 .094 0 r
.69096 .3933 m
.69323 .393 L
s
1 .064 0 r
.69096 .3933 m
.69247 .39289 L
s
1 .099 0 r
.69096 .3933 m
.6933 .3939 L
s
1 .087 0 r
.69096 .3933 m
.69309 .39343 L
s
1 .078 0 r
.69096 .3933 m
.69274 .39257 L
s
1 .57 0 r
.69096 .3933 m
.70057 .38319 L
s
.69096 .3933 m
.70075 .38336 L
s
1 .563 0 r
.69096 .3933 m
.70053 .38339 L
s
1 .56 0 r
.69096 .3933 m
.70036 .38332 L
s
1 .559 0 r
.69096 .3933 m
.70047 .38348 L
s
1 .568 0 r
.69096 .3933 m
.7006 .3833 L
s
1 .56 0 r
.69096 .3933 m
.67858 .39917 L
s
1 .558 0 r
.69096 .3933 m
.67845 .39878 L
s
1 .554 0 r
.69096 .3933 m
.67863 .39893 L
s
1 .562 0 r
.69096 .3933 m
.67845 .39901 L
s
1 .568 0 r
.69096 .3933 m
.67837 .39919 L
s
1 .567 0 r
.69096 .3933 m
.67828 .39894 L
s
1 .028 0 r
.69177 .3943 m
.69192 .39497 L
s
1 .021 0 r
.69177 .3943 m
.69144 .39469 L
s
1 .027 0 r
.69177 .3943 m
.69116 .39403 L
s
1 .081 0 r
.69177 .3943 m
.69363 .39358 L
s
1 .08 0 r
.69177 .3943 m
.69323 .393 L
s
1 .064 0 r
.69177 .3943 m
.69247 .39289 L
s
1 .065 0 r
.69177 .3943 m
.6933 .3939 L
s
.69177 .3943 m
.69309 .39343 L
s
1 .081 0 r
.69177 .3943 m
.69274 .39257 L
s
1 .579 0 r
.69177 .3943 m
.70057 .38319 L
s
1 .578 0 r
.69177 .3943 m
.70075 .38336 L
s
1 .572 0 r
.69177 .3943 m
.70053 .38339 L
s
1 .57 0 r
.69177 .3943 m
.70036 .38332 L
s
1 .567 0 r
.69177 .3943 m
.70047 .38348 L
s
1 .576 0 r
.69177 .3943 m
.7006 .3833 L
s
1 .575 0 r
.69177 .3943 m
.67858 .39917 L
s
1 .574 0 r
.69177 .3943 m
.67845 .39878 L
s
1 .569 0 r
.69177 .3943 m
.67863 .39893 L
s
1 .577 0 r
.69177 .3943 m
.67845 .39901 L
s
1 .583 0 r
.69177 .3943 m
.67837 .39919 L
s
.69177 .3943 m
.67828 .39894 L
s
1 .023 0 r
.69192 .39497 m
.69144 .39469 L
s
1 .049 0 r
.69192 .39497 m
.69116 .39403 L
s
1 .09 0 r
.69192 .39497 m
.69363 .39358 L
s
1 .097 0 r
.69192 .39497 m
.69323 .393 L
s
1 .088 0 r
.69192 .39497 m
.69247 .39289 L
s
1 .071 0 r
.69192 .39497 m
.6933 .3939 L
s
1 .079 0 r
.69192 .39497 m
.69309 .39343 L
s
1 .103 0 r
.69192 .39497 m
.69274 .39257 L
s
1 .597 0 r
.69192 .39497 m
.70057 .38319 L
s
1 .596 0 r
.69192 .39497 m
.70075 .38336 L
s
1 .59 0 r
.69192 .39497 m
.70053 .38339 L
s
1 .588 0 r
.69192 .39497 m
.70036 .38332 L
s
1 .585 0 r
.69192 .39497 m
.70047 .38348 L
s
1 .594 0 r
.69192 .39497 m
.7006 .3833 L
s
1 .572 0 r
.69192 .39497 m
.67858 .39917 L
s
.69192 .39497 m
.67845 .39878 L
s
1 .567 0 r
.69192 .39497 m
.67863 .39893 L
s
1 .575 0 r
.69192 .39497 m
.67845 .39901 L
s
1 .58 0 r
.69192 .39497 m
.67837 .39919 L
s
1 .581 0 r
.69192 .39497 m
.67828 .39894 L
s
1 .029 0 r
.69144 .39469 m
.69116 .39403 L
s
1 .1 0 r
.69144 .39469 m
.69363 .39358 L
s
.69144 .39469 m
.69323 .393 L
s
1 .085 0 r
.69144 .39469 m
.69247 .39289 L
s
1 .082 0 r
.69144 .39469 m
.6933 .3939 L
s
1 .085 0 r
.69144 .39469 m
.69309 .39343 L
s
1 .101 0 r
.69144 .39469 m
.69274 .39257 L
s
1 .6 0 r
.69144 .39469 m
.70057 .38319 L
s
1 .599 0 r
.69144 .39469 m
.70075 .38336 L
s
1 .593 0 r
.69144 .39469 m
.70053 .38339 L
s
1 .59 0 r
.69144 .39469 m
.70036 .38332 L
s
1 .588 0 r
.69144 .39469 m
.70047 .38348 L
s
1 .597 0 r
.69144 .39469 m
.7006 .3833 L
s
1 .557 0 r
.69144 .39469 m
.67858 .39917 L
s
1 .556 0 r
.69144 .39469 m
.67845 .39878 L
s
1 .551 0 r
.69144 .39469 m
.67863 .39893 L
s
1 .56 0 r
.69144 .39469 m
.67845 .39901 L
s
1 .565 0 r
.69144 .39469 m
.67837 .39919 L
s
.69144 .39469 m
.67828 .39894 L
s
1 .102 0 r
.69116 .39403 m
.69363 .39358 L
s
1 .094 0 r
.69116 .39403 m
.69323 .393 L
s
1 .071 0 r
.69116 .39403 m
.69247 .39289 L
s
1 .088 0 r
.69116 .39403 m
.6933 .3939 L
s
1 .082 0 r
.69116 .39403 m
.69309 .39343 L
s
1 .088 0 r
.69116 .39403 m
.69274 .39257 L
s
1 .587 0 r
.69116 .39403 m
.70057 .38319 L
s
1 .586 0 r
.69116 .39403 m
.70075 .38336 L
s
1 .579 0 r
.69116 .39403 m
.70053 .38339 L
s
1 .577 0 r
.69116 .39403 m
.70036 .38332 L
s
1 .575 0 r
.69116 .39403 m
.70047 .38348 L
s
1 .584 0 r
.69116 .39403 m
.7006 .3833 L
s
1 .555 0 r
.69116 .39403 m
.67858 .39917 L
s
1 .554 0 r
.69116 .39403 m
.67845 .39878 L
s
1 .55 0 r
.69116 .39403 m
.67863 .39893 L
s
1 .558 0 r
.69116 .39403 m
.67845 .39901 L
s
1 .564 0 r
.69116 .39403 m
.67837 .39919 L
s
1 .563 0 r
.69116 .39403 m
.67828 .39894 L
s
1 .032 0 r
.7061 .39808 m
.70538 .39841 L
s
1 .036 0 r
.7061 .39808 m
.70548 .39744 L
s
1 .026 0 r
.7061 .39808 m
.7055 .39792 L
s
1 .022 0 r
.7061 .39808 m
.70637 .3976 L
s
1 .055 0 r
.7061 .39808 m
.70476 .39793 L
s
1 .506 0 r
.7061 .39808 m
.70588 .41047 L
s
1 .504 0 r
.7061 .39808 m
.70521 .41037 L
s
1 .48 0 r
.7061 .39808 m
.70636 .40981 L
s
1 .498 0 r
.7061 .39808 m
.70632 .41026 L
s
1 .489 0 r
.7061 .39808 m
.70548 .41002 L
s
1 .482 0 r
.7061 .39808 m
.70592 .40987 L
s
1 .649 0 r
.7061 .39808 m
.70057 .38319 L
s
1 .64 0 r
.7061 .39808 m
.70075 .38336 L
s
1 .642 0 r
.7061 .39808 m
.70053 .38339 L
s
1 .647 0 r
.7061 .39808 m
.70036 .38332 L
s
1 .639 0 r
.7061 .39808 m
.70047 .38348 L
s
1 .644 0 r
.7061 .39808 m
.7006 .3833 L
s
1 .04 0 r
.70538 .39841 m
.70548 .39744 L
s
1 .021 0 r
.70538 .39841 m
.7055 .39792 L
s
1 .052 0 r
.70538 .39841 m
.70637 .3976 L
s
1 .032 0 r
.70538 .39841 m
.70476 .39793 L
s
1 .493 0 r
.70538 .39841 m
.70588 .41047 L
s
1 .489 0 r
.70538 .39841 m
.70521 .41037 L
s
1 .468 0 r
.70538 .39841 m
.70636 .40981 L
s
1 .486 0 r
.70538 .39841 m
.70632 .41026 L
s
1 .475 0 r
.70538 .39841 m
.70548 .41002 L
s
1 .469 0 r
.70538 .39841 m
.70592 .40987 L
s
1 .652 0 r
.70538 .39841 m
.70057 .38319 L
s
1 .643 0 r
.70538 .39841 m
.70075 .38336 L
s
1 .645 0 r
.70538 .39841 m
.70053 .38339 L
s
1 .65 0 r
.70538 .39841 m
.70036 .38332 L
s
1 .642 0 r
.70538 .39841 m
.70047 .38348 L
s
1 .648 0 r
.70538 .39841 m
.7006 .3833 L
s
1 .02 0 r
.70548 .39744 m
.7055 .39792 L
s
1 .037 0 r
.70548 .39744 m
.70637 .3976 L
s
1 .036 0 r
.70548 .39744 m
.70476 .39793 L
s
1 .533 0 r
.70548 .39744 m
.70588 .41047 L
s
1 .529 0 r
.70548 .39744 m
.70521 .41037 L
s
1 .507 0 r
.70548 .39744 m
.70636 .40981 L
s
1 .525 0 r
.70548 .39744 m
.70632 .41026 L
s
1 .514 0 r
.70548 .39744 m
.70548 .41002 L
s
1 .508 0 r
.70548 .39744 m
.70592 .40987 L
s
1 .616 0 r
.70548 .39744 m
.70057 .38319 L
s
1 .607 0 r
.70548 .39744 m
.70075 .38336 L
s
1 .608 0 r
.70548 .39744 m
.70053 .38339 L
s
1 .614 0 r
.70548 .39744 m
.70036 .38332 L
s
1 .606 0 r
.70548 .39744 m
.70047 .38348 L
s
1 .611 0 r
.70548 .39744 m
.7006 .3833 L
s
1 .038 0 r
.7055 .39792 m
.70637 .3976 L
s
1 .03 0 r
.7055 .39792 m
.70476 .39793 L
s
1 .513 0 r
.7055 .39792 m
.70588 .41047 L
s
1 .509 0 r
.7055 .39792 m
.70521 .41037 L
s
1 .487 0 r
.7055 .39792 m
.70636 .40981 L
s
1 .505 0 r
.7055 .39792 m
.70632 .41026 L
s
1 .495 0 r
.7055 .39792 m
.70548 .41002 L
s
1 .489 0 r
.7055 .39792 m
.70592 .40987 L
s
1 .634 0 r
.7055 .39792 m
.70057 .38319 L
s
1 .625 0 r
.7055 .39792 m
.70075 .38336 L
s
1 .627 0 r
.7055 .39792 m
.70053 .38339 L
s
1 .632 0 r
.7055 .39792 m
.70036 .38332 L
s
1 .625 0 r
.7055 .39792 m
.70047 .38348 L
s
1 .63 0 r
.7055 .39792 m
.7006 .3833 L
s
1 .067 0 r
.70637 .3976 m
.70476 .39793 L
s
1 .526 0 r
.70637 .3976 m
.70588 .41047 L
s
1 .524 0 r
.70637 .3976 m
.70521 .41037 L
s
1 .499 0 r
.70637 .3976 m
.70636 .40981 L
s
1 .517 0 r
.70637 .3976 m
.70632 .41026 L
s
1 .509 0 r
.70637 .3976 m
.70548 .41002 L
s
1 .502 0 r
.70637 .3976 m
.70592 .40987 L
s
1 .635 0 r
.70637 .3976 m
.70057 .38319 L
s
1 .625 0 r
.70637 .3976 m
.70075 .38336 L
s
1 .628 0 r
.70637 .3976 m
.70053 .38339 L
s
1 .633 0 r
.70637 .3976 m
.70036 .38332 L
s
1 .625 0 r
.70637 .3976 m
.70047 .38348 L
s
1 .63 0 r
.70637 .3976 m
.7006 .3833 L
s
1 .514 0 r
.70476 .39793 m
.70588 .41047 L
s
1 .508 0 r
.70476 .39793 m
.70521 .41037 L
s
1 .49 0 r
.70476 .39793 m
.70636 .40981 L
s
1 .508 0 r
.70476 .39793 m
.70632 .41026 L
s
1 .495 0 r
.70476 .39793 m
.70548 .41002 L
s
1 .49 0 r
.70476 .39793 m
.70592 .40987 L
s
1 .626 0 r
.70476 .39793 m
.70057 .38319 L
s
1 .617 0 r
.70476 .39793 m
.70075 .38336 L
s
1 .619 0 r
.70476 .39793 m
.70053 .38339 L
s
1 .624 0 r
.70476 .39793 m
.70036 .38332 L
s
1 .616 0 r
.70476 .39793 m
.70047 .38348 L
s
1 .622 0 r
.70476 .39793 m
.7006 .3833 L
s
1 .018 0 r
.64069 .33555 m
.64026 .33542 L
s
1 .027 0 r
.64069 .33555 m
.64031 .335 L
s
1 .042 0 r
.64069 .33555 m
.6402 .33644 L
s
1 .024 0 r
.64069 .33555 m
.64033 .33602 L
s
1 .035 0 r
.64069 .33555 m
.6399 .33587 L
s
1 .266 0 r
.64069 .33555 m
.64673 .338 L
s
1 .254 0 r
.64069 .33555 m
.64629 .33827 L
s
1 .251 0 r
.64069 .33555 m
.64653 .33743 L
s
1 .273 0 r
.64069 .33555 m
.64659 .33869 L
s
1 .26 0 r
.64069 .33555 m
.64617 .3388 L
s
1 .243 0 r
.64069 .33555 m
.64619 .3378 L
s
1 .561 0 r
.64069 .33555 m
.6542 .33797 L
s
1 .557 0 r
.64069 .33555 m
.65428 .33646 L
s
1 .57 0 r
.64069 .33555 m
.6545 .33753 L
s
1 .549 0 r
.64069 .33555 m
.65398 .33746 L
s
1 .565 0 r
.64069 .33555 m
.65444 .33699 L
s
1 .545 0 r
.64069 .33555 m
.65396 .33688 L
s
1 .388 0 r
.64069 .33555 m
.63122 .33638 L
s
.64069 .33555 m
.63126 .33667 L
s
1 .399 0 r
.64069 .33555 m
.631 .33679 L
s
1 .4 0 r
.64069 .33555 m
.63093 .33637 L
s
1 .41 0 r
.64069 .33555 m
.63073 .33677 L
s
1 .411 0 r
.64069 .33555 m
.63067 .33648 L
s
1 .58 0 r
.64069 .33555 m
.6276 .33007 L
s
.64069 .33555 m
.62754 .33023 L
s
1 .585 0 r
.64069 .33555 m
.62753 .32993 L
s
1 .584 0 r
.64069 .33555 m
.62747 .33009 L
s
1 .589 0 r
.64069 .33555 m
.62739 .32998 L
s
1 .586 0 r
.64069 .33555 m
.62739 .33019 L
s
1 .017 0 r
.64026 .33542 m
.64031 .335 L
s
1 .042 0 r
.64026 .33542 m
.6402 .33644 L
s
1 .025 0 r
.64026 .33542 m
.64033 .33602 L
s
1 .023 0 r
.64026 .33542 m
.6399 .33587 L
s
1 .285 0 r
.64026 .33542 m
.64673 .338 L
s
1 .272 0 r
.64026 .33542 m
.64629 .33827 L
s
1 .269 0 r
.64026 .33542 m
.64653 .33743 L
s
1 .291 0 r
.64026 .33542 m
.64659 .33869 L
s
1 .278 0 r
.64026 .33542 m
.64617 .3388 L
s
1 .261 0 r
.64026 .33542 m
.64619 .3378 L
s
1 .579 0 r
.64026 .33542 m
.6542 .33797 L
s
1 .575 0 r
.64026 .33542 m
.65428 .33646 L
s
1 .588 0 r
.64026 .33542 m
.6545 .33753 L
s
1 .567 0 r
.64026 .33542 m
.65398 .33746 L
s
1 .583 0 r
.64026 .33542 m
.65444 .33699 L
s
1 .563 0 r
.64026 .33542 m
.65396 .33688 L
s
1 .371 0 r
.64026 .33542 m
.63122 .33638 L
s
.64026 .33542 m
.63126 .33667 L
s
1 .382 0 r
.64026 .33542 m
.631 .33679 L
s
1 .383 0 r
.64026 .33542 m
.63093 .33637 L
s
1 .393 0 r
.64026 .33542 m
.63073 .33677 L
s
1 .394 0 r
.64026 .33542 m
.63067 .33648 L
s
1 .561 0 r
.64026 .33542 m
.6276 .33007 L
s
.64026 .33542 m
.62754 .33023 L
s
1 .566 0 r
.64026 .33542 m
.62753 .32993 L
s
.64026 .33542 m
.62747 .33009 L
s
1 .571 0 r
.64026 .33542 m
.62739 .32998 L
s
1 .567 0 r
.64026 .33542 m
.62739 .33019 L
s
1 .059 0 r
.64031 .335 m
.6402 .33644 L
s
1 .042 0 r
.64031 .335 m
.64033 .33602 L
s
1 .04 0 r
.64031 .335 m
.6399 .33587 L
s
1 .289 0 r
.64031 .335 m
.64673 .338 L
s
1 .278 0 r
.64031 .335 m
.64629 .33827 L
s
1 .273 0 r
.64031 .335 m
.64653 .33743 L
s
1 .297 0 r
.64031 .335 m
.64659 .33869 L
s
1 .285 0 r
.64031 .335 m
.64617 .3388 L
s
1 .266 0 r
.64031 .335 m
.64619 .3378 L
s
1 .58 0 r
.64031 .335 m
.6542 .33797 L
s
1 .574 0 r
.64031 .335 m
.65428 .33646 L
s
1 .589 0 r
.64031 .335 m
.6545 .33753 L
s
1 .567 0 r
.64031 .335 m
.65398 .33746 L
s
1 .583 0 r
.64031 .335 m
.65444 .33699 L
s
1 .563 0 r
.64031 .335 m
.65396 .33688 L
s
1 .376 0 r
.64031 .335 m
.63122 .33638 L
s
.64031 .335 m
.63126 .33667 L
s
1 .387 0 r
.64031 .335 m
.631 .33679 L
s
.64031 .335 m
.63093 .33637 L
s
1 .398 0 r
.64031 .335 m
.63073 .33677 L
s
1 .399 0 r
.64031 .335 m
.63067 .33648 L
s
1 .557 0 r
.64031 .335 m
.6276 .33007 L
s
.64031 .335 m
.62754 .33023 L
s
1 .562 0 r
.64031 .335 m
.62753 .32993 L
s
.64031 .335 m
.62747 .33009 L
s
1 .566 0 r
.64031 .335 m
.62739 .32998 L
s
1 .563 0 r
.64031 .335 m
.62739 .33019 L
s
1 .018 0 r
.6402 .33644 m
.64033 .33602 L
s
1 .026 0 r
.6402 .33644 m
.6399 .33587 L
s
1 .274 0 r
.6402 .33644 m
.64673 .338 L
s
1 .26 0 r
.6402 .33644 m
.64629 .33827 L
s
1 .262 0 r
.6402 .33644 m
.64653 .33743 L
s
1 .277 0 r
.6402 .33644 m
.64659 .33869 L
s
1 .262 0 r
.6402 .33644 m
.64617 .3388 L
s
1 .251 0 r
.6402 .33644 m
.64619 .3378 L
s
1 .575 0 r
.6402 .33644 m
.6542 .33797 L
s
.6402 .33644 m
.65428 .33646 L
s
1 .586 0 r
.6402 .33644 m
.6545 .33753 L
s
1 .564 0 r
.6402 .33644 m
.65398 .33746 L
s
1 .582 0 r
.6402 .33644 m
.65444 .33699 L
s
1 .562 0 r
.6402 .33644 m
.65396 .33688 L
s
1 .367 0 r
.6402 .33644 m
.63122 .33638 L
s
1 .365 0 r
.6402 .33644 m
.63126 .33667 L
s
1 .376 0 r
.6402 .33644 m
.631 .33679 L
s
1 .379 0 r
.6402 .33644 m
.63093 .33637 L
s
1 .387 0 r
.6402 .33644 m
.63073 .33677 L
s
1 .389 0 r
.6402 .33644 m
.63067 .33648 L
s
1 .577 0 r
.6402 .33644 m
.6276 .33007 L
s
1 .576 0 r
.6402 .33644 m
.62754 .33023 L
s
1 .582 0 r
.6402 .33644 m
.62753 .32993 L
s
1 .581 0 r
.6402 .33644 m
.62747 .33009 L
s
1 .586 0 r
.6402 .33644 m
.62739 .32998 L
s
1 .582 0 r
.6402 .33644 m
.62739 .33019 L
s
1 .019 0 r
.64033 .33602 m
.6399 .33587 L
s
1 .274 0 r
.64033 .33602 m
.64673 .338 L
s
1 .26 0 r
.64033 .33602 m
.64629 .33827 L
s
.64033 .33602 m
.64653 .33743 L
s
1 .278 0 r
.64033 .33602 m
.64659 .33869 L
s
1 .264 0 r
.64033 .33602 m
.64617 .3388 L
s
1 .25 0 r
.64033 .33602 m
.64619 .3378 L
s
1 .572 0 r
.64033 .33602 m
.6542 .33797 L
s
1 .57 0 r
.64033 .33602 m
.65428 .33646 L
s
1 .582 0 r
.64033 .33602 m
.6545 .33753 L
s
1 .561 0 r
.64033 .33602 m
.65398 .33746 L
s
1 .578 0 r
.64033 .33602 m
.65444 .33699 L
s
1 .558 0 r
.64033 .33602 m
.65396 .33688 L
s
1 .373 0 r
.64033 .33602 m
.63122 .33638 L
s
1 .372 0 r
.64033 .33602 m
.63126 .33667 L
s
1 .382 0 r
.64033 .33602 m
.631 .33679 L
s
1 .384 0 r
.64033 .33602 m
.63093 .33637 L
s
1 .394 0 r
.64033 .33602 m
.63073 .33677 L
s
1 .395 0 r
.64033 .33602 m
.63067 .33648 L
s
1 .574 0 r
.64033 .33602 m
.6276 .33007 L
s
.64033 .33602 m
.62754 .33023 L
s
1 .579 0 r
.64033 .33602 m
.62753 .32993 L
s
.64033 .33602 m
.62747 .33009 L
s
1 .583 0 r
.64033 .33602 m
.62739 .32998 L
s
1 .58 0 r
.64033 .33602 m
.62739 .33019 L
s
1 .292 0 r
.6399 .33587 m
.64673 .338 L
s
1 .279 0 r
.6399 .33587 m
.64629 .33827 L
s
1 .278 0 r
.6399 .33587 m
.64653 .33743 L
s
1 .297 0 r
.6399 .33587 m
.64659 .33869 L
s
1 .283 0 r
.6399 .33587 m
.64617 .3388 L
s
1 .269 0 r
.6399 .33587 m
.64619 .3378 L
s
1 .59 0 r
.6399 .33587 m
.6542 .33797 L
s
1 .588 0 r
.6399 .33587 m
.65428 .33646 L
s
1 .6 0 r
.6399 .33587 m
.6545 .33753 L
s
1 .579 0 r
.6399 .33587 m
.65398 .33746 L
s
1 .596 0 r
.6399 .33587 m
.65444 .33699 L
s
1 .576 0 r
.6399 .33587 m
.65396 .33688 L
s
1 .355 0 r
.6399 .33587 m
.63122 .33638 L
s
.6399 .33587 m
.63126 .33667 L
s
1 .365 0 r
.6399 .33587 m
.631 .33679 L
s
1 .367 0 r
.6399 .33587 m
.63093 .33637 L
s
1 .377 0 r
.6399 .33587 m
.63073 .33677 L
s
1 .378 0 r
.6399 .33587 m
.63067 .33648 L
s
1 .556 0 r
.6399 .33587 m
.6276 .33007 L
s
1 .555 0 r
.6399 .33587 m
.62754 .33023 L
s
1 .561 0 r
.6399 .33587 m
.62753 .32993 L
s
1 .56 0 r
.6399 .33587 m
.62747 .33009 L
s
1 .565 0 r
.6399 .33587 m
.62739 .32998 L
s
1 .561 0 r
.6399 .33587 m
.62739 .33019 L
s
1 .028 0 r
.70856 .45934 m
.70909 .4589 L
s
1 .019 0 r
.70856 .45934 m
.70872 .45891 L
s
1 .029 0 r
.70856 .45934 m
.70812 .45878 L
s
1 .026 0 r
.70856 .45934 m
.70793 .45921 L
s
1 .07 0 r
.70856 .45934 m
.70694 .45877 L
s
1 .311 0 r
.70856 .45934 m
.70734 .46685 L
s
1 .292 0 r
.70856 .45934 m
.70751 .46642 L
s
1 .281 0 r
.70856 .45934 m
.70742 .46613 L
s
1 .299 0 r
.70856 .45934 m
.70722 .46654 L
s
1 .302 0 r
.70856 .45934 m
.70689 .46655 L
s
1 .289 0 r
.70856 .45934 m
.70668 .46617 L
s
1 .331 0 r
.70856 .45934 m
.70673 .45146 L
s
1 .343 0 r
.70856 .45934 m
.70642 .45122 L
s
1 .342 0 r
.70856 .45934 m
.70684 .45116 L
s
.70856 .45934 m
.70717 .45108 L
s
1 .358 0 r
.70856 .45934 m
.70631 .45087 L
s
1 .355 0 r
.70856 .45934 m
.70687 .45081 L
s
1 .621 0 r
.70856 .45934 m
.70598 .44435 L
s
1 .609 0 r
.70856 .45934 m
.70589 .44467 L
s
1 .616 0 r
.70856 .45934 m
.70558 .44455 L
s
1 .614 0 r
.70856 .45934 m
.70598 .44453 L
s
1 .622 0 r
.70856 .45934 m
.70576 .44437 L
s
1 .625 0 r
.70856 .45934 m
.70552 .44436 L
s
1 .387 0 r
.70856 .45934 m
.70721 .46872 L
s
1 .396 0 r
.70856 .45934 m
.70739 .46897 L
s
1 .398 0 r
.70856 .45934 m
.70714 .46897 L
s
1 .401 0 r
.70856 .45934 m
.70693 .46902 L
s
1 .389 0 r
.70856 .45934 m
.70704 .46873 L
s
1 .394 0 r
.70856 .45934 m
.70687 .46883 L
s
1 .015 0 r
.70909 .4589 m
.70872 .45891 L
s
1 .04 0 r
.70909 .4589 m
.70812 .45878 L
s
1 .049 0 r
.70909 .4589 m
.70793 .45921 L
s
1 .088 0 r
.70909 .4589 m
.70694 .45877 L
s
1 .333 0 r
.70909 .4589 m
.70734 .46685 L
s
1 .314 0 r
.70909 .4589 m
.70751 .46642 L
s
1 .303 0 r
.70909 .4589 m
.70742 .46613 L
s
1 .322 0 r
.70909 .4589 m
.70722 .46654 L
s
1 .325 0 r
.70909 .4589 m
.70689 .46655 L
s
1 .313 0 r
.70909 .4589 m
.70668 .46617 L
s
1 .319 0 r
.70909 .4589 m
.70673 .45146 L
s
1 .332 0 r
.70909 .4589 m
.70642 .45122 L
s
1 .329 0 r
.70909 .4589 m
.70684 .45116 L
s
.70909 .4589 m
.70717 .45108 L
s
1 .347 0 r
.70909 .4589 m
.70631 .45087 L
s
1 .342 0 r
.70909 .4589 m
.70687 .45081 L
s
1 .608 0 r
.70909 .4589 m
.70598 .44435 L
s
1 .596 0 r
.70909 .4589 m
.70589 .44467 L
s
1 .603 0 r
.70909 .4589 m
.70558 .44455 L
s
1 .601 0 r
.70909 .4589 m
.70598 .44453 L
s
1 .609 0 r
.70909 .4589 m
.70576 .44437 L
s
1 .611 0 r
.70909 .4589 m
.70552 .44436 L
s
1 .409 0 r
.70909 .4589 m
.70721 .46872 L
s
1 .418 0 r
.70909 .4589 m
.70739 .46897 L
s
1 .419 0 r
.70909 .4589 m
.70714 .46897 L
s
1 .423 0 r
.70909 .4589 m
.70693 .46902 L
s
1 .41 0 r
.70909 .4589 m
.70704 .46873 L
s
1 .416 0 r
.70909 .4589 m
.70687 .46883 L
s
1 .025 0 r
.70872 .45891 m
.70812 .45878 L
s
1 .035 0 r
.70872 .45891 m
.70793 .45921 L
s
1 .073 0 r
.70872 .45891 m
.70694 .45877 L
s
1 .329 0 r
.70872 .45891 m
.70734 .46685 L
s
1 .311 0 r
.70872 .45891 m
.70751 .46642 L
s
1 .3 0 r
.70872 .45891 m
.70742 .46613 L
s
1 .318 0 r
.70872 .45891 m
.70722 .46654 L
s
1 .321 0 r
.70872 .45891 m
.70689 .46655 L
s
1 .308 0 r
.70872 .45891 m
.70668 .46617 L
s
1 .315 0 r
.70872 .45891 m
.70673 .45146 L
s
1 .328 0 r
.70872 .45891 m
.70642 .45122 L
s
1 .326 0 r
.70872 .45891 m
.70684 .45116 L
s
.70872 .45891 m
.70717 .45108 L
s
1 .343 0 r
.70872 .45891 m
.70631 .45087 L
s
1 .339 0 r
.70872 .45891 m
.70687 .45081 L
s
1 .605 0 r
.70872 .45891 m
.70598 .44435 L
s
1 .593 0 r
.70872 .45891 m
.70589 .44467 L
s
1 .601 0 r
.70872 .45891 m
.70558 .44455 L
s
1 .598 0 r
.70872 .45891 m
.70598 .44453 L
s
1 .606 0 r
.70872 .45891 m
.70576 .44437 L
s
1 .609 0 r
.70872 .45891 m
.70552 .44436 L
s
1 .406 0 r
.70872 .45891 m
.70721 .46872 L
s
1 .415 0 r
.70872 .45891 m
.70739 .46897 L
s
1 .416 0 r
.70872 .45891 m
.70714 .46897 L
s
1 .419 0 r
.70872 .45891 m
.70693 .46902 L
s
1 .407 0 r
.70872 .45891 m
.70704 .46873 L
s
1 .412 0 r
.70872 .45891 m
.70687 .46883 L
s
1 .019 0 r
.70812 .45878 m
.70793 .45921 L
s
1 .048 0 r
.70812 .45878 m
.70694 .45877 L
s
1 .331 0 r
.70812 .45878 m
.70734 .46685 L
s
1 .313 0 r
.70812 .45878 m
.70751 .46642 L
s
1 .302 0 r
.70812 .45878 m
.70742 .46613 L
s
1 .319 0 r
.70812 .45878 m
.70722 .46654 L
s
1 .322 0 r
.70812 .45878 m
.70689 .46655 L
s
1 .308 0 r
.70812 .45878 m
.70668 .46617 L
s
1 .304 0 r
.70812 .45878 m
.70673 .45146 L
s
1 .316 0 r
.70812 .45878 m
.70642 .45122 L
s
.70812 .45878 m
.70684 .45116 L
s
1 .317 0 r
.70812 .45878 m
.70717 .45108 L
s
1 .331 0 r
.70812 .45878 m
.70631 .45087 L
s
1 .329 0 r
.70812 .45878 m
.70687 .45081 L
s
1 .596 0 r
.70812 .45878 m
.70598 .44435 L
s
1 .583 0 r
.70812 .45878 m
.70589 .44467 L
s
1 .59 0 r
.70812 .45878 m
.70558 .44455 L
s
1 .589 0 r
.70812 .45878 m
.70598 .44453 L
s
1 .596 0 r
.70812 .45878 m
.70576 .44437 L
s
1 .598 0 r
.70812 .45878 m
.70552 .44436 L
s
1 .408 0 r
.70812 .45878 m
.70721 .46872 L
s
1 .418 0 r
.70812 .45878 m
.70739 .46897 L
s
.70812 .45878 m
.70714 .46897 L
s
1 .421 0 r
.70812 .45878 m
.70693 .46902 L
s
1 .409 0 r
.70812 .45878 m
.70704 .46873 L
s
1 .414 0 r
.70812 .45878 m
.70687 .46883 L
s
1 .044 0 r
.70793 .45921 m
.70694 .45877 L
s
1 .313 0 r
.70793 .45921 m
.70734 .46685 L
s
1 .295 0 r
.70793 .45921 m
.70751 .46642 L
s
1 .283 0 r
.70793 .45921 m
.70742 .46613 L
s
1 .301 0 r
.70793 .45921 m
.70722 .46654 L
s
1 .303 0 r
.70793 .45921 m
.70689 .46655 L
s
1 .289 0 r
.70793 .45921 m
.70668 .46617 L
s
1 .321 0 r
.70793 .45921 m
.70673 .45146 L
s
1 .332 0 r
.70793 .45921 m
.70642 .45122 L
s
.70793 .45921 m
.70684 .45116 L
s
1 .334 0 r
.70793 .45921 m
.70717 .45108 L
s
1 .347 0 r
.70793 .45921 m
.70631 .45087 L
s
1 .346 0 r
.70793 .45921 m
.70687 .45081 L
s
1 .612 0 r
.70793 .45921 m
.70598 .44435 L
s
1 .6 0 r
.70793 .45921 m
.70589 .44467 L
s
1 .607 0 r
.70793 .45921 m
.70558 .44455 L
s
1 .605 0 r
.70793 .45921 m
.70598 .44453 L
s
1 .613 0 r
.70793 .45921 m
.70576 .44437 L
s
1 .615 0 r
.70793 .45921 m
.70552 .44436 L
s
1 .39 0 r
.70793 .45921 m
.70721 .46872 L
s
1 .4 0 r
.70793 .45921 m
.70739 .46897 L
s
.70793 .45921 m
.70714 .46897 L
s
1 .403 0 r
.70793 .45921 m
.70693 .46902 L
s
1 .391 0 r
.70793 .45921 m
.70704 .46873 L
s
1 .395 0 r
.70793 .45921 m
.70687 .46883 L
s
1 .331 0 r
.70694 .45877 m
.70734 .46685 L
s
1 .313 0 r
.70694 .45877 m
.70751 .46642 L
s
1 .301 0 r
.70694 .45877 m
.70742 .46613 L
s
1 .318 0 r
.70694 .45877 m
.70722 .46654 L
s
.70694 .45877 m
.70689 .46655 L
s
1 .303 0 r
.70694 .45877 m
.70668 .46617 L
s
1 .299 0 r
.70694 .45877 m
.70673 .45146 L
s
1 .309 0 r
.70694 .45877 m
.70642 .45122 L
s
1 .311 0 r
.70694 .45877 m
.70684 .45116 L
s
1 .314 0 r
.70694 .45877 m
.70717 .45108 L
s
1 .324 0 r
.70694 .45877 m
.70631 .45087 L
s
1 .325 0 r
.70694 .45877 m
.70687 .45081 L
s
1 .59 0 r
.70694 .45877 m
.70598 .44435 L
s
1 .577 0 r
.70694 .45877 m
.70589 .44467 L
s
1 .583 0 r
.70694 .45877 m
.70558 .44455 L
s
.70694 .45877 m
.70598 .44453 L
s
1 .59 0 r
.70694 .45877 m
.70576 .44437 L
s
1 .591 0 r
.70694 .45877 m
.70552 .44436 L
s
1 .407 0 r
.70694 .45877 m
.70721 .46872 L
s
1 .417 0 r
.70694 .45877 m
.70739 .46897 L
s
.70694 .45877 m
.70714 .46897 L
s
1 .419 0 r
.70694 .45877 m
.70693 .46902 L
s
1 .407 0 r
.70694 .45877 m
.70704 .46873 L
s
1 .411 0 r
.70694 .45877 m
.70687 .46883 L
s
1 .018 0 r
.7582 .42919 m
.75828 .42876 L
s
1 .023 0 r
.7582 .42919 m
.75765 .4291 L
s
1 .038 0 r
.7582 .42919 m
.75751 .42856 L
s
1 .043 0 r
.7582 .42919 m
.75721 .42884 L
s
1 .042 0 r
.7582 .42919 m
.75718 .42926 L
s
1 .53 0 r
.7582 .42919 m
.76196 .4416 L
s
1 .517 0 r
.7582 .42919 m
.7616 .44137 L
s
1 .508 0 r
.7582 .42919 m
.76109 .44129 L
s
1 .502 0 r
.7582 .42919 m
.76141 .44106 L
s
1 .533 0 r
.7582 .42919 m
.76152 .4418 L
s
1 .523 0 r
.7582 .42919 m
.76109 .44166 L
s
1 .571 0 r
.7582 .42919 m
.76409 .41651 L
s
1 .562 0 r
.7582 .42919 m
.7627 .41619 L
s
1 .566 0 r
.7582 .42919 m
.76322 .4163 L
s
1 .564 0 r
.7582 .42919 m
.76359 .41648 L
s
1 .56 0 r
.7582 .42919 m
.7638 .41669 L
s
1 .576 0 r
.7582 .42919 m
.76383 .41626 L
s
1 .681 0 r
.7582 .42919 m
.74409 .42032 L
s
1 .68 0 r
.7582 .42919 m
.74425 .4201 L
s
1 .697 0 r
.7582 .42919 m
.7439 .4199 L
s
1 .685 0 r
.7582 .42919 m
.74389 .42047 L
s
1 .695 0 r
.7582 .42919 m
.7437 .42029 L
s
1 .693 0 r
.7582 .42919 m
.74386 .42011 L
s
1 .252 0 r
.7582 .42919 m
.75853 .43536 L
s
.7582 .42919 m
.75832 .43536 L
s
1 .247 0 r
.7582 .42919 m
.75863 .43522 L
s
1 .246 0 r
.7582 .42919 m
.7583 .43521 L
s
1 .242 0 r
.7582 .42919 m
.75842 .4351 L
s
1 .244 0 r
.7582 .42919 m
.75811 .43515 L
s
1 .029 0 r
.75828 .42876 m
.75765 .4291 L
s
1 .032 0 r
.75828 .42876 m
.75751 .42856 L
s
1 .044 0 r
.75828 .42876 m
.75721 .42884 L
s
1 .049 0 r
.75828 .42876 m
.75718 .42926 L
s
1 .546 0 r
.75828 .42876 m
.76196 .4416 L
s
1 .533 0 r
.75828 .42876 m
.7616 .44137 L
s
1 .525 0 r
.75828 .42876 m
.76109 .44129 L
s
1 .519 0 r
.75828 .42876 m
.76141 .44106 L
s
1 .549 0 r
.75828 .42876 m
.76152 .4418 L
s
1 .54 0 r
.75828 .42876 m
.76109 .44166 L
s
1 .554 0 r
.75828 .42876 m
.76409 .41651 L
s
1 .544 0 r
.75828 .42876 m
.7627 .41619 L
s
1 .548 0 r
.75828 .42876 m
.76322 .4163 L
s
1 .547 0 r
.75828 .42876 m
.76359 .41648 L
s
1 .543 0 r
.75828 .42876 m
.7638 .41669 L
s
1 .559 0 r
.75828 .42876 m
.76383 .41626 L
s
1 .674 0 r
.75828 .42876 m
.74409 .42032 L
s
.75828 .42876 m
.74425 .4201 L
s
1 .69 0 r
.75828 .42876 m
.7439 .4199 L
s
1 .679 0 r
.75828 .42876 m
.74389 .42047 L
s
1 .689 0 r
.75828 .42876 m
.7437 .42029 L
s
1 .687 0 r
.75828 .42876 m
.74386 .42011 L
s
1 .27 0 r
.75828 .42876 m
.75853 .43536 L
s
.75828 .42876 m
.75832 .43536 L
s
1 .264 0 r
.75828 .42876 m
.75863 .43522 L
s
1 .263 0 r
.75828 .42876 m
.7583 .43521 L
s
1 .259 0 r
.75828 .42876 m
.75842 .4351 L
s
1 .261 0 r
.75828 .42876 m
.75811 .43515 L
s
1 .023 0 r
.75765 .4291 m
.75751 .42856 L
s
1 .021 0 r
.75765 .4291 m
.75721 .42884 L
s
1 .02 0 r
.75765 .4291 m
.75718 .42926 L
s
1 .54 0 r
.75765 .4291 m
.76196 .4416 L
s
1 .527 0 r
.75765 .4291 m
.7616 .44137 L
s
1 .518 0 r
.75765 .4291 m
.76109 .44129 L
s
1 .512 0 r
.75765 .4291 m
.76141 .44106 L
s
1 .542 0 r
.75765 .4291 m
.76152 .4418 L
s
1 .532 0 r
.75765 .4291 m
.76109 .44166 L
s
1 .578 0 r
.75765 .4291 m
.76409 .41651 L
s
1 .566 0 r
.75765 .4291 m
.7627 .41619 L
s
1 .571 0 r
.75765 .4291 m
.76322 .4163 L
s
1 .57 0 r
.75765 .4291 m
.76359 .41648 L
s
1 .566 0 r
.75765 .4291 m
.7638 .41669 L
s
1 .582 0 r
.75765 .4291 m
.76383 .41626 L
s
1 .66 0 r
.75765 .4291 m
.74409 .42032 L
s
.75765 .4291 m
.74425 .4201 L
s
1 .676 0 r
.75765 .4291 m
.7439 .4199 L
s
1 .664 0 r
.75765 .4291 m
.74389 .42047 L
s
1 .674 0 r
.75765 .4291 m
.7437 .42029 L
s
1 .672 0 r
.75765 .4291 m
.74386 .42011 L
s
1 .258 0 r
.75765 .4291 m
.75853 .43536 L
s
1 .257 0 r
.75765 .4291 m
.75832 .43536 L
s
1 .253 0 r
.75765 .4291 m
.75863 .43522 L
s
1 .251 0 r
.75765 .4291 m
.7583 .43521 L
s
1 .247 0 r
.75765 .4291 m
.75842 .4351 L
s
1 .248 0 r
.75765 .4291 m
.75811 .43515 L
s
1 .017 0 r
.75751 .42856 m
.75721 .42884 L
s
1 .032 0 r
.75751 .42856 m
.75718 .42926 L
s
1 .563 0 r
.75751 .42856 m
.76196 .4416 L
s
1 .549 0 r
.75751 .42856 m
.7616 .44137 L
s
1 .54 0 r
.75751 .42856 m
.76109 .44129 L
s
1 .535 0 r
.75751 .42856 m
.76141 .44106 L
s
1 .565 0 r
.75751 .42856 m
.76152 .4418 L
s
1 .555 0 r
.75751 .42856 m
.76109 .44166 L
s
1 .561 0 r
.75751 .42856 m
.76409 .41651 L
s
1 .548 0 r
.75751 .42856 m
.7627 .41619 L
s
1 .553 0 r
.75751 .42856 m
.76322 .4163 L
s
.75751 .42856 m
.76359 .41648 L
s
1 .549 0 r
.75751 .42856 m
.7638 .41669 L
s
1 .565 0 r
.75751 .42856 m
.76383 .41626 L
s
1 .644 0 r
.75751 .42856 m
.74409 .42032 L
s
1 .643 0 r
.75751 .42856 m
.74425 .4201 L
s
1 .659 0 r
.75751 .42856 m
.7439 .4199 L
s
1 .648 0 r
.75751 .42856 m
.74389 .42047 L
s
1 .658 0 r
.75751 .42856 m
.7437 .42029 L
s
1 .656 0 r
.75751 .42856 m
.74386 .42011 L
s
1 .281 0 r
.75751 .42856 m
.75853 .43536 L
s
1 .28 0 r
.75751 .42856 m
.75832 .43536 L
s
1 .276 0 r
.75751 .42856 m
.75863 .43522 L
s
1 .273 0 r
.75751 .42856 m
.7583 .43521 L
s
1 .27 0 r
.75751 .42856 m
.75842 .4351 L
s
.75751 .42856 m
.75811 .43515 L
s
1 .017 0 r
.75721 .42884 m
.75718 .42926 L
s
1 .556 0 r
.75721 .42884 m
.76196 .4416 L
s
1 .543 0 r
.75721 .42884 m
.7616 .44137 L
s
1 .533 0 r
.75721 .42884 m
.76109 .44129 L
s
1 .528 0 r
.75721 .42884 m
.76141 .44106 L
s
1 .558 0 r
.75721 .42884 m
.76152 .4418 L
s
1 .548 0 r
.75721 .42884 m
.76109 .44166 L
s
1 .577 0 r
.75721 .42884 m
.76409 .41651 L
s
1 .563 0 r
.75721 .42884 m
.7627 .41619 L
s
1 .568 0 r
.75721 .42884 m
.76322 .4163 L
s
.75721 .42884 m
.76359 .41648 L
s
1 .565 0 r
.75721 .42884 m
.7638 .41669 L
s
1 .581 0 r
.75721 .42884 m
.76383 .41626 L
s
1 .639 0 r
.75721 .42884 m
.74409 .42032 L
s
.75721 .42884 m
.74425 .4201 L
s
1 .655 0 r
.75721 .42884 m
.7439 .4199 L
s
1 .643 0 r
.75721 .42884 m
.74389 .42047 L
s
1 .653 0 r
.75721 .42884 m
.7437 .42029 L
s
1 .652 0 r
.75721 .42884 m
.74386 .42011 L
s
1 .272 0 r
.75721 .42884 m
.75853 .43536 L
s
1 .27 0 r
.75721 .42884 m
.75832 .43536 L
s
1 .267 0 r
.75721 .42884 m
.75863 .43522 L
s
1 .264 0 r
.75721 .42884 m
.7583 .43521 L
s
1 .261 0 r
.75721 .42884 m
.75842 .4351 L
s
.75721 .42884 m
.75811 .43515 L
s
1 .541 0 r
.75718 .42926 m
.76196 .4416 L
s
1 .527 0 r
.75718 .42926 m
.7616 .44137 L
s
1 .517 0 r
.75718 .42926 m
.76109 .44129 L
s
1 .512 0 r
.75718 .42926 m
.76141 .44106 L
s
1 .542 0 r
.75718 .42926 m
.76152 .4418 L
s
1 .531 0 r
.75718 .42926 m
.76109 .44166 L
s
1 .593 0 r
.75718 .42926 m
.76409 .41651 L
s
1 .58 0 r
.75718 .42926 m
.7627 .41619 L
s
1 .585 0 r
.75718 .42926 m
.76322 .4163 L
s
1 .584 0 r
.75718 .42926 m
.76359 .41648 L
s
1 .581 0 r
.75718 .42926 m
.7638 .41669 L
s
1 .597 0 r
.75718 .42926 m
.76383 .41626 L
s
1 .648 0 r
.75718 .42926 m
.74409 .42032 L
s
1 .647 0 r
.75718 .42926 m
.74425 .4201 L
s
1 .664 0 r
.75718 .42926 m
.7439 .4199 L
s
1 .651 0 r
.75718 .42926 m
.74389 .42047 L
s
1 .661 0 r
.75718 .42926 m
.7437 .42029 L
s
1 .66 0 r
.75718 .42926 m
.74386 .42011 L
s
1 .255 0 r
.75718 .42926 m
.75853 .43536 L
s
1 .254 0 r
.75718 .42926 m
.75832 .43536 L
s
1 .251 0 r
.75718 .42926 m
.75863 .43522 L
s
1 .247 0 r
.75718 .42926 m
.7583 .43521 L
s
1 .244 0 r
.75718 .42926 m
.75842 .4351 L
s
.75718 .42926 m
.75811 .43515 L
s
1 .032 0 r
.71775 .41511 m
.71715 .41561 L
s
1 .015 0 r
.71775 .41511 m
.7174 .41498 L
s
1 .057 0 r
.71775 .41511 m
.71664 .41595 L
s
1 .034 0 r
.71775 .41511 m
.71693 .41524 L
s
1 .056 0 r
.71775 .41511 m
.71646 .41557 L
s
1 .492 0 r
.71775 .41511 m
.72497 .42476 L
s
1 .506 0 r
.71775 .41511 m
.72397 .42581 L
s
1 .515 0 r
.71775 .41511 m
.72502 .42539 L
s
1 .488 0 r
.71775 .41511 m
.7244 .42504 L
s
1 .48 0 r
.71775 .41511 m
.72512 .42425 L
s
1 .482 0 r
.71775 .41511 m
.72358 .42536 L
s
1 .287 0 r
.71775 .41511 m
.72204 .42067 L
s
1 .266 0 r
.71775 .41511 m
.72177 .42023 L
s
1 .293 0 r
.71775 .41511 m
.72106 .42146 L
s
1 .287 0 r
.71775 .41511 m
.72149 .42104 L
s
1 .273 0 r
.71775 .41511 m
.72077 .42105 L
s
1 .263 0 r
.71775 .41511 m
.72119 .42056 L
s
1 .692 0 r
.71775 .41511 m
.70672 .40226 L
s
1 .709 0 r
.71775 .41511 m
.70693 .40153 L
s
1 .693 0 r
.71775 .41511 m
.70745 .40162 L
s
1 .685 0 r
.71775 .41511 m
.70725 .40204 L
s
1 .706 0 r
.71775 .41511 m
.70658 .40193 L
s
1 .697 0 r
.71775 .41511 m
.70697 .40188 L
s
1 .298 0 r
.71775 .41511 m
.713 .40956 L
s
1 .286 0 r
.71775 .41511 m
.71311 .40987 L
s
1 .287 0 r
.71775 .41511 m
.71285 .41007 L
s
1 .288 0 r
.71775 .41511 m
.71262 .41028 L
s
1 .303 0 r
.71775 .41511 m
.71269 .40969 L
s
1 .3 0 r
.71775 .41511 m
.7125 .40997 L
s
1 .028 0 r
.71715 .41561 m
.7174 .41498 L
s
1 .025 0 r
.71715 .41561 m
.71664 .41595 L
s
1 .018 0 r
.71715 .41561 m
.71693 .41524 L
s
1 .028 0 r
.71715 .41561 m
.71646 .41557 L
s
1 .492 0 r
.71715 .41561 m
.72497 .42476 L
s
1 .501 0 r
.71715 .41561 m
.72397 .42581 L
s
1 .513 0 r
.71715 .41561 m
.72502 .42539 L
s
1 .486 0 r
.71715 .41561 m
.7244 .42504 L
s
1 .48 0 r
.71715 .41561 m
.72512 .42425 L
s
1 .477 0 r
.71715 .41561 m
.72358 .42536 L
s
1 .287 0 r
.71715 .41561 m
.72204 .42067 L
s
1 .267 0 r
.71715 .41561 m
.72177 .42023 L
s
1 .287 0 r
.71715 .41561 m
.72106 .42146 L
s
1 .284 0 r
.71715 .41561 m
.72149 .42104 L
s
1 .267 0 r
.71715 .41561 m
.72077 .42105 L
s
1 .261 0 r
.71715 .41561 m
.72119 .42056 L
s
1 .692 0 r
.71715 .41561 m
.70672 .40226 L
s
1 .711 0 r
.71715 .41561 m
.70693 .40153 L
s
1 .696 0 r
.71715 .41561 m
.70745 .40162 L
s
1 .686 0 r
.71715 .41561 m
.70725 .40204 L
s
1 .707 0 r
.71715 .41561 m
.70658 .40193 L
s
1 .699 0 r
.71715 .41561 m
.70697 .40188 L
s
1 .3 0 r
.71715 .41561 m
.713 .40956 L
s
1 .287 0 r
.71715 .41561 m
.71311 .40987 L
s
.71715 .41561 m
.71285 .41007 L
s
1 .286 0 r
.71715 .41561 m
.71262 .41028 L
s
1 .303 0 r
.71715 .41561 m
.71269 .40969 L
s
1 .299 0 r
.71715 .41561 m
.7125 .40997 L
s
1 .05 0 r
.7174 .41498 m
.71664 .41595 L
s
1 .022 0 r
.7174 .41498 m
.71693 .41524 L
s
1 .045 0 r
.7174 .41498 m
.71646 .41557 L
s
1 .505 0 r
.7174 .41498 m
.72497 .42476 L
s
1 .517 0 r
.7174 .41498 m
.72397 .42581 L
s
1 .527 0 r
.7174 .41498 m
.72502 .42539 L
s
1 .5 0 r
.7174 .41498 m
.7244 .42504 L
s
1 .492 0 r
.7174 .41498 m
.72512 .42425 L
s
1 .493 0 r
.7174 .41498 m
.72358 .42536 L
s
1 .3 0 r
.7174 .41498 m
.72204 .42067 L
s
1 .279 0 r
.7174 .41498 m
.72177 .42023 L
s
1 .304 0 r
.7174 .41498 m
.72106 .42146 L
s
1 .299 0 r
.7174 .41498 m
.72149 .42104 L
s
1 .284 0 r
.7174 .41498 m
.72077 .42105 L
s
1 .275 0 r
.7174 .41498 m
.72119 .42056 L
s
1 .679 0 r
.7174 .41498 m
.70672 .40226 L
s
1 .697 0 r
.7174 .41498 m
.70693 .40153 L
s
1 .681 0 r
.7174 .41498 m
.70745 .40162 L
s
1 .672 0 r
.7174 .41498 m
.70725 .40204 L
s
1 .693 0 r
.7174 .41498 m
.70658 .40193 L
s
1 .684 0 r
.7174 .41498 m
.70697 .40188 L
s
1 .285 0 r
.7174 .41498 m
.713 .40956 L
s
1 .273 0 r
.7174 .41498 m
.71311 .40987 L
s
1 .274 0 r
.7174 .41498 m
.71285 .41007 L
s
.7174 .41498 m
.71262 .41028 L
s
1 .289 0 r
.7174 .41498 m
.71269 .40969 L
s
1 .287 0 r
.7174 .41498 m
.7125 .40997 L
s
1 .032 0 r
.71664 .41595 m
.71693 .41524 L
s
1 .018 0 r
.71664 .41595 m
.71646 .41557 L
s
1 .495 0 r
.71664 .41595 m
.72497 .42476 L
s
1 .502 0 r
.71664 .41595 m
.72397 .42581 L
s
1 .516 0 r
.71664 .41595 m
.72502 .42539 L
s
1 .488 0 r
.71664 .41595 m
.7244 .42504 L
s
1 .485 0 r
.71664 .41595 m
.72512 .42425 L
s
1 .477 0 r
.71664 .41595 m
.72358 .42536 L
s
1 .293 0 r
.71664 .41595 m
.72204 .42067 L
s
1 .273 0 r
.71664 .41595 m
.72177 .42023 L
s
1 .288 0 r
.71664 .41595 m
.72106 .42146 L
s
1 .287 0 r
.71664 .41595 m
.72149 .42104 L
s
1 .268 0 r
.71664 .41595 m
.72077 .42105 L
s
1 .265 0 r
.71664 .41595 m
.72119 .42056 L
s
1 .691 0 r
.71664 .41595 m
.70672 .40226 L
s
1 .71 0 r
.71664 .41595 m
.70693 .40153 L
s
1 .696 0 r
.71664 .41595 m
.70745 .40162 L
s
1 .686 0 r
.71664 .41595 m
.70725 .40204 L
s
1 .705 0 r
.71664 .41595 m
.70658 .40193 L
s
1 .698 0 r
.71664 .41595 m
.70697 .40188 L
s
1 .3 0 r
.71664 .41595 m
.713 .40956 L
s
1 .287 0 r
.71664 .41595 m
.71311 .40987 L
s
1 .286 0 r
.71664 .41595 m
.71285 .41007 L
s
1 .284 0 r
.71664 .41595 m
.71262 .41028 L
s
1 .302 0 r
.71664 .41595 m
.71269 .40969 L
s
1 .297 0 r
.71664 .41595 m
.7125 .40997 L
s
1 .023 0 r
.71693 .41524 m
.71646 .41557 L
s
1 .509 0 r
.71693 .41524 m
.72497 .42476 L
s
1 .519 0 r
.71693 .41524 m
.72397 .42581 L
s
1 .531 0 r
.71693 .41524 m
.72502 .42539 L
s
1 .504 0 r
.71693 .41524 m
.7244 .42504 L
s
1 .498 0 r
.71693 .41524 m
.72512 .42425 L
s
1 .495 0 r
.71693 .41524 m
.72358 .42536 L
s
1 .305 0 r
.71693 .41524 m
.72204 .42067 L
s
1 .284 0 r
.71693 .41524 m
.72177 .42023 L
s
1 .305 0 r
.71693 .41524 m
.72106 .42146 L
s
1 .302 0 r
.71693 .41524 m
.72149 .42104 L
s
1 .285 0 r
.71693 .41524 m
.72077 .42105 L
s
1 .279 0 r
.71693 .41524 m
.72119 .42056 L
s
1 .675 0 r
.71693 .41524 m
.70672 .40226 L
s
1 .693 0 r
.71693 .41524 m
.70693 .40153 L
s
1 .678 0 r
.71693 .41524 m
.70745 .40162 L
s
1 .669 0 r
.71693 .41524 m
.70725 .40204 L
s
1 .689 0 r
.71693 .41524 m
.70658 .40193 L
s
1 .681 0 r
.71693 .41524 m
.70697 .40188 L
s
1 .282 0 r
.71693 .41524 m
.713 .40956 L
s
1 .269 0 r
.71693 .41524 m
.71311 .40987 L
s
.71693 .41524 m
.71285 .41007 L
s
1 .268 0 r
.71693 .41524 m
.71262 .41028 L
s
1 .285 0 r
.71693 .41524 m
.71269 .40969 L
s
1 .281 0 r
.71693 .41524 m
.7125 .40997 L
s
1 .512 0 r
.71646 .41557 m
.72497 .42476 L
s
1 .519 0 r
.71646 .41557 m
.72397 .42581 L
s
1 .533 0 r
.71646 .41557 m
.72502 .42539 L
s
1 .505 0 r
.71646 .41557 m
.7244 .42504 L
s
1 .501 0 r
.71646 .41557 m
.72512 .42425 L
s
1 .495 0 r
.71646 .41557 m
.72358 .42536 L
s
1 .309 0 r
.71646 .41557 m
.72204 .42067 L
s
1 .289 0 r
.71646 .41557 m
.72177 .42023 L
s
1 .306 0 r
.71646 .41557 m
.72106 .42146 L
s
1 .304 0 r
.71646 .41557 m
.72149 .42104 L
s
1 .285 0 r
.71646 .41557 m
.72077 .42105 L
s
1 .281 0 r
.71646 .41557 m
.72119 .42056 L
s
1 .674 0 r
.71646 .41557 m
.70672 .40226 L
s
1 .693 0 r
.71646 .41557 m
.70693 .40153 L
s
1 .678 0 r
.71646 .41557 m
.70745 .40162 L
s
1 .668 0 r
.71646 .41557 m
.70725 .40204 L
s
1 .688 0 r
.71646 .41557 m
.70658 .40193 L
s
1 .68 0 r
.71646 .41557 m
.70697 .40188 L
s
1 .283 0 r
.71646 .41557 m
.713 .40956 L
s
1 .27 0 r
.71646 .41557 m
.71311 .40987 L
s
1 .269 0 r
.71646 .41557 m
.71285 .41007 L
s
1 .267 0 r
.71646 .41557 m
.71262 .41028 L
s
1 .285 0 r
.71646 .41557 m
.71269 .40969 L
s
1 .28 0 r
.71646 .41557 m
.7125 .40997 L
s
1 .03 0 r
.78595 .41374 m
.78596 .41446 L
s
1 .022 0 r
.78595 .41374 m
.78571 .41423 L
s
1 .044 0 r
.78595 .41374 m
.78568 .41479 L
s
1 .02 0 r
.78595 .41374 m
.78548 .41386 L
s
1 .041 0 r
.78595 .41374 m
.78494 .41363 L
s
1 .492 0 r
.78595 .41374 m
.77483 .40912 L
s
1 .521 0 r
.78595 .41374 m
.77411 .40903 L
s
1 .539 0 r
.78595 .41374 m
.77357 .4092 L
s
1 .559 0 r
.78595 .41374 m
.7731 .40907 L
s
1 .509 0 r
.78595 .41374 m
.77454 .40873 L
s
1 .507 0 r
.78595 .41374 m
.77428 .40951 L
s
1 .276 0 r
.78595 .41374 m
.78156 .41887 L
s
1 .275 0 r
.78595 .41374 m
.78131 .41862 L
s
1 .287 0 r
.78595 .41374 m
.78092 .41864 L
s
1 .29 0 r
.78595 .41374 m
.78132 .41911 L
s
1 .299 0 r
.78595 .41374 m
.78039 .4185 L
s
1 .29 0 r
.78595 .41374 m
.78113 .41894 L
s
1 .469 0 r
.78595 .41374 m
.77491 .41688 L
s
1 .481 0 r
.78595 .41374 m
.77456 .41675 L
s
1 .483 0 r
.78595 .41374 m
.77462 .41713 L
s
1 .48 0 r
.78595 .41374 m
.77479 .41736 L
s
1 .456 0 r
.78595 .41374 m
.77521 .41675 L
s
1 .507 0 r
.78595 .41374 m
.77397 .41698 L
s
1 .575 0 r
.78595 .41374 m
.79875 .40789 L
s
1 .562 0 r
.78595 .41374 m
.79837 .40784 L
s
1 .559 0 r
.78595 .41374 m
.79842 .40812 L
s
1 .54 0 r
.78595 .41374 m
.79776 .40784 L
s
1 .56 0 r
.78595 .41374 m
.79822 .40762 L
s
1 .55 0 r
.78595 .41374 m
.79793 .40757 L
s
1 .014 0 r
.78596 .41446 m
.78571 .41423 L
s
1 .017 0 r
.78596 .41446 m
.78568 .41479 L
s
1 .031 0 r
.78596 .41446 m
.78548 .41386 L
s
1 .054 0 r
.78596 .41446 m
.78494 .41363 L
s
1 .505 0 r
.78596 .41446 m
.77483 .40912 L
s
1 .533 0 r
.78596 .41446 m
.77411 .40903 L
s
1 .55 0 r
.78596 .41446 m
.77357 .4092 L
s
1 .57 0 r
.78596 .41446 m
.7731 .40907 L
s
1 .522 0 r
.78596 .41446 m
.77454 .40873 L
s
1 .518 0 r
.78596 .41446 m
.77428 .40951 L
s
1 .254 0 r
.78596 .41446 m
.78156 .41887 L
s
1 .255 0 r
.78596 .41446 m
.78131 .41862 L
s
1 .267 0 r
.78596 .41446 m
.78092 .41864 L
s
1 .268 0 r
.78596 .41446 m
.78132 .41911 L
s
1 .281 0 r
.78596 .41446 m
.78039 .4185 L
s
1 .269 0 r
.78596 .41446 m
.78113 .41894 L
s
1 .462 0 r
.78596 .41446 m
.77491 .41688 L
s
1 .475 0 r
.78596 .41446 m
.77456 .41675 L
s
1 .476 0 r
.78596 .41446 m
.77462 .41713 L
s
1 .472 0 r
.78596 .41446 m
.77479 .41736 L
s
1 .449 0 r
.78596 .41446 m
.77521 .41675 L
s
1 .5 0 r
.78596 .41446 m
.77397 .41698 L
s
1 .588 0 r
.78596 .41446 m
.79875 .40789 L
s
1 .575 0 r
.78596 .41446 m
.79837 .40784 L
s
1 .571 0 r
.78596 .41446 m
.79842 .40812 L
s
1 .553 0 r
.78596 .41446 m
.79776 .40784 L
s
1 .574 0 r
.78596 .41446 m
.79822 .40762 L
s
1 .564 0 r
.78596 .41446 m
.79793 .40757 L
s
1 .023 0 r
.78571 .41423 m
.78568 .41479 L
s
1 .018 0 r
.78571 .41423 m
.78548 .41386 L
s
1 .04 0 r
.78571 .41423 m
.78494 .41363 L
s
1 .491 0 r
.78571 .41423 m
.77483 .40912 L
s
1 .519 0 r
.78571 .41423 m
.77411 .40903 L
s
1 .537 0 r
.78571 .41423 m
.77357 .4092 L
s
1 .557 0 r
.78571 .41423 m
.7731 .40907 L
s
1 .508 0 r
.78571 .41423 m
.77454 .40873 L
s
1 .505 0 r
.78571 .41423 m
.77428 .40951 L
s
1 .254 0 r
.78571 .41423 m
.78156 .41887 L
s
.78571 .41423 m
.78131 .41862 L
s
1 .266 0 r
.78571 .41423 m
.78092 .41864 L
s
1 .268 0 r
.78571 .41423 m
.78132 .41911 L
s
1 .279 0 r
.78571 .41423 m
.78039 .4185 L
s
1 .268 0 r
.78571 .41423 m
.78113 .41894 L
s
1 .454 0 r
.78571 .41423 m
.77491 .41688 L
s
1 .467 0 r
.78571 .41423 m
.77456 .41675 L
s
1 .468 0 r
.78571 .41423 m
.77462 .41713 L
s
1 .464 0 r
.78571 .41423 m
.77479 .41736 L
s
1 .441 0 r
.78571 .41423 m
.77521 .41675 L
s
1 .492 0 r
.78571 .41423 m
.77397 .41698 L
s
1 .593 0 r
.78571 .41423 m
.79875 .40789 L
s
1 .579 0 r
.78571 .41423 m
.79837 .40784 L
s
1 .576 0 r
.78571 .41423 m
.79842 .40812 L
s
1 .558 0 r
.78571 .41423 m
.79776 .40784 L
s
1 .578 0 r
.78571 .41423 m
.79822 .40762 L
s
1 .569 0 r
.78571 .41423 m
.79793 .40757 L
s
1 .039 0 r
.78568 .41479 m
.78548 .41386 L
s
1 .056 0 r
.78568 .41479 m
.78494 .41363 L
s
1 .5 0 r
.78568 .41479 m
.77483 .40912 L
s
1 .528 0 r
.78568 .41479 m
.77411 .40903 L
s
1 .545 0 r
.78568 .41479 m
.77357 .4092 L
s
1 .565 0 r
.78568 .41479 m
.7731 .40907 L
s
1 .518 0 r
.78568 .41479 m
.77454 .40873 L
s
1 .513 0 r
.78568 .41479 m
.77428 .40951 L
s
1 .237 0 r
.78568 .41479 m
.78156 .41887 L
s
1 .238 0 r
.78568 .41479 m
.78131 .41862 L
s
1 .25 0 r
.78568 .41479 m
.78092 .41864 L
s
1 .251 0 r
.78568 .41479 m
.78132 .41911 L
s
1 .264 0 r
.78568 .41479 m
.78039 .4185 L
s
1 .252 0 r
.78568 .41479 m
.78113 .41894 L
s
1 .448 0 r
.78568 .41479 m
.77491 .41688 L
s
1 .462 0 r
.78568 .41479 m
.77456 .41675 L
s
.78568 .41479 m
.77462 .41713 L
s
1 .458 0 r
.78568 .41479 m
.77479 .41736 L
s
1 .435 0 r
.78568 .41479 m
.77521 .41675 L
s
1 .487 0 r
.78568 .41479 m
.77397 .41698 L
s
1 .604 0 r
.78568 .41479 m
.79875 .40789 L
s
1 .591 0 r
.78568 .41479 m
.79837 .40784 L
s
1 .587 0 r
.78568 .41479 m
.79842 .40812 L
s
1 .569 0 r
.78568 .41479 m
.79776 .40784 L
s
1 .59 0 r
.78568 .41479 m
.79822 .40762 L
s
1 .581 0 r
.78568 .41479 m
.79793 .40757 L
s
1 .024 0 r
.78548 .41386 m
.78494 .41363 L
s
1 .476 0 r
.78548 .41386 m
.77483 .40912 L
s
1 .505 0 r
.78548 .41386 m
.77411 .40903 L
s
1 .523 0 r
.78548 .41386 m
.77357 .4092 L
s
1 .543 0 r
.78548 .41386 m
.7731 .40907 L
s
1 .493 0 r
.78548 .41386 m
.77454 .40873 L
s
1 .491 0 r
.78548 .41386 m
.77428 .40951 L
s
1 .26 0 r
.78548 .41386 m
.78156 .41887 L
s
1 .258 0 r
.78548 .41386 m
.78131 .41862 L
s
1 .27 0 r
.78548 .41386 m
.78092 .41864 L
s
1 .273 0 r
.78548 .41386 m
.78132 .41911 L
s
1 .281 0 r
.78548 .41386 m
.78039 .4185 L
s
1 .273 0 r
.78548 .41386 m
.78113 .41894 L
s
1 .449 0 r
.78548 .41386 m
.77491 .41688 L
s
1 .461 0 r
.78548 .41386 m
.77456 .41675 L
s
1 .463 0 r
.78548 .41386 m
.77462 .41713 L
s
1 .46 0 r
.78548 .41386 m
.77479 .41736 L
s
1 .436 0 r
.78548 .41386 m
.77521 .41675 L
s
1 .487 0 r
.78548 .41386 m
.77397 .41698 L
s
1 .595 0 r
.78548 .41386 m
.79875 .40789 L
s
1 .581 0 r
.78548 .41386 m
.79837 .40784 L
s
1 .578 0 r
.78548 .41386 m
.79842 .40812 L
s
1 .559 0 r
.78548 .41386 m
.79776 .40784 L
s
1 .58 0 r
.78548 .41386 m
.79822 .40762 L
s
1 .57 0 r
.78548 .41386 m
.79793 .40757 L
s
1 .453 0 r
.78494 .41363 m
.77483 .40912 L
s
1 .481 0 r
.78494 .41363 m
.77411 .40903 L
s
1 .499 0 r
.78494 .41363 m
.77357 .4092 L
s
1 .519 0 r
.78494 .41363 m
.7731 .40907 L
s
1 .47 0 r
.78494 .41363 m
.77454 .40873 L
s
1 .467 0 r
.78494 .41363 m
.77428 .40951 L
s
1 .255 0 r
.78494 .41363 m
.78156 .41887 L
s
1 .252 0 r
.78494 .41363 m
.78131 .41862 L
s
1 .262 0 r
.78494 .41363 m
.78092 .41864 L
s
1 .268 0 r
.78494 .41363 m
.78132 .41911 L
s
1 .272 0 r
.78494 .41363 m
.78039 .4185 L
s
1 .267 0 r
.78494 .41363 m
.78113 .41894 L
s
1 .431 0 r
.78494 .41363 m
.77491 .41688 L
s
1 .443 0 r
.78494 .41363 m
.77456 .41675 L
s
1 .445 0 r
.78494 .41363 m
.77462 .41713 L
s
1 .442 0 r
.78494 .41363 m
.77479 .41736 L
s
1 .417 0 r
.78494 .41363 m
.77521 .41675 L
s
1 .469 0 r
.78494 .41363 m
.77397 .41698 L
s
1 .611 0 r
.78494 .41363 m
.79875 .40789 L
s
1 .597 0 r
.78494 .41363 m
.79837 .40784 L
s
1 .595 0 r
.78494 .41363 m
.79842 .40812 L
s
1 .575 0 r
.78494 .41363 m
.79776 .40784 L
s
1 .595 0 r
.78494 .41363 m
.79822 .40762 L
s
1 .585 0 r
.78494 .41363 m
.79793 .40757 L
s
1 .024 0 r
.772 .41004 m
.77174 .41057 L
s
1 .027 0 r
.772 .41004 m
.77213 .4094 L
s
1 .029 0 r
.772 .41004 m
.77135 .41033 L
s
1 .063 0 r
.772 .41004 m
.77046 .41015 L
s
1 .022 0 r
.772 .41004 m
.77163 .40965 L
s
1 .121 0 r
.772 .41004 m
.77483 .40912 L
s
1 .096 0 r
.772 .41004 m
.77411 .40903 L
s
1 .073 0 r
.772 .41004 m
.77357 .4092 L
s
1 .06 0 r
.772 .41004 m
.7731 .40907 L
s
1 .117 0 r
.772 .41004 m
.77454 .40873 L
s
1 .096 0 r
.772 .41004 m
.77428 .40951 L
s
1 .532 0 r
.772 .41004 m
.78156 .41887 L
s
1 .517 0 r
.772 .41004 m
.78131 .41862 L
s
1 .506 0 r
.772 .41004 m
.78092 .41864 L
s
1 .531 0 r
.772 .41004 m
.78132 .41911 L
s
1 .487 0 r
.772 .41004 m
.78039 .4185 L
s
1 .521 0 r
.772 .41004 m
.78113 .41894 L
s
1 .716 0 r
.772 .41004 m
.75876 .39856 L
s
1 .722 0 r
.772 .41004 m
.75857 .39853 L
s
1 .73 0 r
.772 .41004 m
.75829 .39857 L
s
1 .732 0 r
.772 .41004 m
.75833 .39844 L
s
1 .723 0 r
.772 .41004 m
.75866 .39842 L
s
1 .718 0 r
.772 .41004 m
.7586 .39866 L
s
1 .05 0 r
.77174 .41057 m
.77213 .4094 L
s
1 .019 0 r
.77174 .41057 m
.77135 .41033 L
s
1 .055 0 r
.77174 .41057 m
.77046 .41015 L
s
1 .038 0 r
.77174 .41057 m
.77163 .40965 L
s
1 .139 0 r
.77174 .41057 m
.77483 .40912 L
s
1 .115 0 r
.77174 .41057 m
.77411 .40903 L
s
1 .093 0 r
.77174 .41057 m
.77357 .4092 L
s
1 .082 0 r
.77174 .41057 m
.7731 .40907 L
s
1 .137 0 r
.77174 .41057 m
.77454 .40873 L
s
1 .112 0 r
.77174 .41057 m
.77428 .40951 L
s
1 .526 0 r
.77174 .41057 m
.78156 .41887 L
s
1 .511 0 r
.77174 .41057 m
.78131 .41862 L
s
1 .499 0 r
.77174 .41057 m
.78092 .41864 L
s
1 .524 0 r
.77174 .41057 m
.78132 .41911 L
s
1 .479 0 r
.77174 .41057 m
.78039 .4185 L
s
1 .514 0 r
.77174 .41057 m
.78113 .41894 L
s
1 .723 0 r
.77174 .41057 m
.75876 .39856 L
s
1 .729 0 r
.77174 .41057 m
.75857 .39853 L
s
1 .737 0 r
.77174 .41057 m
.75829 .39857 L
s
1 .739 0 r
.77174 .41057 m
.75833 .39844 L
s
1 .729 0 r
.77174 .41057 m
.75866 .39842 L
s
1 .725 0 r
.77174 .41057 m
.7586 .39866 L
s
1 .049 0 r
.77213 .4094 m
.77135 .41033 L
s
1 .075 0 r
.77213 .4094 m
.77046 .41015 L
s
1 .023 0 r
.77213 .4094 m
.77163 .40965 L
s
1 .111 0 r
.77213 .4094 m
.77483 .40912 L
s
1 .082 0 r
.77213 .4094 m
.77411 .40903 L
s
1 .059 0 r
.77213 .4094 m
.77357 .4092 L
s
1 .042 0 r
.77213 .4094 m
.7731 .40907 L
s
1 .102 0 r
.77213 .4094 m
.77454 .40873 L
s
1 .088 0 r
.77213 .4094 m
.77428 .40951 L
s
1 .546 0 r
.77213 .4094 m
.78156 .41887 L
s
1 .532 0 r
.77213 .4094 m
.78131 .41862 L
s
1 .521 0 r
.77213 .4094 m
.78092 .41864 L
s
1 .546 0 r
.77213 .4094 m
.78132 .41911 L
s
1 .502 0 r
.77213 .4094 m
.78039 .4185 L
s
1 .536 0 r
.77213 .4094 m
.78113 .41894 L
s
1 .703 0 r
.77213 .4094 m
.75876 .39856 L
s
1 .71 0 r
.77213 .4094 m
.75857 .39853 L
s
1 .718 0 r
.77213 .4094 m
.75829 .39857 L
s
1 .72 0 r
.77213 .4094 m
.75833 .39844 L
s
1 .71 0 r
.77213 .4094 m
.75866 .39842 L
s
1 .706 0 r
.77213 .4094 m
.7586 .39866 L
s
1 .037 0 r
.77135 .41033 m
.77046 .41015 L
s
1 .03 0 r
.77135 .41033 m
.77163 .40965 L
s
1 .15 0 r
.77135 .41033 m
.77483 .40912 L
s
1 .125 0 r
.77135 .41033 m
.77411 .40903 L
s
1 .101 0 r
.77135 .41033 m
.77357 .4092 L
s
1 .088 0 r
.77135 .41033 m
.7731 .40907 L
s
1 .146 0 r
.77135 .41033 m
.77454 .40873 L
s
1 .124 0 r
.77135 .41033 m
.77428 .40951 L
s
1 .544 0 r
.77135 .41033 m
.78156 .41887 L
s
1 .53 0 r
.77135 .41033 m
.78131 .41862 L
s
1 .518 0 r
.77135 .41033 m
.78092 .41864 L
s
1 .543 0 r
.77135 .41033 m
.78132 .41911 L
s
1 .498 0 r
.77135 .41033 m
.78039 .4185 L
s
1 .533 0 r
.77135 .41033 m
.78113 .41894 L
s
1 .704 0 r
.77135 .41033 m
.75876 .39856 L
s
1 .711 0 r
.77135 .41033 m
.75857 .39853 L
s
1 .718 0 r
.77135 .41033 m
.75829 .39857 L
s
1 .72 0 r
.77135 .41033 m
.75833 .39844 L
s
1 .711 0 r
.77135 .41033 m
.75866 .39842 L
s
1 .706 0 r
.77135 .41033 m
.7586 .39866 L
s
1 .052 0 r
.77046 .41015 m
.77163 .40965 L
s
1 .183 0 r
.77046 .41015 m
.77483 .40912 L
s
1 .156 0 r
.77046 .41015 m
.77411 .40903 L
s
1 .133 0 r
.77046 .41015 m
.77357 .4092 L
s
1 .117 0 r
.77046 .41015 m
.7731 .40907 L
s
1 .177 0 r
.77046 .41015 m
.77454 .40873 L
s
1 .158 0 r
.77046 .41015 m
.77428 .40951 L
s
1 .577 0 r
.77046 .41015 m
.78156 .41887 L
s
1 .563 0 r
.77046 .41015 m
.78131 .41862 L
s
1 .551 0 r
.77046 .41015 m
.78092 .41864 L
s
1 .575 0 r
.77046 .41015 m
.78132 .41911 L
s
1 .53 0 r
.77046 .41015 m
.78039 .4185 L
s
1 .565 0 r
.77046 .41015 m
.78113 .41894 L
s
1 .673 0 r
.77046 .41015 m
.75876 .39856 L
s
1 .679 0 r
.77046 .41015 m
.75857 .39853 L
s
1 .686 0 r
.77046 .41015 m
.75829 .39857 L
s
1 .689 0 r
.77046 .41015 m
.75833 .39844 L
s
1 .68 0 r
.77046 .41015 m
.75866 .39842 L
s
1 .675 0 r
.77046 .41015 m
.7586 .39866 L
s
1 .132 0 r
.77163 .40965 m
.77483 .40912 L
s
1 .104 0 r
.77163 .40965 m
.77411 .40903 L
s
1 .081 0 r
.77163 .40965 m
.77357 .4092 L
s
1 .064 0 r
.77163 .40965 m
.7731 .40907 L
s
1 .125 0 r
.77163 .40965 m
.77454 .40873 L
s
1 .108 0 r
.77163 .40965 m
.77428 .40951 L
s
1 .554 0 r
.77163 .40965 m
.78156 .41887 L
s
1 .539 0 r
.77163 .40965 m
.78131 .41862 L
s
1 .528 0 r
.77163 .40965 m
.78092 .41864 L
s
1 .553 0 r
.77163 .40965 m
.78132 .41911 L
s
1 .509 0 r
.77163 .40965 m
.78039 .4185 L
s
1 .543 0 r
.77163 .40965 m
.78113 .41894 L
s
1 .694 0 r
.77163 .40965 m
.75876 .39856 L
s
1 .701 0 r
.77163 .40965 m
.75857 .39853 L
s
1 .709 0 r
.77163 .40965 m
.75829 .39857 L
s
1 .711 0 r
.77163 .40965 m
.75833 .39844 L
s
1 .701 0 r
.77163 .40965 m
.75866 .39842 L
s
1 .696 0 r
.77163 .40965 m
.7586 .39866 L
s
1 .042 0 r
.74671 .39963 m
.74616 .4005 L
s
1 .035 0 r
.74671 .39963 m
.74693 .40047 L
s
1 .018 0 r
.74671 .39963 m
.74707 .39935 L
s
1 .059 0 r
.74671 .39963 m
.74539 .40022 L
s
1 .018 0 r
.74671 .39963 m
.74677 .40006 L
s
1 .127 0 r
.74671 .39963 m
.74384 .40078 L
s
1 .119 0 r
.74671 .39963 m
.74389 .40034 L
s
1 .128 0 r
.74671 .39963 m
.74374 .4006 L
s
1 .106 0 r
.74671 .39963 m
.74416 .40011 L
s
1 .128 0 r
.74671 .39963 m
.74367 .40033 L
s
1 .114 0 r
.74671 .39963 m
.74396 .40003 L
s
1 .604 0 r
.74671 .39963 m
.75817 .40899 L
s
1 .586 0 r
.74671 .39963 m
.75801 .40845 L
s
1 .589 0 r
.74671 .39963 m
.7579 .40872 L
s
1 .596 0 r
.74671 .39963 m
.75771 .40922 L
s
1 .591 0 r
.74671 .39963 m
.75776 .40897 L
s
1 .578 0 r
.74671 .39963 m
.75765 .40861 L
s
1 .741 0 r
.74671 .39963 m
.73223 .38872 L
s
1 .724 0 r
.74671 .39963 m
.73303 .38838 L
s
1 .717 0 r
.74671 .39963 m
.73298 .3887 L
s
1 .732 0 r
.74671 .39963 m
.73274 .38841 L
s
1 .744 0 r
.74671 .39963 m
.73236 .38844 L
s
1 .724 0 r
.74671 .39963 m
.73269 .38879 L
s
1 .031 0 r
.74616 .4005 m
.74693 .40047 L
s
1 .06 0 r
.74616 .4005 m
.74707 .39935 L
s
1 .034 0 r
.74616 .4005 m
.74539 .40022 L
s
1 .031 0 r
.74616 .4005 m
.74677 .40006 L
s
1 .096 0 r
.74616 .4005 m
.74384 .40078 L
s
1 .093 0 r
.74616 .4005 m
.74389 .40034 L
s
1 .099 0 r
.74616 .4005 m
.74374 .4006 L
s
1 .083 0 r
.74616 .4005 m
.74416 .40011 L
s
1 .102 0 r
.74616 .4005 m
.74367 .40033 L
s
1 .092 0 r
.74616 .4005 m
.74396 .40003 L
s
1 .601 0 r
.74616 .4005 m
.75817 .40899 L
s
1 .583 0 r
.74616 .4005 m
.75801 .40845 L
s
1 .586 0 r
.74616 .4005 m
.7579 .40872 L
s
1 .591 0 r
.74616 .4005 m
.75771 .40922 L
s
1 .587 0 r
.74616 .4005 m
.75776 .40897 L
s
1 .575 0 r
.74616 .4005 m
.75765 .40861 L
s
1 .745 0 r
.74616 .4005 m
.73223 .38872 L
s
1 .73 0 r
.74616 .4005 m
.73303 .38838 L
s
1 .723 0 r
.74616 .4005 m
.73298 .3887 L
s
1 .738 0 r
.74616 .4005 m
.73274 .38841 L
s
1 .749 0 r
.74616 .4005 m
.73236 .38844 L
s
1 .729 0 r
.74616 .4005 m
.73269 .38879 L
s
1 .046 0 r
.74693 .40047 m
.74707 .39935 L
s
1 .064 0 r
.74693 .40047 m
.74539 .40022 L
s
1 .018 0 r
.74693 .40047 m
.74677 .40006 L
s
1 .127 0 r
.74693 .40047 m
.74384 .40078 L
s
1 .124 0 r
.74693 .40047 m
.74389 .40034 L
s
1 .13 0 r
.74693 .40047 m
.74374 .4006 L
s
1 .114 0 r
.74693 .40047 m
.74416 .40011 L
s
1 .133 0 r
.74693 .40047 m
.74367 .40033 L
s
1 .123 0 r
.74693 .40047 m
.74396 .40003 L
s
1 .576 0 r
.74693 .40047 m
.75817 .40899 L
s
1 .558 0 r
.74693 .40047 m
.75801 .40845 L
s
1 .561 0 r
.74693 .40047 m
.7579 .40872 L
s
1 .567 0 r
.74693 .40047 m
.75771 .40922 L
s
1 .562 0 r
.74693 .40047 m
.75776 .40897 L
s
1 .55 0 r
.74693 .40047 m
.75765 .40861 L
s
1 .769 0 r
.74693 .40047 m
.73223 .38872 L
s
1 .753 0 r
.74693 .40047 m
.73303 .38838 L
s
1 .746 0 r
.74693 .40047 m
.73298 .3887 L
s
1 .761 0 r
.74693 .40047 m
.73274 .38841 L
s
1 .772 0 r
.74693 .40047 m
.73236 .38844 L
s
1 .753 0 r
.74693 .40047 m
.73269 .38879 L
s
1 .077 0 r
.74707 .39935 m
.74539 .40022 L
s
1 .032 0 r
.74707 .39935 m
.74677 .40006 L
s
1 .144 0 r
.74707 .39935 m
.74384 .40078 L
s
1 .136 0 r
.74707 .39935 m
.74389 .40034 L
s
1 .145 0 r
.74707 .39935 m
.74374 .4006 L
s
1 .123 0 r
.74707 .39935 m
.74416 .40011 L
s
1 .144 0 r
.74707 .39935 m
.74367 .40033 L
s
1 .13 0 r
.74707 .39935 m
.74396 .40003 L
s
1 .601 0 r
.74707 .39935 m
.75817 .40899 L
s
1 .582 0 r
.74707 .39935 m
.75801 .40845 L
s
1 .586 0 r
.74707 .39935 m
.7579 .40872 L
s
1 .593 0 r
.74707 .39935 m
.75771 .40922 L
s
1 .588 0 r
.74707 .39935 m
.75776 .40897 L
s
1 .575 0 r
.74707 .39935 m
.75765 .40861 L
s
1 .745 0 r
.74707 .39935 m
.73223 .38872 L
s
1 .728 0 r
.74707 .39935 m
.73303 .38838 L
s
1 .721 0 r
.74707 .39935 m
.73298 .3887 L
s
1 .736 0 r
.74707 .39935 m
.73274 .38841 L
s
1 .748 0 r
.74707 .39935 m
.73236 .38844 L
s
1 .729 0 r
.74707 .39935 m
.73269 .38879 L
s
1 .057 0 r
.74539 .40022 m
.74677 .40006 L
s
1 .067 0 r
.74539 .40022 m
.74384 .40078 L
s
1 .061 0 r
.74539 .40022 m
.74389 .40034 L
s
1 .069 0 r
.74539 .40022 m
.74374 .4006 L
s
1 .051 0 r
.74539 .40022 m
.74416 .40011 L
s
1 .07 0 r
.74539 .40022 m
.74367 .40033 L
s
1 .059 0 r
.74539 .40022 m
.74396 .40003 L
s
1 .633 0 r
.74539 .40022 m
.75817 .40899 L
s
1 .615 0 r
.74539 .40022 m
.75801 .40845 L
s
1 .618 0 r
.74539 .40022 m
.7579 .40872 L
s
1 .623 0 r
.74539 .40022 m
.75771 .40922 L
s
1 .619 0 r
.74539 .40022 m
.75776 .40897 L
s
1 .607 0 r
.74539 .40022 m
.75765 .40861 L
s
1 .714 0 r
.74539 .40022 m
.73223 .38872 L
s
1 .7 0 r
.74539 .40022 m
.73303 .38838 L
s
1 .692 0 r
.74539 .40022 m
.73298 .3887 L
s
1 .707 0 r
.74539 .40022 m
.73274 .38841 L
s
1 .718 0 r
.74539 .40022 m
.73236 .38844 L
s
1 .698 0 r
.74539 .40022 m
.73269 .38879 L
s
1 .123 0 r
.74677 .40006 m
.74384 .40078 L
s
1 .118 0 r
.74677 .40006 m
.74389 .40034 L
s
1 .126 0 r
.74677 .40006 m
.74374 .4006 L
s
1 .107 0 r
.74677 .40006 m
.74416 .40011 L
s
1 .127 0 r
.74677 .40006 m
.74367 .40033 L
s
1 .115 0 r
.74677 .40006 m
.74396 .40003 L
s
1 .592 0 r
.74677 .40006 m
.75817 .40899 L
s
1 .573 0 r
.74677 .40006 m
.75801 .40845 L
s
1 .576 0 r
.74677 .40006 m
.7579 .40872 L
s
1 .583 0 r
.74677 .40006 m
.75771 .40922 L
s
1 .578 0 r
.74677 .40006 m
.75776 .40897 L
s
1 .565 0 r
.74677 .40006 m
.75765 .40861 L
s
1 .753 0 r
.74677 .40006 m
.73223 .38872 L
s
1 .737 0 r
.74677 .40006 m
.73303 .38838 L
s
1 .73 0 r
.74677 .40006 m
.73298 .3887 L
s
1 .745 0 r
.74677 .40006 m
.73274 .38841 L
s
1 .756 0 r
.74677 .40006 m
.73236 .38844 L
s
1 .737 0 r
.74677 .40006 m
.73269 .38879 L
s
1 .075 0 r
.71362 .39402 m
.71179 .39388 L
s
1 .072 0 r
.71362 .39402 m
.71448 .39248 L
s
1 .058 0 r
.71362 .39402 m
.71469 .39308 L
s
1 .034 0 r
.71362 .39402 m
.71406 .39332 L
s
1 .075 0 r
.71362 .39402 m
.71348 .3922 L
s
1 .043 0 r
.71362 .39402 m
.71265 .39362 L
s
1 .028 0 r
.71362 .39402 m
.71293 .39389 L
s
1 .056 0 r
.71362 .39402 m
.71299 .3928 L
s
1 .037 0 r
.71362 .39402 m
.71299 .39336 L
s
1 .063 0 r
.71362 .39402 m
.71319 .39255 L
s
1 .051 0 r
.71362 .39402 m
.71281 .39309 L
s
1 .527 0 r
.71362 .39402 m
.72497 .40015 L
s
1 .516 0 r
.71362 .39402 m
.72467 .40014 L
s
1 .503 0 r
.71362 .39402 m
.72429 .40014 L
s
1 .524 0 r
.71362 .39402 m
.72478 .40032 L
s
1 .519 0 r
.71362 .39402 m
.72461 .40038 L
s
1 .51 0 r
.71362 .39402 m
.7246 .39998 L
s
1 .693 0 r
.71362 .39402 m
.70057 .38319 L
s
1 .683 0 r
.71362 .39402 m
.70075 .38336 L
s
1 .689 0 r
.71362 .39402 m
.70053 .38339 L
s
1 .696 0 r
.71362 .39402 m
.70036 .38332 L
s
1 .689 0 r
.71362 .39402 m
.70047 .38348 L
s
.71362 .39402 m
.7006 .3833 L
s
1 .124 0 r
.71179 .39388 m
.71448 .39248 L
s
1 .123 0 r
.71179 .39388 m
.71469 .39308 L
s
1 .096 0 r
.71179 .39388 m
.71406 .39332 L
s
1 .097 0 r
.71179 .39388 m
.71348 .3922 L
s
1 .037 0 r
.71179 .39388 m
.71265 .39362 L
s
1 .047 0 r
.71179 .39388 m
.71293 .39389 L
s
1 .066 0 r
.71179 .39388 m
.71299 .3928 L
s
1 .054 0 r
.71179 .39388 m
.71299 .39336 L
s
1 .079 0 r
.71179 .39388 m
.71319 .39255 L
s
1 .053 0 r
.71179 .39388 m
.71281 .39309 L
s
1 .597 0 r
.71179 .39388 m
.72497 .40015 L
s
1 .585 0 r
.71179 .39388 m
.72467 .40014 L
s
1 .571 0 r
.71179 .39388 m
.72429 .40014 L
s
1 .593 0 r
.71179 .39388 m
.72478 .40032 L
s
1 .587 0 r
.71179 .39388 m
.72461 .40038 L
s
1 .58 0 r
.71179 .39388 m
.7246 .39998 L
s
1 .633 0 r
.71179 .39388 m
.70057 .38319 L
s
1 .623 0 r
.71179 .39388 m
.70075 .38336 L
s
1 .629 0 r
.71179 .39388 m
.70053 .38339 L
s
1 .636 0 r
.71179 .39388 m
.70036 .38332 L
s
1 .628 0 r
.71179 .39388 m
.70047 .38348 L
s
1 .629 0 r
.71179 .39388 m
.7006 .3833 L
s
1 .026 0 r
.71448 .39248 m
.71469 .39308 L
s
1 .038 0 r
.71448 .39248 m
.71406 .39332 L
s
1 .043 0 r
.71448 .39248 m
.71348 .3922 L
s
1 .088 0 r
.71448 .39248 m
.71265 .39362 L
s
1 .086 0 r
.71448 .39248 m
.71293 .39389 L
s
1 .062 0 r
.71448 .39248 m
.71299 .3928 L
s
1 .071 0 r
.71448 .39248 m
.71299 .39336 L
s
1 .053 0 r
.71448 .39248 m
.71319 .39255 L
s
1 .073 0 r
.71448 .39248 m
.71281 .39309 L
s
1 .531 0 r
.71448 .39248 m
.72497 .40015 L
s
1 .521 0 r
.71448 .39248 m
.72467 .40014 L
s
1 .508 0 r
.71448 .39248 m
.72429 .40014 L
s
1 .529 0 r
.71448 .39248 m
.72478 .40032 L
s
1 .525 0 r
.71448 .39248 m
.72461 .40038 L
s
1 .515 0 r
.71448 .39248 m
.7246 .39998 L
s
1 .683 0 r
.71448 .39248 m
.70057 .38319 L
s
1 .673 0 r
.71448 .39248 m
.70075 .38336 L
s
1 .68 0 r
.71448 .39248 m
.70053 .38339 L
s
1 .688 0 r
.71448 .39248 m
.70036 .38332 L
s
1 .681 0 r
.71448 .39248 m
.70047 .38348 L
s
1 .68 0 r
.71448 .39248 m
.7006 .3833 L
s
1 .027 0 r
.71469 .39308 m
.71406 .39332 L
s
1 .061 0 r
.71469 .39308 m
.71348 .3922 L
s
1 .086 0 r
.71469 .39308 m
.71265 .39362 L
s
1 .079 0 r
.71469 .39308 m
.71293 .39389 L
s
1 .071 0 r
.71469 .39308 m
.71299 .3928 L
s
1 .07 0 r
.71469 .39308 m
.71299 .39336 L
s
1 .065 0 r
.71469 .39308 m
.71319 .39255 L
s
1 .077 0 r
.71469 .39308 m
.71281 .39309 L
s
1 .51 0 r
.71469 .39308 m
.72497 .40015 L
s
1 .499 0 r
.71469 .39308 m
.72467 .40014 L
s
1 .487 0 r
.71469 .39308 m
.72429 .40014 L
s
1 .507 0 r
.71469 .39308 m
.72478 .40032 L
s
1 .503 0 r
.71469 .39308 m
.72461 .40038 L
s
1 .493 0 r
.71469 .39308 m
.7246 .39998 L
s
1 .704 0 r
.71469 .39308 m
.70057 .38319 L
s
1 .694 0 r
.71469 .39308 m
.70075 .38336 L
s
1 .701 0 r
.71469 .39308 m
.70053 .38339 L
s
1 .709 0 r
.71469 .39308 m
.70036 .38332 L
s
1 .701 0 r
.71469 .39308 m
.70047 .38348 L
s
.71469 .39308 m
.7006 .3833 L
s
1 .052 0 r
.71406 .39332 m
.71348 .3922 L
s
1 .059 0 r
.71406 .39332 m
.71265 .39362 L
s
1 .052 0 r
.71406 .39332 m
.71293 .39389 L
s
1 .049 0 r
.71406 .39332 m
.71299 .3928 L
s
1 .044 0 r
.71406 .39332 m
.71299 .39336 L
s
1 .047 0 r
.71406 .39332 m
.71319 .39255 L
s
1 .052 0 r
.71406 .39332 m
.71281 .39309 L
s
1 .526 0 r
.71406 .39332 m
.72497 .40015 L
s
1 .515 0 r
.71406 .39332 m
.72467 .40014 L
s
1 .502 0 r
.71406 .39332 m
.72429 .40014 L
s
1 .523 0 r
.71406 .39332 m
.72478 .40032 L
s
1 .519 0 r
.71406 .39332 m
.72461 .40038 L
s
1 .509 0 r
.71406 .39332 m
.7246 .39998 L
s
1 .689 0 r
.71406 .39332 m
.70057 .38319 L
s
1 .679 0 r
.71406 .39332 m
.70075 .38336 L
s
1 .686 0 r
.71406 .39332 m
.70053 .38339 L
s
1 .693 0 r
.71406 .39332 m
.70036 .38332 L
s
1 .686 0 r
.71406 .39332 m
.70047 .38348 L
s
.71406 .39332 m
.7006 .3833 L
s
1 .067 0 r
.71348 .3922 m
.71265 .39362 L
s
1 .073 0 r
.71348 .3922 m
.71293 .39389 L
s
1 .032 0 r
.71348 .3922 m
.71299 .3928 L
s
1 .051 0 r
.71348 .3922 m
.71299 .39336 L
s
1 .018 0 r
.71348 .3922 m
.71319 .39255 L
s
1 .045 0 r
.71348 .3922 m
.71281 .39309 L
s
1 .571 0 r
.71348 .3922 m
.72497 .40015 L
s
1 .561 0 r
.71348 .3922 m
.72467 .40014 L
s
1 .548 0 r
.71348 .3922 m
.72429 .40014 L
s
1 .569 0 r
.71348 .3922 m
.72478 .40032 L
s
1 .564 0 r
.71348 .3922 m
.72461 .40038 L
s
1 .555 0 r
.71348 .3922 m
.7246 .39998 L
s
1 .643 0 r
.71348 .3922 m
.70057 .38319 L
s
1 .633 0 r
.71348 .3922 m
.70075 .38336 L
s
1 .64 0 r
.71348 .3922 m
.70053 .38339 L
s
1 .647 0 r
.71348 .3922 m
.70036 .38332 L
s
1 .64 0 r
.71348 .3922 m
.70047 .38348 L
s
.71348 .3922 m
.7006 .3833 L
s
1 .037 0 r
.78641 .35285 m
.78693 .35359 L
s
1 .031 0 r
.78641 .35285 m
.78705 .35323 L
s
1 .028 0 r
.78641 .35285 m
.78655 .35353 L
s
1 .015 0 r
.78641 .35285 m
.78671 .35306 L
s
.78641 .35285 m
.7864 .35322 L
s
1 .347 0 r
.78641 .35285 m
.78356 .34484 L
s
1 .356 0 r
.78641 .35285 m
.78349 .34463 L
s
1 .349 0 r
.78641 .35285 m
.78334 .34489 L
s
1 .355 0 r
.78641 .35285 m
.78321 .34477 L
s
1 .357 0 r
.78641 .35285 m
.78287 .34486 L
s
1 .351 0 r
.78641 .35285 m
.78379 .34467 L
s
1 .562 0 r
.78641 .35285 m
.77289 .35541 L
s
1 .607 0 r
.78641 .35285 m
.77184 .35578 L
s
1 .57 0 r
.78641 .35285 m
.77277 .35582 L
s
1 .561 0 r
.78641 .35285 m
.77298 .35573 L
s
1 .574 0 r
.78641 .35285 m
.77265 .35564 L
s
1 .562 0 r
.78641 .35285 m
.77293 .35557 L
s
1 .984 0 r
.78641 .35285 m
.77659 .37484 L
s
1 .979 0 r
.78641 .35285 m
.777 .3749 L
s
1 .987 0 r
.78641 .35285 m
.77623 .37475 L
s
1 .989 0 r
.78641 .35285 m
.77676 .37505 L
s
1 .97 0 r
.78641 .35285 m
.77694 .37462 L
s
1 .972 0 r
.78641 .35285 m
.77668 .37456 L
s
.965 1 0 r
.78641 .35285 m
.801 .33214 L
s
.982 1 0 r
.78641 .35285 m
.80008 .33201 L
s
.968 1 0 r
.78641 .35285 m
.8012 .33239 L
s
.979 1 0 r
.78641 .35285 m
.80081 .33244 L
s
.962 1 0 r
.78641 .35285 m
.80077 .33191 L
s
.972 1 0 r
.78641 .35285 m
.80074 .33217 L
s
1 .015 0 r
.78693 .35359 m
.78705 .35323 L
s
1 .016 0 r
.78693 .35359 m
.78655 .35353 L
s
1 .023 0 r
.78693 .35359 m
.78671 .35306 L
s
1 .026 0 r
.78693 .35359 m
.7864 .35322 L
s
1 .383 0 r
.78693 .35359 m
.78356 .34484 L
s
1 .392 0 r
.78693 .35359 m
.78349 .34463 L
s
1 .384 0 r
.78693 .35359 m
.78334 .34489 L
s
1 .391 0 r
.78693 .35359 m
.78321 .34477 L
s
1 .393 0 r
.78693 .35359 m
.78287 .34486 L
s
1 .386 0 r
.78693 .35359 m
.78379 .34467 L
s
1 .579 0 r
.78693 .35359 m
.77289 .35541 L
s
1 .623 0 r
.78693 .35359 m
.77184 .35578 L
s
1 .586 0 r
.78693 .35359 m
.77277 .35582 L
s
1 .577 0 r
.78693 .35359 m
.77298 .35573 L
s
1 .59 0 r
.78693 .35359 m
.77265 .35564 L
s
1 .578 0 r
.78693 .35359 m
.77293 .35557 L
s
1 .966 0 r
.78693 .35359 m
.77659 .37484 L
s
1 .961 0 r
.78693 .35359 m
.777 .3749 L
s
1 .969 0 r
.78693 .35359 m
.77623 .37475 L
s
1 .971 0 r
.78693 .35359 m
.77676 .37505 L
s
1 .952 0 r
.78693 .35359 m
.77694 .37462 L
s
1 .954 0 r
.78693 .35359 m
.77668 .37456 L
s
.952 1 0 r
.78693 .35359 m
.801 .33214 L
s
.968 1 0 r
.78693 .35359 m
.80008 .33201 L
s
.956 1 0 r
.78693 .35359 m
.8012 .33239 L
s
.966 1 0 r
.78693 .35359 m
.80081 .33244 L
s
.949 1 0 r
.78693 .35359 m
.80077 .33191 L
s
.959 1 0 r
.78693 .35359 m
.80074 .33217 L
s
1 .024 0 r
.78705 .35323 m
.78655 .35353 L
s
1 .015 0 r
.78705 .35323 m
.78671 .35306 L
s
1 .027 0 r
.78705 .35323 m
.7864 .35322 L
s
1 .371 0 r
.78705 .35323 m
.78356 .34484 L
s
1 .38 0 r
.78705 .35323 m
.78349 .34463 L
s
1 .373 0 r
.78705 .35323 m
.78334 .34489 L
s
1 .38 0 r
.78705 .35323 m
.78321 .34477 L
s
1 .382 0 r
.78705 .35323 m
.78287 .34486 L
s
1 .374 0 r
.78705 .35323 m
.78379 .34467 L
s
1 .585 0 r
.78705 .35323 m
.77289 .35541 L
s
1 .63 0 r
.78705 .35323 m
.77184 .35578 L
s
1 .593 0 r
.78705 .35323 m
.77277 .35582 L
s
1 .584 0 r
.78705 .35323 m
.77298 .35573 L
s
1 .597 0 r
.78705 .35323 m
.77265 .35564 L
s
1 .585 0 r
.78705 .35323 m
.77293 .35557 L
s
1 .981 0 r
.78705 .35323 m
.77659 .37484 L
s
1 .976 0 r
.78705 .35323 m
.777 .3749 L
s
1 .984 0 r
.78705 .35323 m
.77623 .37475 L
s
1 .986 0 r
.78705 .35323 m
.77676 .37505 L
s
1 .967 0 r
.78705 .35323 m
.77694 .37462 L
s
1 .969 0 r
.78705 .35323 m
.77668 .37456 L
s
.967 1 0 r
.78705 .35323 m
.801 .33214 L
s
.983 1 0 r
.78705 .35323 m
.80008 .33201 L
s
.971 1 0 r
.78705 .35323 m
.8012 .33239 L
s
.981 1 0 r
.78705 .35323 m
.80081 .33244 L
s
.964 1 0 r
.78705 .35323 m
.80077 .33191 L
s
.974 1 0 r
.78705 .35323 m
.80074 .33217 L
s
1 .02 0 r
.78655 .35353 m
.78671 .35306 L
s
1 .014 0 r
.78655 .35353 m
.7864 .35322 L
s
1 .375 0 r
.78655 .35353 m
.78356 .34484 L
s
1 .384 0 r
.78655 .35353 m
.78349 .34463 L
s
1 .377 0 r
.78655 .35353 m
.78334 .34489 L
s
1 .383 0 r
.78655 .35353 m
.78321 .34477 L
s
1 .385 0 r
.78655 .35353 m
.78287 .34486 L
s
1 .379 0 r
.78655 .35353 m
.78379 .34467 L
s
1 .563 0 r
.78655 .35353 m
.77289 .35541 L
s
1 .608 0 r
.78655 .35353 m
.77184 .35578 L
s
1 .571 0 r
.78655 .35353 m
.77277 .35582 L
s
1 .562 0 r
.78655 .35353 m
.77298 .35573 L
s
1 .574 0 r
.78655 .35353 m
.77265 .35564 L
s
1 .562 0 r
.78655 .35353 m
.77293 .35557 L
s
1 .961 0 r
.78655 .35353 m
.77659 .37484 L
s
1 .956 0 r
.78655 .35353 m
.777 .3749 L
s
1 .964 0 r
.78655 .35353 m
.77623 .37475 L
s
1 .966 0 r
.78655 .35353 m
.77676 .37505 L
s
1 .947 0 r
.78655 .35353 m
.77694 .37462 L
s
1 .949 0 r
.78655 .35353 m
.77668 .37456 L
s
.945 1 0 r
.78655 .35353 m
.801 .33214 L
s
.961 1 0 r
.78655 .35353 m
.80008 .33201 L
s
.949 1 0 r
.78655 .35353 m
.8012 .33239 L
s
.96 1 0 r
.78655 .35353 m
.80081 .33244 L
s
.943 1 0 r
.78655 .35353 m
.80077 .33191 L
s
.952 1 0 r
.78655 .35353 m
.80074 .33217 L
s
1 .014 0 r
.78671 .35306 m
.7864 .35322 L
s
1 .36 0 r
.78671 .35306 m
.78356 .34484 L
s
1 .369 0 r
.78671 .35306 m
.78349 .34463 L
s
1 .361 0 r
.78671 .35306 m
.78334 .34489 L
s
1 .368 0 r
.78671 .35306 m
.78321 .34477 L
s
1 .37 0 r
.78671 .35306 m
.78287 .34486 L
s
1 .363 0 r
.78671 .35306 m
.78379 .34467 L
s
1 .573 0 r
.78671 .35306 m
.77289 .35541 L
s
1 .618 0 r
.78671 .35306 m
.77184 .35578 L
s
1 .581 0 r
.78671 .35306 m
.77277 .35582 L
s
1 .572 0 r
.78671 .35306 m
.77298 .35573 L
s
1 .584 0 r
.78671 .35306 m
.77265 .35564 L
s
1 .572 0 r
.78671 .35306 m
.77293 .35557 L
s
1 .981 0 r
.78671 .35306 m
.77659 .37484 L
s
1 .976 0 r
.78671 .35306 m
.777 .3749 L
s
1 .984 0 r
.78671 .35306 m
.77623 .37475 L
s
1 .986 0 r
.78671 .35306 m
.77676 .37505 L
s
1 .967 0 r
.78671 .35306 m
.77694 .37462 L
s
1 .969 0 r
.78671 .35306 m
.77668 .37456 L
s
.965 1 0 r
.78671 .35306 m
.801 .33214 L
s
.981 1 0 r
.78671 .35306 m
.80008 .33201 L
s
.969 1 0 r
.78671 .35306 m
.8012 .33239 L
s
.979 1 0 r
.78671 .35306 m
.80081 .33244 L
s
.962 1 0 r
.78671 .35306 m
.80077 .33191 L
s
.972 1 0 r
.78671 .35306 m
.80074 .33217 L
s
1 .361 0 r
.7864 .35322 m
.78356 .34484 L
s
1 .371 0 r
.7864 .35322 m
.78349 .34463 L
s
1 .363 0 r
.7864 .35322 m
.78334 .34489 L
s
1 .369 0 r
.7864 .35322 m
.78321 .34477 L
s
1 .371 0 r
.7864 .35322 m
.78287 .34486 L
s
1 .365 0 r
.7864 .35322 m
.78379 .34467 L
s
1 .559 0 r
.7864 .35322 m
.77289 .35541 L
s
1 .604 0 r
.7864 .35322 m
.77184 .35578 L
s
1 .567 0 r
.7864 .35322 m
.77277 .35582 L
s
1 .558 0 r
.7864 .35322 m
.77298 .35573 L
s
1 .571 0 r
.7864 .35322 m
.77265 .35564 L
s
1 .559 0 r
.7864 .35322 m
.77293 .35557 L
s
1 .97 0 r
.7864 .35322 m
.77659 .37484 L
s
1 .965 0 r
.7864 .35322 m
.777 .3749 L
s
1 .973 0 r
.7864 .35322 m
.77623 .37475 L
s
1 .975 0 r
.7864 .35322 m
.77676 .37505 L
s
1 .956 0 r
.7864 .35322 m
.77694 .37462 L
s
1 .958 0 r
.7864 .35322 m
.77668 .37456 L
s
.952 1 0 r
.7864 .35322 m
.801 .33214 L
s
.969 1 0 r
.7864 .35322 m
.80008 .33201 L
s
.956 1 0 r
.7864 .35322 m
.8012 .33239 L
s
.967 1 0 r
.7864 .35322 m
.80081 .33244 L
s
.95 1 0 r
.7864 .35322 m
.80077 .33191 L
s
.959 1 0 r
.7864 .35322 m
.80074 .33217 L
s
1 .021 0 r
.67999 .34069 m
.6797 .34028 L
s
1 .04 0 r
.67999 .34069 m
.67964 .34159 L
s
1 .022 0 r
.67999 .34069 m
.67961 .34107 L
s
1 .045 0 r
.67999 .34069 m
.6792 .34147 L
s
1 .03 0 r
.67999 .34069 m
.67926 .34075 L
s
1 .244 0 r
.67999 .34069 m
.68546 .34311 L
s
1 .218 0 r
.67999 .34069 m
.68474 .34312 L
s
1 .245 0 r
.67999 .34069 m
.68517 .3437 L
s
1 .242 0 r
.67999 .34069 m
.68459 .34442 L
s
.67999 .34069 m
.68485 .34408 L
s
1 .224 0 r
.67999 .34069 m
.68462 .34363 L
s
1 .485 0 r
.67999 .34069 m
.69153 .34344 L
s
1 .524 0 r
.67999 .34069 m
.69267 .34269 L
s
1 .531 0 r
.67999 .34069 m
.6929 .34216 L
s
1 .537 0 r
.67999 .34069 m
.69292 .34313 L
s
1 .482 0 r
.67999 .34069 m
.69159 .34288 L
s
1 .497 0 r
.67999 .34069 m
.69203 .34242 L
s
1 .417 0 r
.67999 .34069 m
.6698 .34107 L
s
1 .403 0 r
.67999 .34069 m
.67014 .34097 L
s
1 .412 0 r
.67999 .34069 m
.6699 .3408 L
s
1 .403 0 r
.67999 .34069 m
.67013 .34059 L
s
1 .416 0 r
.67999 .34069 m
.66981 .34049 L
s
1 .425 0 r
.67999 .34069 m
.6696 .34077 L
s
1 .555 0 r
.67999 .34069 m
.6677 .33494 L
s
1 .547 0 r
.67999 .34069 m
.66787 .33503 L
s
1 .548 0 r
.67999 .34069 m
.6679 .3349 L
s
1 .552 0 r
.67999 .34069 m
.66784 .33478 L
s
1 .556 0 r
.67999 .34069 m
.66771 .33481 L
s
1 .551 0 r
.67999 .34069 m
.66774 .33506 L
s
1 .054 0 r
.6797 .34028 m
.67964 .34159 L
s
1 .033 0 r
.6797 .34028 m
.67961 .34107 L
s
1 .053 0 r
.6797 .34028 m
.6792 .34147 L
s
1 .027 0 r
.6797 .34028 m
.67926 .34075 L
s
1 .262 0 r
.6797 .34028 m
.68546 .34311 L
s
1 .236 0 r
.6797 .34028 m
.68474 .34312 L
s
1 .264 0 r
.6797 .34028 m
.68517 .3437 L
s
1 .262 0 r
.6797 .34028 m
.68459 .34442 L
s
1 .261 0 r
.6797 .34028 m
.68485 .34408 L
s
1 .243 0 r
.6797 .34028 m
.68462 .34363 L
s
1 .5 0 r
.6797 .34028 m
.69153 .34344 L
s
1 .539 0 r
.6797 .34028 m
.69267 .34269 L
s
1 .545 0 r
.6797 .34028 m
.6929 .34216 L
s
1 .552 0 r
.6797 .34028 m
.69292 .34313 L
s
1 .497 0 r
.6797 .34028 m
.69159 .34288 L
s
1 .511 0 r
.6797 .34028 m
.69203 .34242 L
s
1 .406 0 r
.6797 .34028 m
.6698 .34107 L
s
1 .392 0 r
.6797 .34028 m
.67014 .34097 L
s
1 .401 0 r
.6797 .34028 m
.6699 .3408 L
s
1 .391 0 r
.6797 .34028 m
.67013 .34059 L
s
1 .404 0 r
.6797 .34028 m
.66981 .34049 L
s
1 .413 0 r
.6797 .34028 m
.6696 .34077 L
s
1 .537 0 r
.6797 .34028 m
.6677 .33494 L
s
1 .529 0 r
.6797 .34028 m
.66787 .33503 L
s
1 .53 0 r
.6797 .34028 m
.6679 .3349 L
s
1 .534 0 r
.6797 .34028 m
.66784 .33478 L
s
1 .538 0 r
.6797 .34028 m
.66771 .33481 L
s
1 .533 0 r
.6797 .34028 m
.66774 .33506 L
s
1 .021 0 r
.67964 .34159 m
.67961 .34107 L
s
1 .019 0 r
.67964 .34159 m
.6792 .34147 L
s
1 .038 0 r
.67964 .34159 m
.67926 .34075 L
s
1 .246 0 r
.67964 .34159 m
.68546 .34311 L
s
1 .217 0 r
.67964 .34159 m
.68474 .34312 L
s
1 .242 0 r
.67964 .34159 m
.68517 .3437 L
s
1 .233 0 r
.67964 .34159 m
.68459 .34442 L
s
1 .236 0 r
.67964 .34159 m
.68485 .34408 L
s
1 .22 0 r
.67964 .34159 m
.68462 .34363 L
s
1 .492 0 r
.67964 .34159 m
.69153 .34344 L
s
1 .534 0 r
.67964 .34159 m
.69267 .34269 L
s
1 .542 0 r
.67964 .34159 m
.6929 .34216 L
s
1 .546 0 r
.67964 .34159 m
.69292 .34313 L
s
1 .491 0 r
.67964 .34159 m
.69159 .34288 L
s
1 .507 0 r
.67964 .34159 m
.69203 .34242 L
s
1 .403 0 r
.67964 .34159 m
.6698 .34107 L
s
1 .389 0 r
.67964 .34159 m
.67014 .34097 L
s
1 .399 0 r
.67964 .34159 m
.6699 .3408 L
s
1 .391 0 r
.67964 .34159 m
.67013 .34059 L
s
1 .404 0 r
.67964 .34159 m
.66981 .34049 L
s
1 .412 0 r
.67964 .34159 m
.6696 .34077 L
s
1 .559 0 r
.67964 .34159 m
.6677 .33494 L
s
1 .551 0 r
.67964 .34159 m
.66787 .33503 L
s
1 .552 0 r
.67964 .34159 m
.6679 .3349 L
s
1 .557 0 r
.67964 .34159 m
.66784 .33478 L
s
1 .561 0 r
.67964 .34159 m
.66771 .33481 L
s
1 .555 0 r
.67964 .34159 m
.66774 .33506 L
s
1 .023 0 r
.67961 .34107 m
.6792 .34147 L
s
1 .019 0 r
.67961 .34107 m
.67926 .34075 L
s
1 .253 0 r
.67961 .34107 m
.68546 .34311 L
s
1 .226 0 r
.67961 .34107 m
.68474 .34312 L
s
1 .251 0 r
.67961 .34107 m
.68517 .3437 L
s
1 .245 0 r
.67961 .34107 m
.68459 .34442 L
s
1 .247 0 r
.67961 .34107 m
.68485 .34408 L
s
1 .23 0 r
.67961 .34107 m
.68462 .34363 L
s
1 .497 0 r
.67961 .34107 m
.69153 .34344 L
s
1 .538 0 r
.67961 .34107 m
.69267 .34269 L
s
1 .545 0 r
.67961 .34107 m
.6929 .34216 L
s
1 .55 0 r
.67961 .34107 m
.69292 .34313 L
s
1 .495 0 r
.67961 .34107 m
.69159 .34288 L
s
1 .511 0 r
.67961 .34107 m
.69203 .34242 L
s
1 .401 0 r
.67961 .34107 m
.6698 .34107 L
s
1 .387 0 r
.67961 .34107 m
.67014 .34097 L
s
1 .397 0 r
.67961 .34107 m
.6699 .3408 L
s
1 .388 0 r
.67961 .34107 m
.67013 .34059 L
s
1 .401 0 r
.67961 .34107 m
.66981 .34049 L
s
1 .409 0 r
.67961 .34107 m
.6696 .34077 L
s
1 .547 0 r
.67961 .34107 m
.6677 .33494 L
s
1 .539 0 r
.67961 .34107 m
.66787 .33503 L
s
1 .541 0 r
.67961 .34107 m
.6679 .3349 L
s
1 .545 0 r
.67961 .34107 m
.66784 .33478 L
s
1 .549 0 r
.67961 .34107 m
.66771 .33481 L
s
1 .543 0 r
.67961 .34107 m
.66774 .33506 L
s
1 .029 0 r
.6792 .34147 m
.67926 .34075 L
s
1 .264 0 r
.6792 .34147 m
.68546 .34311 L
s
1 .236 0 r
.6792 .34147 m
.68474 .34312 L
s
1 .26 0 r
.6792 .34147 m
.68517 .3437 L
s
1 .251 0 r
.6792 .34147 m
.68459 .34442 L
s
1 .254 0 r
.6792 .34147 m
.68485 .34408 L
s
1 .238 0 r
.6792 .34147 m
.68462 .34363 L
s
1 .51 0 r
.6792 .34147 m
.69153 .34344 L
s
1 .552 0 r
.6792 .34147 m
.69267 .34269 L
s
1 .56 0 r
.6792 .34147 m
.6929 .34216 L
s
1 .564 0 r
.6792 .34147 m
.69292 .34313 L
s
1 .509 0 r
.6792 .34147 m
.69159 .34288 L
s
1 .526 0 r
.6792 .34147 m
.69203 .34242 L
s
1 .384 0 r
.6792 .34147 m
.6698 .34107 L
s
1 .371 0 r
.6792 .34147 m
.67014 .34097 L
s
1 .381 0 r
.6792 .34147 m
.6699 .3408 L
s
1 .373 0 r
.6792 .34147 m
.67013 .34059 L
s
1 .386 0 r
.6792 .34147 m
.66981 .34049 L
s
1 .394 0 r
.6792 .34147 m
.6696 .34077 L
s
1 .541 0 r
.6792 .34147 m
.6677 .33494 L
s
1 .533 0 r
.6792 .34147 m
.66787 .33503 L
s
1 .534 0 r
.6792 .34147 m
.6679 .3349 L
s
1 .539 0 r
.6792 .34147 m
.66784 .33478 L
s
1 .543 0 r
.6792 .34147 m
.66771 .33481 L
s
1 .537 0 r
.6792 .34147 m
.66774 .33506 L
s
1 .271 0 r
.67926 .34075 m
.68546 .34311 L
s
1 .244 0 r
.67926 .34075 m
.68474 .34312 L
s
1 .27 0 r
.67926 .34075 m
.68517 .3437 L
s
1 .264 0 r
.67926 .34075 m
.68459 .34442 L
s
1 .266 0 r
.67926 .34075 m
.68485 .34408 L
s
1 .248 0 r
.67926 .34075 m
.68462 .34363 L
s
1 .513 0 r
.67926 .34075 m
.69153 .34344 L
s
1 .554 0 r
.67926 .34075 m
.69267 .34269 L
s
1 .56 0 r
.67926 .34075 m
.6929 .34216 L
s
1 .567 0 r
.67926 .34075 m
.69292 .34313 L
s
1 .511 0 r
.67926 .34075 m
.69159 .34288 L
s
1 .526 0 r
.67926 .34075 m
.69203 .34242 L
s
1 .386 0 r
.67926 .34075 m
.6698 .34107 L
s
1 .373 0 r
.67926 .34075 m
.67014 .34097 L
s
1 .382 0 r
.67926 .34075 m
.6699 .3408 L
s
1 .373 0 r
.67926 .34075 m
.67013 .34059 L
s
1 .386 0 r
.67926 .34075 m
.66981 .34049 L
s
1 .395 0 r
.67926 .34075 m
.6696 .34077 L
s
1 .529 0 r
.67926 .34075 m
.6677 .33494 L
s
1 .521 0 r
.67926 .34075 m
.66787 .33503 L
s
1 .522 0 r
.67926 .34075 m
.6679 .3349 L
s
1 .526 0 r
.67926 .34075 m
.66784 .33478 L
s
1 .53 0 r
.67926 .34075 m
.66771 .33481 L
s
1 .525 0 r
.67926 .34075 m
.66774 .33506 L
s
1 .035 0 r
.66015 .33839 m
.66025 .33924 L
s
1 .024 0 r
.66015 .33839 m
.65991 .33891 L
s
1 .054 0 r
.66015 .33839 m
.65993 .3397 L
s
1 .02 0 r
.66015 .33839 m
.65967 .33843 L
s
1 .046 0 r
.66015 .33839 m
.65948 .33929 L
s
1 .549 0 r
.66015 .33839 m
.64673 .338 L
s
1 .567 0 r
.66015 .33839 m
.64629 .33827 L
s
1 .558 0 r
.66015 .33839 m
.64653 .33743 L
s
1 .554 0 r
.66015 .33839 m
.64659 .33869 L
s
1 .571 0 r
.66015 .33839 m
.64617 .3388 L
s
.66015 .33839 m
.64619 .3378 L
s
1 .244 0 r
.66015 .33839 m
.6542 .33797 L
s
1 .253 0 r
.66015 .33839 m
.65428 .33646 L
s
1 .234 0 r
.66015 .33839 m
.6545 .33753 L
s
1 .255 0 r
.66015 .33839 m
.65398 .33746 L
s
1 .24 0 r
.66015 .33839 m
.65444 .33699 L
s
1 .26 0 r
.66015 .33839 m
.65396 .33688 L
s
1 .409 0 r
.66015 .33839 m
.6698 .34107 L
s
1 .421 0 r
.66015 .33839 m
.67014 .34097 L
s
1 .41 0 r
.66015 .33839 m
.6699 .3408 L
s
1 .417 0 r
.66015 .33839 m
.67013 .34059 L
s
1 .404 0 r
.66015 .33839 m
.66981 .34049 L
s
1 .398 0 r
.66015 .33839 m
.6696 .34077 L
s
1 .339 0 r
.66015 .33839 m
.6677 .33494 L
s
1 .344 0 r
.66015 .33839 m
.66787 .33503 L
s
1 .347 0 r
.66015 .33839 m
.6679 .3349 L
s
.66015 .33839 m
.66784 .33478 L
s
1 .342 0 r
.66015 .33839 m
.66771 .33481 L
s
1 .338 0 r
.66015 .33839 m
.66774 .33506 L
s
1 .02 0 r
.66025 .33924 m
.65991 .33891 L
s
1 .023 0 r
.66025 .33924 m
.65993 .3397 L
s
1 .041 0 r
.66025 .33924 m
.65967 .33843 L
s
1 .032 0 r
.66025 .33924 m
.65948 .33929 L
s
1 .555 0 r
.66025 .33924 m
.64673 .338 L
s
1 .572 0 r
.66025 .33924 m
.64629 .33827 L
s
1 .566 0 r
.66025 .33924 m
.64653 .33743 L
s
1 .559 0 r
.66025 .33924 m
.64659 .33869 L
s
1 .576 0 r
.66025 .33924 m
.64617 .3388 L
s
1 .578 0 r
.66025 .33924 m
.64619 .3378 L
s
1 .253 0 r
.66025 .33924 m
.6542 .33797 L
s
1 .269 0 r
.66025 .33924 m
.65428 .33646 L
s
1 .245 0 r
.66025 .33924 m
.6545 .33753 L
s
1 .267 0 r
.66025 .33924 m
.65398 .33746 L
s
1 .255 0 r
.66025 .33924 m
.65444 .33699 L
s
1 .275 0 r
.66025 .33924 m
.65396 .33688 L
s
1 .397 0 r
.66025 .33924 m
.6698 .34107 L
s
1 .41 0 r
.66025 .33924 m
.67014 .34097 L
s
1 .399 0 r
.66025 .33924 m
.6699 .3408 L
s
1 .407 0 r
.66025 .33924 m
.67013 .34059 L
s
1 .394 0 r
.66025 .33924 m
.66981 .34049 L
s
1 .387 0 r
.66025 .33924 m
.6696 .34077 L
s
1 .351 0 r
.66025 .33924 m
.6677 .33494 L
s
1 .356 0 r
.66025 .33924 m
.66787 .33503 L
s
1 .359 0 r
.66025 .33924 m
.6679 .3349 L
s
1 .36 0 r
.66025 .33924 m
.66784 .33478 L
s
1 .354 0 r
.66025 .33924 m
.66771 .33481 L
s
1 .35 0 r
.66025 .33924 m
.66774 .33506 L
s
1 .032 0 r
.65991 .33891 m
.65993 .3397 L
s
1 .022 0 r
.65991 .33891 m
.65967 .33843 L
s
1 .023 0 r
.65991 .33891 m
.65948 .33929 L
s
1 .54 0 r
.65991 .33891 m
.64673 .338 L
s
1 .557 0 r
.65991 .33891 m
.64629 .33827 L
s
1 .55 0 r
.65991 .33891 m
.64653 .33743 L
s
1 .544 0 r
.65991 .33891 m
.64659 .33869 L
s
1 .561 0 r
.65991 .33891 m
.64617 .3388 L
s
1 .563 0 r
.65991 .33891 m
.64619 .3378 L
s
1 .237 0 r
.65991 .33891 m
.6542 .33797 L
s
1 .251 0 r
.65991 .33891 m
.65428 .33646 L
s
1 .228 0 r
.65991 .33891 m
.6545 .33753 L
s
1 .25 0 r
.65991 .33891 m
.65398 .33746 L
s
1 .237 0 r
.65991 .33891 m
.65444 .33699 L
s
1 .257 0 r
.65991 .33891 m
.65396 .33688 L
s
1 .414 0 r
.65991 .33891 m
.6698 .34107 L
s
1 .426 0 r
.65991 .33891 m
.67014 .34097 L
s
1 .415 0 r
.65991 .33891 m
.6699 .3408 L
s
1 .423 0 r
.65991 .33891 m
.67013 .34059 L
s
1 .409 0 r
.65991 .33891 m
.66981 .34049 L
s
1 .403 0 r
.65991 .33891 m
.6696 .34077 L
s
1 .357 0 r
.65991 .33891 m
.6677 .33494 L
s
1 .362 0 r
.65991 .33891 m
.66787 .33503 L
s
1 .365 0 r
.65991 .33891 m
.6679 .3349 L
s
.65991 .33891 m
.66784 .33478 L
s
1 .36 0 r
.65991 .33891 m
.66771 .33481 L
s
1 .356 0 r
.65991 .33891 m
.66774 .33506 L
s
1 .053 0 r
.65993 .3397 m
.65967 .33843 L
s
1 .025 0 r
.65993 .3397 m
.65948 .33929 L
s
1 .544 0 r
.65993 .3397 m
.64673 .338 L
s
1 .561 0 r
.65993 .3397 m
.64629 .33827 L
s
1 .555 0 r
.65993 .3397 m
.64653 .33743 L
s
1 .547 0 r
.65993 .3397 m
.64659 .33869 L
s
1 .563 0 r
.65993 .3397 m
.64617 .3388 L
s
1 .567 0 r
.65993 .3397 m
.64619 .3378 L
s
1 .245 0 r
.65993 .3397 m
.6542 .33797 L
s
1 .266 0 r
.65993 .3397 m
.65428 .33646 L
s
1 .239 0 r
.65993 .3397 m
.6545 .33753 L
s
1 .26 0 r
.65993 .3397 m
.65398 .33746 L
s
1 .25 0 r
.65993 .3397 m
.65444 .33699 L
s
1 .27 0 r
.65993 .3397 m
.65396 .33688 L
s
1 .407 0 r
.65993 .3397 m
.6698 .34107 L
s
1 .42 0 r
.65993 .3397 m
.67014 .34097 L
s
1 .41 0 r
.65993 .3397 m
.6699 .3408 L
s
1 .418 0 r
.65993 .3397 m
.67013 .34059 L
s
1 .405 0 r
.65993 .3397 m
.66981 .34049 L
s
1 .397 0 r
.65993 .3397 m
.6696 .34077 L
s
1 .372 0 r
.65993 .3397 m
.6677 .33494 L
s
1 .376 0 r
.65993 .3397 m
.66787 .33503 L
s
1 .38 0 r
.65993 .3397 m
.6679 .3349 L
s
1 .381 0 r
.65993 .3397 m
.66784 .33478 L
s
1 .375 0 r
.65993 .3397 m
.66771 .33481 L
s
1 .371 0 r
.65993 .3397 m
.66774 .33506 L
s
1 .036 0 r
.65967 .33843 m
.65948 .33929 L
s
1 .529 0 r
.65967 .33843 m
.64673 .338 L
s
1 .547 0 r
.65967 .33843 m
.64629 .33827 L
s
1 .538 0 r
.65967 .33843 m
.64653 .33743 L
s
1 .535 0 r
.65967 .33843 m
.64659 .33869 L
s
1 .552 0 r
.65967 .33843 m
.64617 .3388 L
s
.65967 .33843 m
.64619 .3378 L
s
1 .224 0 r
.65967 .33843 m
.6542 .33797 L
s
1 .234 0 r
.65967 .33843 m
.65428 .33646 L
s
1 .214 0 r
.65967 .33843 m
.6545 .33753 L
s
1 .236 0 r
.65967 .33843 m
.65398 .33746 L
s
1 .221 0 r
.65967 .33843 m
.65444 .33699 L
s
1 .242 0 r
.65967 .33843 m
.65396 .33688 L
s
1 .428 0 r
.65967 .33843 m
.6698 .34107 L
s
1 .44 0 r
.65967 .33843 m
.67014 .34097 L
s
1 .429 0 r
.65967 .33843 m
.6699 .3408 L
s
1 .436 0 r
.65967 .33843 m
.67013 .34059 L
s
1 .423 0 r
.65967 .33843 m
.66981 .34049 L
s
1 .417 0 r
.65967 .33843 m
.6696 .34077 L
s
1 .358 0 r
.65967 .33843 m
.6677 .33494 L
s
1 .363 0 r
.65967 .33843 m
.66787 .33503 L
s
1 .366 0 r
.65967 .33843 m
.6679 .3349 L
s
.65967 .33843 m
.66784 .33478 L
s
1 .36 0 r
.65967 .33843 m
.66771 .33481 L
s
1 .357 0 r
.65967 .33843 m
.66774 .33506 L
s
1 .524 0 r
.65948 .33929 m
.64673 .338 L
s
1 .541 0 r
.65948 .33929 m
.64629 .33827 L
s
1 .535 0 r
.65948 .33929 m
.64653 .33743 L
s
1 .527 0 r
.65948 .33929 m
.64659 .33869 L
s
1 .544 0 r
.65948 .33929 m
.64617 .3388 L
s
1 .547 0 r
.65948 .33929 m
.64619 .3378 L
s
1 .223 0 r
.65948 .33929 m
.6542 .33797 L
s
1 .242 0 r
.65948 .33929 m
.65428 .33646 L
s
1 .216 0 r
.65948 .33929 m
.6545 .33753 L
s
1 .237 0 r
.65948 .33929 m
.65398 .33746 L
s
1 .226 0 r
.65948 .33929 m
.65444 .33699 L
s
1 .246 0 r
.65948 .33929 m
.65396 .33688 L
s
1 .428 0 r
.65948 .33929 m
.6698 .34107 L
s
1 .441 0 r
.65948 .33929 m
.67014 .34097 L
s
1 .43 0 r
.65948 .33929 m
.6699 .3408 L
s
1 .438 0 r
.65948 .33929 m
.67013 .34059 L
s
1 .425 0 r
.65948 .33929 m
.66981 .34049 L
s
1 .418 0 r
.65948 .33929 m
.6696 .34077 L
s
1 .38 0 r
.65948 .33929 m
.6677 .33494 L
s
1 .384 0 r
.65948 .33929 m
.66787 .33503 L
s
1 .388 0 r
.65948 .33929 m
.6679 .3349 L
s
.65948 .33929 m
.66784 .33478 L
s
1 .383 0 r
.65948 .33929 m
.66771 .33481 L
s
1 .379 0 r
.65948 .33929 m
.66774 .33506 L
s
1 .021 0 r
.74795 .32174 m
.74775 .32126 L
s
1 .08 0 r
.74795 .32174 m
.74605 .32128 L
s
1 .013 0 r
.74795 .32174 m
.74808 .32145 L
s
1 .039 0 r
.74795 .32174 m
.74709 .32132 L
s
1 .03 0 r
.74795 .32174 m
.748 .321 L
s
1 .539 0 r
.74795 .32174 m
.73747 .31372 L
s
1 .544 0 r
.74795 .32174 m
.7375 .3135 L
s
1 .545 0 r
.74795 .32174 m
.73725 .31378 L
s
1 .553 0 r
.74795 .32174 m
.7368 .31408 L
s
1 .53 0 r
.74795 .32174 m
.73762 .3139 L
s
.74795 .32174 m
.73749 .31407 L
s
1 .847 0 r
.74795 .32174 m
.73213 .33513 L
s
1 .866 0 r
.74795 .32174 m
.73165 .33529 L
s
1 .853 0 r
.74795 .32174 m
.7317 .33486 L
s
1 .863 0 r
.74795 .32174 m
.7319 .33549 L
s
.74795 .32174 m
.73156 .33506 L
s
1 .875 0 r
.74795 .32174 m
.7316 .33557 L
s
1 .352 0 r
.74795 .32174 m
.74671 .33028 L
s
1 .34 0 r
.74795 .32174 m
.74687 .33 L
s
1 .344 0 r
.74795 .32174 m
.74696 .3301 L
s
1 .35 0 r
.74795 .32174 m
.74699 .33024 L
s
1 .334 0 r
.74795 .32174 m
.7469 .32986 L
s
1 .347 0 r
.74795 .32174 m
.74661 .33012 L
s
1 .967 0 r
.74795 .32174 m
.76667 .30727 L
s
1 .961 0 r
.74795 .32174 m
.76638 .30712 L
s
1 .948 0 r
.74795 .32174 m
.76641 .30769 L
s
1 .956 0 r
.74795 .32174 m
.7664 .30734 L
s
1 .964 0 r
.74795 .32174 m
.76681 .30757 L
s
1 .956 0 r
.74795 .32174 m
.76653 .30753 L
s
1 .07 0 r
.74775 .32126 m
.74605 .32128 L
s
1 .015 0 r
.74775 .32126 m
.74808 .32145 L
s
1 .027 0 r
.74775 .32126 m
.74709 .32132 L
s
1 .014 0 r
.74775 .32126 m
.748 .321 L
s
1 .521 0 r
.74775 .32126 m
.73747 .31372 L
s
1 .525 0 r
.74775 .32126 m
.7375 .3135 L
s
1 .527 0 r
.74775 .32126 m
.73725 .31378 L
s
1 .535 0 r
.74775 .32126 m
.7368 .31408 L
s
1 .512 0 r
.74775 .32126 m
.73762 .3139 L
s
.74775 .32126 m
.73749 .31407 L
s
1 .854 0 r
.74775 .32126 m
.73213 .33513 L
s
1 .873 0 r
.74775 .32126 m
.73165 .33529 L
s
1 .86 0 r
.74775 .32126 m
.7317 .33486 L
s
1 .87 0 r
.74775 .32126 m
.7319 .33549 L
s
.74775 .32126 m
.73156 .33506 L
s
1 .882 0 r
.74775 .32126 m
.7316 .33557 L
s
1 .371 0 r
.74775 .32126 m
.74671 .33028 L
s
1 .359 0 r
.74775 .32126 m
.74687 .33 L
s
1 .363 0 r
.74775 .32126 m
.74696 .3301 L
s
1 .368 0 r
.74775 .32126 m
.74699 .33024 L
s
1 .353 0 r
.74775 .32126 m
.7469 .32986 L
s
1 .365 0 r
.74775 .32126 m
.74661 .33012 L
s
1 .961 0 r
.74775 .32126 m
.76667 .30727 L
s
1 .955 0 r
.74775 .32126 m
.76638 .30712 L
s
1 .943 0 r
.74775 .32126 m
.76641 .30769 L
s
1 .951 0 r
.74775 .32126 m
.7664 .30734 L
s
1 .959 0 r
.74775 .32126 m
.76681 .30757 L
s
1 .95 0 r
.74775 .32126 m
.76653 .30753 L
s
1 .083 0 r
.74605 .32128 m
.74808 .32145 L
s
1 .042 0 r
.74605 .32128 m
.74709 .32132 L
s
1 .08 0 r
.74605 .32128 m
.748 .321 L
s
1 .467 0 r
.74605 .32128 m
.73747 .31372 L
s
1 .472 0 r
.74605 .32128 m
.7375 .3135 L
s
.74605 .32128 m
.73725 .31378 L
s
1 .479 0 r
.74605 .32128 m
.7368 .31408 L
s
1 .458 0 r
.74605 .32128 m
.73762 .3139 L
s
1 .457 0 r
.74605 .32128 m
.73749 .31407 L
s
1 .802 0 r
.74605 .32128 m
.73213 .33513 L
s
1 .821 0 r
.74605 .32128 m
.73165 .33529 L
s
1 .807 0 r
.74605 .32128 m
.7317 .33486 L
s
1 .819 0 r
.74605 .32128 m
.7319 .33549 L
s
1 .817 0 r
.74605 .32128 m
.73156 .33506 L
s
1 .83 0 r
.74605 .32128 m
.7316 .33557 L
s
1 .369 0 r
.74605 .32128 m
.74671 .33028 L
s
1 .358 0 r
.74605 .32128 m
.74687 .33 L
s
1 .362 0 r
.74605 .32128 m
.74696 .3301 L
s
1 .368 0 r
.74605 .32128 m
.74699 .33024 L
s
1 .352 0 r
.74605 .32128 m
.7469 .32986 L
s
1 .362 0 r
.74605 .32128 m
.74661 .33012 L
s
.981 1 0 r
.74605 .32128 m
.76667 .30727 L
s
.988 1 0 r
.74605 .32128 m
.76638 .30712 L
s
1 1 0 r
.74605 .32128 m
.76641 .30769 L
s
.992 1 0 r
.74605 .32128 m
.7664 .30734 L
s
.983 1 0 r
.74605 .32128 m
.76681 .30757 L
s
.992 1 0 r
.74605 .32128 m
.76653 .30753 L
s
1 .041 0 r
.74808 .32145 m
.74709 .32132 L
s
1 .018 0 r
.74808 .32145 m
.748 .321 L
s
1 .536 0 r
.74808 .32145 m
.73747 .31372 L
s
1 .541 0 r
.74808 .32145 m
.7375 .3135 L
s
1 .542 0 r
.74808 .32145 m
.73725 .31378 L
s
1 .551 0 r
.74808 .32145 m
.7368 .31408 L
s
1 .527 0 r
.74808 .32145 m
.73762 .3139 L
s
.74808 .32145 m
.73749 .31407 L
s
1 .859 0 r
.74808 .32145 m
.73213 .33513 L
s
1 .878 0 r
.74808 .32145 m
.73165 .33529 L
s
1 .865 0 r
.74808 .32145 m
.7317 .33486 L
s
1 .875 0 r
.74808 .32145 m
.7319 .33549 L
s
.74808 .32145 m
.73156 .33506 L
s
1 .887 0 r
.74808 .32145 m
.7316 .33557 L
s
1 .365 0 r
.74808 .32145 m
.74671 .33028 L
s
1 .353 0 r
.74808 .32145 m
.74687 .33 L
s
1 .356 0 r
.74808 .32145 m
.74696 .3301 L
s
1 .362 0 r
.74808 .32145 m
.74699 .33024 L
s
1 .347 0 r
.74808 .32145 m
.7469 .32986 L
s
1 .36 0 r
.74808 .32145 m
.74661 .33012 L
s
1 .955 0 r
.74808 .32145 m
.76667 .30727 L
s
1 .95 0 r
.74808 .32145 m
.76638 .30712 L
s
1 .936 0 r
.74808 .32145 m
.76641 .30769 L
s
1 .945 0 r
.74808 .32145 m
.7664 .30734 L
s
1 .953 0 r
.74808 .32145 m
.76681 .30757 L
s
1 .944 0 r
.74808 .32145 m
.76653 .30753 L
s
1 .039 0 r
.74709 .32132 m
.748 .321 L
s
1 .501 0 r
.74709 .32132 m
.73747 .31372 L
s
1 .506 0 r
.74709 .32132 m
.7375 .3135 L
s
.74709 .32132 m
.73725 .31378 L
s
1 .514 0 r
.74709 .32132 m
.7368 .31408 L
s
1 .491 0 r
.74709 .32132 m
.73762 .3139 L
s
.74709 .32132 m
.73749 .31407 L
s
1 .832 0 r
.74709 .32132 m
.73213 .33513 L
s
1 .851 0 r
.74709 .32132 m
.73165 .33529 L
s
1 .838 0 r
.74709 .32132 m
.7317 .33486 L
s
1 .849 0 r
.74709 .32132 m
.7319 .33549 L
s
1 .847 0 r
.74709 .32132 m
.73156 .33506 L
s
1 .86 0 r
.74709 .32132 m
.7316 .33557 L
s
1 .366 0 r
.74709 .32132 m
.74671 .33028 L
s
1 .355 0 r
.74709 .32132 m
.74687 .33 L
s
1 .359 0 r
.74709 .32132 m
.74696 .3301 L
s
1 .365 0 r
.74709 .32132 m
.74699 .33024 L
s
1 .349 0 r
.74709 .32132 m
.7469 .32986 L
s
1 .36 0 r
.74709 .32132 m
.74661 .33012 L
s
1 .985 0 r
.74709 .32132 m
.76667 .30727 L
s
1 .979 0 r
.74709 .32132 m
.76638 .30712 L
s
1 .966 0 r
.74709 .32132 m
.76641 .30769 L
s
1 .974 0 r
.74709 .32132 m
.7664 .30734 L
s
1 .982 0 r
.74709 .32132 m
.76681 .30757 L
s
1 .974 0 r
.74709 .32132 m
.76653 .30753 L
s
1 .523 0 r
.748 .321 m
.73747 .31372 L
s
1 .527 0 r
.748 .321 m
.7375 .3135 L
s
1 .529 0 r
.748 .321 m
.73725 .31378 L
s
1 .538 0 r
.748 .321 m
.7368 .31408 L
s
1 .514 0 r
.748 .321 m
.73762 .3139 L
s
1 .515 0 r
.748 .321 m
.73749 .31407 L
s
1 .868 0 r
.748 .321 m
.73213 .33513 L
s
1 .887 0 r
.748 .321 m
.73165 .33529 L
s
1 .874 0 r
.748 .321 m
.7317 .33486 L
s
1 .885 0 r
.748 .321 m
.7319 .33549 L
s
1 .884 0 r
.748 .321 m
.73156 .33506 L
s
1 .896 0 r
.748 .321 m
.7316 .33557 L
s
1 .383 0 r
.748 .321 m
.74671 .33028 L
s
1 .37 0 r
.748 .321 m
.74687 .33 L
s
1 .374 0 r
.748 .321 m
.74696 .3301 L
s
1 .38 0 r
.748 .321 m
.74699 .33024 L
s
1 .365 0 r
.748 .321 m
.7469 .32986 L
s
1 .377 0 r
.748 .321 m
.74661 .33012 L
s
1 .947 0 r
.748 .321 m
.76667 .30727 L
s
1 .941 0 r
.748 .321 m
.76638 .30712 L
s
1 .928 0 r
.748 .321 m
.76641 .30769 L
s
1 .936 0 r
.748 .321 m
.7664 .30734 L
s
1 .945 0 r
.748 .321 m
.76681 .30757 L
s
1 .936 0 r
.748 .321 m
.76653 .30753 L
s
1 .013 0 r
.677 .30269 m
.6768 .30246 L
s
1 .044 0 r
.677 .30269 m
.67623 .30193 L
s
1 .027 0 r
.677 .30269 m
.67681 .30206 L
s
1 .024 0 r
.677 .30269 m
.67649 .30241 L
s
1 .039 0 r
.677 .30269 m
.67614 .30226 L
s
1 .224 0 r
.677 .30269 m
.67441 .29787 L
s
1 .228 0 r
.677 .30269 m
.67415 .29791 L
s
1 .221 0 r
.677 .30269 m
.67426 .29804 L
s
1 .214 0 r
.677 .30269 m
.67441 .29815 L
s
1 .219 0 r
.677 .30269 m
.67417 .29813 L
s
1 .213 0 r
.677 .30269 m
.67421 .2983 L
s
1 .527 0 r
.677 .30269 m
.66837 .31229 L
s
1 .539 0 r
.677 .30269 m
.66812 .31246 L
s
1 .532 0 r
.677 .30269 m
.66836 .31244 L
s
1 .529 0 r
.677 .30269 m
.66824 .31222 L
s
1 .536 0 r
.677 .30269 m
.6684 .3126 L
s
1 .542 0 r
.677 .30269 m
.66823 .31263 L
s
1 .828 0 r
.677 .30269 m
.66887 .32127 L
s
1 .84 0 r
.677 .30269 m
.66854 .32143 L
s
1 .833 0 r
.677 .30269 m
.66842 .3212 L
s
1 .818 0 r
.677 .30269 m
.66887 .32099 L
s
1 .815 0 r
.677 .30269 m
.66865 .32081 L
s
1 .823 0 r
.677 .30269 m
.66846 .32095 L
s
1 1 0 r
.677 .30269 m
.68703 .28036 L
s
.997 1 0 r
.677 .30269 m
.68682 .28019 L
s
1 .99 0 r
.677 .30269 m
.68694 .2806 L
s
.677 .30269 m
.68673 .28049 L
s
1 .985 0 r
.677 .30269 m
.68645 .28051 L
s
1 .998 0 r
.677 .30269 m
.68657 .28022 L
s
1 .032 0 r
.6768 .30246 m
.67623 .30193 L
s
1 .016 0 r
.6768 .30246 m
.67681 .30206 L
s
1 .013 0 r
.6768 .30246 m
.67649 .30241 L
s
1 .028 0 r
.6768 .30246 m
.67614 .30226 L
s
1 .211 0 r
.6768 .30246 m
.67441 .29787 L
s
1 .215 0 r
.6768 .30246 m
.67415 .29791 L
s
1 .208 0 r
.6768 .30246 m
.67426 .29804 L
s
1 .201 0 r
.6768 .30246 m
.67441 .29815 L
s
1 .207 0 r
.6768 .30246 m
.67417 .29813 L
s
1 .2 0 r
.6768 .30246 m
.67421 .2983 L
s
1 .529 0 r
.6768 .30246 m
.66837 .31229 L
s
1 .541 0 r
.6768 .30246 m
.66812 .31246 L
s
1 .534 0 r
.6768 .30246 m
.66836 .31244 L
s
1 .53 0 r
.6768 .30246 m
.66824 .31222 L
s
1 .538 0 r
.6768 .30246 m
.6684 .3126 L
s
1 .543 0 r
.6768 .30246 m
.66823 .31263 L
s
1 .834 0 r
.6768 .30246 m
.66887 .32127 L
s
1 .845 0 r
.6768 .30246 m
.66854 .32143 L
s
1 .839 0 r
.6768 .30246 m
.66842 .3212 L
s
1 .823 0 r
.6768 .30246 m
.66887 .32099 L
s
1 .82 0 r
.6768 .30246 m
.66865 .32081 L
s
1 .829 0 r
.6768 .30246 m
.66846 .32095 L
s
1 .995 0 r
.6768 .30246 m
.68703 .28036 L
s
1 .998 0 r
.6768 .30246 m
.68682 .28019 L
s
1 .985 0 r
.6768 .30246 m
.68694 .2806 L
s
.6768 .30246 m
.68673 .28049 L
s
1 .98 0 r
.6768 .30246 m
.68645 .28051 L
s
1 .993 0 r
.6768 .30246 m
.68657 .28022 L
s
1 .024 0 r
.67623 .30193 m
.67681 .30206 L
s
1 .022 0 r
.67623 .30193 m
.67649 .30241 L
s
1 .014 0 r
.67623 .30193 m
.67614 .30226 L
s
1 .182 0 r
.67623 .30193 m
.67441 .29787 L
s
1 .185 0 r
.67623 .30193 m
.67415 .29791 L
s
1 .178 0 r
.67623 .30193 m
.67426 .29804 L
s
1 .171 0 r
.67623 .30193 m
.67441 .29815 L
s
1 .176 0 r
.67623 .30193 m
.67417 .29813 L
s
1 .17 0 r
.67623 .30193 m
.67421 .2983 L
s
1 .532 0 r
.67623 .30193 m
.66837 .31229 L
s
1 .543 0 r
.67623 .30193 m
.66812 .31246 L
s
1 .536 0 r
.67623 .30193 m
.66836 .31244 L
s
1 .532 0 r
.67623 .30193 m
.66824 .31222 L
s
1 .541 0 r
.67623 .30193 m
.6684 .3126 L
s
1 .546 0 r
.67623 .30193 m
.66823 .31263 L
s
1 .846 0 r
.67623 .30193 m
.66887 .32127 L
s
1 .857 0 r
.67623 .30193 m
.66854 .32143 L
s
1 .85 0 r
.67623 .30193 m
.66842 .3212 L
s
1 .835 0 r
.67623 .30193 m
.66887 .32099 L
s
1 .832 0 r
.67623 .30193 m
.66865 .32081 L
s
1 .84 0 r
.67623 .30193 m
.66846 .32095 L
s
1 .986 0 r
.67623 .30193 m
.68703 .28036 L
s
1 .988 0 r
.67623 .30193 m
.68682 .28019 L
s
1 .975 0 r
.67623 .30193 m
.68694 .2806 L
s
.67623 .30193 m
.68673 .28049 L
s
1 .97 0 r
.67623 .30193 m
.68645 .28051 L
s
1 .982 0 r
.67623 .30193 m
.68657 .28022 L
s
1 .019 0 r
.67681 .30206 m
.67649 .30241 L
s
1 .028 0 r
.67681 .30206 m
.67614 .30226 L
s
1 .197 0 r
.67681 .30206 m
.67441 .29787 L
s
1 .202 0 r
.67681 .30206 m
.67415 .29791 L
s
1 .195 0 r
.67681 .30206 m
.67426 .29804 L
s
1 .187 0 r
.67681 .30206 m
.67441 .29815 L
s
1 .194 0 r
.67681 .30206 m
.67417 .29813 L
s
1 .187 0 r
.67681 .30206 m
.67421 .2983 L
s
1 .542 0 r
.67681 .30206 m
.66837 .31229 L
s
1 .554 0 r
.67681 .30206 m
.66812 .31246 L
s
1 .547 0 r
.67681 .30206 m
.66836 .31244 L
s
1 .543 0 r
.67681 .30206 m
.66824 .31222 L
s
1 .551 0 r
.67681 .30206 m
.6684 .3126 L
s
1 .556 0 r
.67681 .30206 m
.66823 .31263 L
s
1 .849 0 r
.67681 .30206 m
.66887 .32127 L
s
1 .86 0 r
.67681 .30206 m
.66854 .32143 L
s
1 .854 0 r
.67681 .30206 m
.66842 .3212 L
s
1 .839 0 r
.67681 .30206 m
.66887 .32099 L
s
1 .835 0 r
.67681 .30206 m
.66865 .32081 L
s
1 .844 0 r
.67681 .30206 m
.66846 .32095 L
s
1 .98 0 r
.67681 .30206 m
.68703 .28036 L
s
1 .983 0 r
.67681 .30206 m
.68682 .28019 L
s
1 .97 0 r
.67681 .30206 m
.68694 .2806 L
s
.67681 .30206 m
.68673 .28049 L
s
1 .965 0 r
.67681 .30206 m
.68645 .28051 L
s
1 .978 0 r
.67681 .30206 m
.68657 .28022 L
s
1 .015 0 r
.67649 .30241 m
.67614 .30226 L
s
1 .204 0 r
.67649 .30241 m
.67441 .29787 L
s
1 .207 0 r
.67649 .30241 m
.67415 .29791 L
s
1 .2 0 r
.67649 .30241 m
.67426 .29804 L
s
1 .193 0 r
.67649 .30241 m
.67441 .29815 L
s
1 .199 0 r
.67649 .30241 m
.67417 .29813 L
s
1 .192 0 r
.67649 .30241 m
.67421 .2983 L
s
1 .523 0 r
.67649 .30241 m
.66837 .31229 L
s
1 .534 0 r
.67649 .30241 m
.66812 .31246 L
s
1 .528 0 r
.67649 .30241 m
.66836 .31244 L
s
1 .524 0 r
.67649 .30241 m
.66824 .31222 L
s
1 .532 0 r
.67649 .30241 m
.6684 .3126 L
s
1 .537 0 r
.67649 .30241 m
.66823 .31263 L
s
1 .831 0 r
.67649 .30241 m
.66887 .32127 L
s
1 .842 0 r
.67649 .30241 m
.66854 .32143 L
s
1 .836 0 r
.67649 .30241 m
.66842 .3212 L
s
1 .821 0 r
.67649 .30241 m
.66887 .32099 L
s
1 .817 0 r
.67649 .30241 m
.66865 .32081 L
s
1 .826 0 r
.67649 .30241 m
.66846 .32095 L
s
1 .999 0 r
.67649 .30241 m
.68703 .28036 L
s
.999 1 0 r
.67649 .30241 m
.68682 .28019 L
s
1 .988 0 r
.67649 .30241 m
.68694 .2806 L
s
.67649 .30241 m
.68673 .28049 L
s
1 .983 0 r
.67649 .30241 m
.68645 .28051 L
s
1 .996 0 r
.67649 .30241 m
.68657 .28022 L
s
1 .193 0 r
.67614 .30226 m
.67441 .29787 L
s
1 .196 0 r
.67614 .30226 m
.67415 .29791 L
s
1 .189 0 r
.67614 .30226 m
.67426 .29804 L
s
1 .182 0 r
.67614 .30226 m
.67441 .29815 L
s
1 .187 0 r
.67614 .30226 m
.67417 .29813 L
s
1 .18 0 r
.67614 .30226 m
.67421 .2983 L
s
1 .518 0 r
.67614 .30226 m
.66837 .31229 L
s
1 .53 0 r
.67614 .30226 m
.66812 .31246 L
s
1 .523 0 r
.67614 .30226 m
.66836 .31244 L
s
1 .519 0 r
.67614 .30226 m
.66824 .31222 L
s
1 .528 0 r
.67614 .30226 m
.6684 .3126 L
s
1 .533 0 r
.67614 .30226 m
.66823 .31263 L
s
1 .832 0 r
.67614 .30226 m
.66887 .32127 L
s
1 .843 0 r
.67614 .30226 m
.66854 .32143 L
s
1 .836 0 r
.67614 .30226 m
.66842 .3212 L
s
1 .821 0 r
.67614 .30226 m
.66887 .32099 L
s
1 .817 0 r
.67614 .30226 m
.66865 .32081 L
s
1 .826 0 r
.67614 .30226 m
.66846 .32095 L
s
1 .999 0 r
.67614 .30226 m
.68703 .28036 L
s
.998 1 0 r
.67614 .30226 m
.68682 .28019 L
s
1 .989 0 r
.67614 .30226 m
.68694 .2806 L
s
.67614 .30226 m
.68673 .28049 L
s
1 .984 0 r
.67614 .30226 m
.68645 .28051 L
s
1 .996 0 r
.67614 .30226 m
.68657 .28022 L
s
1 .013 0 r
.71546 .3123 m
.71571 .31248 L
s
1 .02 0 r
.71546 .3123 m
.71534 .31181 L
s
1 .011 0 r
.71546 .3123 m
.71521 .31217 L
s
1 .028 0 r
.71546 .3123 m
.71484 .312 L
s
1 .035 0 r
.71546 .3123 m
.71495 .31161 L
s
1 .807 0 r
.71546 .3123 m
.70327 .32784 L
s
1 .836 0 r
.71546 .3123 m
.70278 .32835 L
s
1 .821 0 r
.71546 .3123 m
.70333 .32833 L
s
1 .828 0 r
.71546 .3123 m
.70333 .32854 L
s
1 .813 0 r
.71546 .3123 m
.70335 .32809 L
s
1 .82 0 r
.71546 .3123 m
.70309 .3281 L
s
1 .194 0 r
.71546 .3123 m
.71326 .30807 L
s
1 .185 0 r
.71546 .3123 m
.71372 .30811 L
s
1 .191 0 r
.71546 .3123 m
.71303 .3083 L
s
1 .192 0 r
.71546 .3123 m
.71361 .30799 L
s
1 .186 0 r
.71546 .3123 m
.71336 .30826 L
s
1 .198 0 r
.71546 .3123 m
.71364 .30782 L
s
1 .521 0 r
.71546 .3123 m
.70626 .32111 L
s
1 .508 0 r
.71546 .3123 m
.70622 .32063 L
s
.71546 .3123 m
.70643 .32083 L
s
1 .512 0 r
.71546 .3123 m
.70624 .32078 L
s
1 .517 0 r
.71546 .3123 m
.70623 .32095 L
s
1 .527 0 r
.71546 .3123 m
.70596 .32101 L
s
1 .964 0 r
.71546 .3123 m
.72827 .29249 L
s
1 .969 0 r
.71546 .3123 m
.72814 .29224 L
s
1 .977 0 r
.71546 .3123 m
.72813 .29202 L
s
1 .961 0 r
.71546 .3123 m
.72773 .29222 L
s
1 .974 0 r
.71546 .3123 m
.72788 .29196 L
s
1 .96 0 r
.71546 .3123 m
.72803 .29243 L
s
1 .031 0 r
.71571 .31248 m
.71534 .31181 L
s
1 .024 0 r
.71571 .31248 m
.71521 .31217 L
s
1 .04 0 r
.71571 .31248 m
.71484 .312 L
s
1 .047 0 r
.71571 .31248 m
.71495 .31161 L
s
1 .807 0 r
.71571 .31248 m
.70327 .32784 L
s
1 .836 0 r
.71571 .31248 m
.70278 .32835 L
s
1 .822 0 r
.71571 .31248 m
.70333 .32833 L
s
1 .828 0 r
.71571 .31248 m
.70333 .32854 L
s
1 .813 0 r
.71571 .31248 m
.70335 .32809 L
s
1 .82 0 r
.71571 .31248 m
.70309 .3281 L
s
1 .206 0 r
.71571 .31248 m
.71326 .30807 L
s
1 .196 0 r
.71571 .31248 m
.71372 .30811 L
s
1 .203 0 r
.71571 .31248 m
.71303 .3083 L
s
.71571 .31248 m
.71361 .30799 L
s
1 .197 0 r
.71571 .31248 m
.71336 .30826 L
s
1 .208 0 r
.71571 .31248 m
.71364 .30782 L
s
1 .523 0 r
.71571 .31248 m
.70626 .32111 L
s
1 .511 0 r
.71571 .31248 m
.70622 .32063 L
s
1 .51 0 r
.71571 .31248 m
.70643 .32083 L
s
1 .514 0 r
.71571 .31248 m
.70624 .32078 L
s
1 .519 0 r
.71571 .31248 m
.70623 .32095 L
s
1 .529 0 r
.71571 .31248 m
.70596 .32101 L
s
1 .965 0 r
.71571 .31248 m
.72827 .29249 L
s
1 .971 0 r
.71571 .31248 m
.72814 .29224 L
s
1 .978 0 r
.71571 .31248 m
.72813 .29202 L
s
1 .963 0 r
.71571 .31248 m
.72773 .29222 L
s
1 .975 0 r
.71571 .31248 m
.72788 .29196 L
s
1 .962 0 r
.71571 .31248 m
.72803 .29243 L
s
1 .016 0 r
.71534 .31181 m
.71521 .31217 L
s
1 .021 0 r
.71534 .31181 m
.71484 .312 L
s
1 .018 0 r
.71534 .31181 m
.71495 .31161 L
s
1 .82 0 r
.71534 .31181 m
.70327 .32784 L
s
1 .848 0 r
.71534 .31181 m
.70278 .32835 L
s
1 .834 0 r
.71534 .31181 m
.70333 .32833 L
s
1 .841 0 r
.71534 .31181 m
.70333 .32854 L
s
1 .826 0 r
.71534 .31181 m
.70335 .32809 L
s
1 .833 0 r
.71534 .31181 m
.70309 .3281 L
s
1 .175 0 r
.71534 .31181 m
.71326 .30807 L
s
1 .165 0 r
.71534 .31181 m
.71372 .30811 L
s
1 .172 0 r
.71534 .31181 m
.71303 .3083 L
s
.71534 .31181 m
.71361 .30799 L
s
1 .166 0 r
.71534 .31181 m
.71336 .30826 L
s
1 .177 0 r
.71534 .31181 m
.71364 .30782 L
s
1 .531 0 r
.71534 .31181 m
.70626 .32111 L
s
1 .518 0 r
.71534 .31181 m
.70622 .32063 L
s
.71534 .31181 m
.70643 .32083 L
s
1 .522 0 r
.71534 .31181 m
.70624 .32078 L
s
1 .527 0 r
.71534 .31181 m
.70623 .32095 L
s
1 .537 0 r
.71534 .31181 m
.70596 .32101 L
s
1 .95 0 r
.71534 .31181 m
.72827 .29249 L
s
1 .955 0 r
.71534 .31181 m
.72814 .29224 L
s
1 .963 0 r
.71534 .31181 m
.72813 .29202 L
s
1 .947 0 r
.71534 .31181 m
.72773 .29222 L
s
1 .96 0 r
.71534 .31181 m
.72788 .29196 L
s
1 .947 0 r
.71534 .31181 m
.72803 .29243 L
s
1 .016 0 r
.71521 .31217 m
.71484 .312 L
s
1 .025 0 r
.71521 .31217 m
.71495 .31161 L
s
1 .805 0 r
.71521 .31217 m
.70327 .32784 L
s
1 .834 0 r
.71521 .31217 m
.70278 .32835 L
s
1 .819 0 r
.71521 .31217 m
.70333 .32833 L
s
1 .826 0 r
.71521 .31217 m
.70333 .32854 L
s
1 .811 0 r
.71521 .31217 m
.70335 .32809 L
s
1 .818 0 r
.71521 .31217 m
.70309 .3281 L
s
1 .185 0 r
.71521 .31217 m
.71326 .30807 L
s
1 .177 0 r
.71521 .31217 m
.71372 .30811 L
s
1 .181 0 r
.71521 .31217 m
.71303 .3083 L
s
1 .183 0 r
.71521 .31217 m
.71361 .30799 L
s
1 .177 0 r
.71521 .31217 m
.71336 .30826 L
s
1 .189 0 r
.71521 .31217 m
.71364 .30782 L
s
1 .517 0 r
.71521 .31217 m
.70626 .32111 L
s
1 .504 0 r
.71521 .31217 m
.70622 .32063 L
s
.71521 .31217 m
.70643 .32083 L
s
1 .508 0 r
.71521 .31217 m
.70624 .32078 L
s
1 .513 0 r
.71521 .31217 m
.70623 .32095 L
s
1 .523 0 r
.71521 .31217 m
.70596 .32101 L
s
1 .965 0 r
.71521 .31217 m
.72827 .29249 L
s
1 .971 0 r
.71521 .31217 m
.72814 .29224 L
s
1 .978 0 r
.71521 .31217 m
.72813 .29202 L
s
1 .962 0 r
.71521 .31217 m
.72773 .29222 L
s
1 .975 0 r
.71521 .31217 m
.72788 .29196 L
s
1 .962 0 r
.71521 .31217 m
.72803 .29243 L
s
1 .016 0 r
.71484 .312 m
.71495 .31161 L
s
1 .802 0 r
.71484 .312 m
.70327 .32784 L
s
1 .83 0 r
.71484 .312 m
.70278 .32835 L
s
1 .816 0 r
.71484 .312 m
.70333 .32833 L
s
1 .824 0 r
.71484 .312 m
.70333 .32854 L
s
1 .808 0 r
.71484 .312 m
.70335 .32809 L
s
1 .815 0 r
.71484 .312 m
.70309 .3281 L
s
1 .173 0 r
.71484 .312 m
.71326 .30807 L
s
1 .165 0 r
.71484 .312 m
.71372 .30811 L
s
1 .168 0 r
.71484 .312 m
.71303 .3083 L
s
1 .172 0 r
.71484 .312 m
.71361 .30799 L
s
1 .164 0 r
.71484 .312 m
.71336 .30826 L
s
1 .178 0 r
.71484 .312 m
.71364 .30782 L
s
1 .512 0 r
.71484 .312 m
.70626 .32111 L
s
1 .499 0 r
.71484 .312 m
.70622 .32063 L
s
1 .498 0 r
.71484 .312 m
.70643 .32083 L
s
1 .502 0 r
.71484 .312 m
.70624 .32078 L
s
1 .508 0 r
.71484 .312 m
.70623 .32095 L
s
1 .517 0 r
.71484 .312 m
.70596 .32101 L
s
1 .968 0 r
.71484 .312 m
.72827 .29249 L
s
1 .973 0 r
.71484 .312 m
.72814 .29224 L
s
1 .98 0 r
.71484 .312 m
.72813 .29202 L
s
1 .964 0 r
.71484 .312 m
.72773 .29222 L
s
1 .977 0 r
.71484 .312 m
.72788 .29196 L
s
1 .964 0 r
.71484 .312 m
.72803 .29243 L
s
1 .817 0 r
.71495 .31161 m
.70327 .32784 L
s
1 .846 0 r
.71495 .31161 m
.70278 .32835 L
s
1 .832 0 r
.71495 .31161 m
.70333 .32833 L
s
1 .839 0 r
.71495 .31161 m
.70333 .32854 L
s
1 .824 0 r
.71495 .31161 m
.70335 .32809 L
s
1 .83 0 r
.71495 .31161 m
.70309 .3281 L
s
1 .16 0 r
.71495 .31161 m
.71326 .30807 L
s
1 .152 0 r
.71495 .31161 m
.71372 .30811 L
s
1 .157 0 r
.71495 .31161 m
.71303 .3083 L
s
1 .158 0 r
.71495 .31161 m
.71361 .30799 L
s
1 .152 0 r
.71495 .31161 m
.71336 .30826 L
s
1 .164 0 r
.71495 .31161 m
.71364 .30782 L
s
1 .526 0 r
.71495 .31161 m
.70626 .32111 L
s
1 .513 0 r
.71495 .31161 m
.70622 .32063 L
s
.71495 .31161 m
.70643 .32083 L
s
1 .517 0 r
.71495 .31161 m
.70624 .32078 L
s
1 .522 0 r
.71495 .31161 m
.70623 .32095 L
s
1 .531 0 r
.71495 .31161 m
.70596 .32101 L
s
1 .952 0 r
.71495 .31161 m
.72827 .29249 L
s
1 .957 0 r
.71495 .31161 m
.72814 .29224 L
s
1 .965 0 r
.71495 .31161 m
.72813 .29202 L
s
1 .949 0 r
.71495 .31161 m
.72773 .29222 L
s
1 .961 0 r
.71495 .31161 m
.72788 .29196 L
s
1 .948 0 r
.71495 .31161 m
.72803 .29243 L
s
1 .059 0 r
.72497 .42476 m
.72397 .42581 L
s
1 .026 0 r
.72497 .42476 m
.72502 .42539 L
s
.72497 .42476 m
.7244 .42504 L
s
1 .022 0 r
.72497 .42476 m
.72512 .42425 L
s
1 .062 0 r
.72497 .42476 m
.72358 .42536 L
s
1 .206 0 r
.72497 .42476 m
.72204 .42067 L
s
1 .226 0 r
.72497 .42476 m
.72177 .42023 L
s
1 .209 0 r
.72497 .42476 m
.72106 .42146 L
s
1 .208 0 r
.72497 .42476 m
.72149 .42104 L
s
1 .229 0 r
.72497 .42476 m
.72077 .42105 L
s
1 .231 0 r
.72497 .42476 m
.72119 .42056 L
s
1 .047 0 r
.72397 .42581 m
.72502 .42539 L
s
1 .036 0 r
.72397 .42581 m
.7244 .42504 L
s
1 .079 0 r
.72397 .42581 m
.72512 .42425 L
s
1 .024 0 r
.72397 .42581 m
.72358 .42536 L
s
1 .225 0 r
.72397 .42581 m
.72204 .42067 L
s
1 .245 0 r
.72397 .42581 m
.72177 .42023 L
s
1 .214 0 r
.72397 .42581 m
.72106 .42146 L
s
1 .22 0 r
.72397 .42581 m
.72149 .42104 L
s
1 .234 0 r
.72397 .42581 m
.72077 .42105 L
s
1 .243 0 r
.72397 .42581 m
.72119 .42056 L
s
1 .029 0 r
.72502 .42539 m
.7244 .42504 L
s
1 .047 0 r
.72502 .42539 m
.72512 .42425 L
s
1 .059 0 r
.72502 .42539 m
.72358 .42536 L
s
1 .228 0 r
.72502 .42539 m
.72204 .42067 L
s
1 .249 0 r
.72502 .42539 m
.72177 .42023 L
s
1 .228 0 r
.72502 .42539 m
.72106 .42146 L
s
1 .229 0 r
.72502 .42539 m
.72149 .42104 L
s
1 .248 0 r
.72502 .42539 m
.72077 .42105 L
s
1 .252 0 r
.72502 .42539 m
.72119 .42056 L
s
1 .044 0 r
.7244 .42504 m
.72512 .42425 L
s
1 .036 0 r
.7244 .42504 m
.72358 .42536 L
s
1 .203 0 r
.7244 .42504 m
.72204 .42067 L
s
1 .224 0 r
.7244 .42504 m
.72177 .42023 L
s
1 .2 0 r
.7244 .42504 m
.72106 .42146 L
s
1 .202 0 r
.7244 .42504 m
.72149 .42104 L
s
1 .22 0 r
.7244 .42504 m
.72077 .42105 L
s
1 .225 0 r
.7244 .42504 m
.72119 .42056 L
s
1 .078 0 r
.72512 .42425 m
.72358 .42536 L
s
1 .193 0 r
.72512 .42425 m
.72204 .42067 L
s
1 .213 0 r
.72512 .42425 m
.72177 .42023 L
s
1 .201 0 r
.72512 .42425 m
.72106 .42146 L
s
1 .198 0 r
.72512 .42425 m
.72149 .42104 L
s
1 .22 0 r
.72512 .42425 m
.72077 .42105 L
s
.72512 .42425 m
.72119 .42056 L
s
1 .202 0 r
.72358 .42536 m
.72204 .42067 L
s
1 .222 0 r
.72358 .42536 m
.72177 .42023 L
s
1 .19 0 r
.72358 .42536 m
.72106 .42146 L
s
1 .196 0 r
.72358 .42536 m
.72149 .42104 L
s
1 .21 0 r
.72358 .42536 m
.72077 .42105 L
s
1 .219 0 r
.72358 .42536 m
.72119 .42056 L
s
1 .021 0 r
.72204 .42067 m
.72177 .42023 L
s
1 .052 0 r
.72204 .42067 m
.72106 .42146 L
s
1 .027 0 r
.72204 .42067 m
.72149 .42104 L
s
1 .054 0 r
.72204 .42067 m
.72077 .42105 L
s
1 .035 0 r
.72204 .42067 m
.72119 .42056 L
s
1 .585 0 r
.72204 .42067 m
.713 .40956 L
s
1 .572 0 r
.72204 .42067 m
.71311 .40987 L
s
1 .573 0 r
.72204 .42067 m
.71285 .41007 L
s
.72204 .42067 m
.71262 .41028 L
s
1 .589 0 r
.72204 .42067 m
.71269 .40969 L
s
1 .586 0 r
.72204 .42067 m
.7125 .40997 L
s
1 .058 0 r
.72177 .42023 m
.72106 .42146 L
s
1 .035 0 r
.72177 .42023 m
.72149 .42104 L
s
1 .053 0 r
.72177 .42023 m
.72077 .42105 L
s
1 .028 0 r
.72177 .42023 m
.72119 .42056 L
s
1 .564 0 r
.72177 .42023 m
.713 .40956 L
s
1 .552 0 r
.72177 .42023 m
.71311 .40987 L
s
.72177 .42023 m
.71285 .41007 L
s
1 .553 0 r
.72177 .42023 m
.71262 .41028 L
s
1 .568 0 r
.72177 .42023 m
.71269 .40969 L
s
1 .565 0 r
.72177 .42023 m
.7125 .40997 L
s
1 .024 0 r
.72106 .42146 m
.72149 .42104 L
s
1 .02 0 r
.72106 .42146 m
.72077 .42105 L
s
1 .037 0 r
.72106 .42146 m
.72119 .42056 L
s
1 .587 0 r
.72106 .42146 m
.713 .40956 L
s
1 .574 0 r
.72106 .42146 m
.71311 .40987 L
s
.72106 .42146 m
.71285 .41007 L
s
1 .573 0 r
.72106 .42146 m
.71262 .41028 L
s
1 .59 0 r
.72106 .42146 m
.71269 .40969 L
s
1 .585 0 r
.72106 .42146 m
.7125 .40997 L
s
1 .029 0 r
.72149 .42104 m
.72077 .42105 L
s
1 .023 0 r
.72149 .42104 m
.72119 .42056 L
s
1 .583 0 r
.72149 .42104 m
.713 .40956 L
s
1 .571 0 r
.72149 .42104 m
.71311 .40987 L
s
.72149 .42104 m
.71285 .41007 L
s
1 .57 0 r
.72149 .42104 m
.71262 .41028 L
s
1 .587 0 r
.72149 .42104 m
.71269 .40969 L
s
1 .583 0 r
.72149 .42104 m
.7125 .40997 L
s
1 .026 0 r
.72077 .42105 m
.72119 .42056 L
s
1 .567 0 r
.72077 .42105 m
.713 .40956 L
s
1 .554 0 r
.72077 .42105 m
.71311 .40987 L
s
1 .553 0 r
.72077 .42105 m
.71285 .41007 L
s
1 .552 0 r
.72077 .42105 m
.71262 .41028 L
s
1 .569 0 r
.72077 .42105 m
.71269 .40969 L
s
1 .565 0 r
.72077 .42105 m
.7125 .40997 L
s
1 .56 0 r
.72119 .42056 m
.713 .40956 L
s
1 .547 0 r
.72119 .42056 m
.71311 .40987 L
s
1 .548 0 r
.72119 .42056 m
.71285 .41007 L
s
1 .547 0 r
.72119 .42056 m
.71262 .41028 L
s
1 .564 0 r
.72119 .42056 m
.71269 .40969 L
s
1 .56 0 r
.72119 .42056 m
.7125 .40997 L
s
1 .021 0 r
.64673 .338 m
.64629 .33827 L
s
1 .025 0 r
.64673 .338 m
.64653 .33743 L
s
1 .029 0 r
.64673 .338 m
.64659 .33869 L
s
1 .04 0 r
.64673 .338 m
.64617 .3388 L
s
1 .024 0 r
.64673 .338 m
.64619 .3378 L
s
1 .305 0 r
.64673 .338 m
.6542 .33797 L
s
1 .315 0 r
.64673 .338 m
.65428 .33646 L
s
1 .318 0 r
.64673 .338 m
.6545 .33753 L
s
1 .297 0 r
.64673 .338 m
.65398 .33746 L
s
1 .318 0 r
.64673 .338 m
.65444 .33699 L
s
1 .299 0 r
.64673 .338 m
.65396 .33688 L
s
1 .637 0 r
.64673 .338 m
.63122 .33638 L
s
1 .635 0 r
.64673 .338 m
.63126 .33667 L
s
1 .644 0 r
.64673 .338 m
.631 .33679 L
s
1 .649 0 r
.64673 .338 m
.63093 .33637 L
s
1 .656 0 r
.64673 .338 m
.63073 .33677 L
s
1 .659 0 r
.64673 .338 m
.63067 .33648 L
s
1 .036 0 r
.64629 .33827 m
.64653 .33743 L
s
1 .021 0 r
.64629 .33827 m
.64659 .33869 L
s
1 .022 0 r
.64629 .33827 m
.64617 .3388 L
s
1 .02 0 r
.64629 .33827 m
.64619 .3378 L
s
1 .323 0 r
.64629 .33827 m
.6542 .33797 L
s
1 .335 0 r
.64629 .33827 m
.65428 .33646 L
s
1 .337 0 r
.64629 .33827 m
.6545 .33753 L
s
1 .316 0 r
.64629 .33827 m
.65398 .33746 L
s
1 .337 0 r
.64629 .33827 m
.65444 .33699 L
s
1 .319 0 r
.64629 .33827 m
.65396 .33688 L
s
1 .62 0 r
.64629 .33827 m
.63122 .33638 L
s
1 .617 0 r
.64629 .33827 m
.63126 .33667 L
s
1 .627 0 r
.64629 .33827 m
.631 .33679 L
s
1 .632 0 r
.64629 .33827 m
.63093 .33637 L
s
1 .639 0 r
.64629 .33827 m
.63073 .33677 L
s
1 .642 0 r
.64629 .33827 m
.63067 .33648 L
s
1 .052 0 r
.64653 .33743 m
.64659 .33869 L
s
1 .058 0 r
.64653 .33743 m
.64617 .3388 L
s
1 .021 0 r
.64653 .33743 m
.64619 .3378 L
s
1 .314 0 r
.64653 .33743 m
.6542 .33797 L
s
1 .319 0 r
.64653 .33743 m
.65428 .33646 L
s
1 .326 0 r
.64653 .33743 m
.6545 .33753 L
s
1 .304 0 r
.64653 .33743 m
.65398 .33746 L
s
1 .324 0 r
.64653 .33743 m
.65444 .33699 L
s
1 .304 0 r
.64653 .33743 m
.65396 .33688 L
s
1 .627 0 r
.64653 .33743 m
.63122 .33638 L
s
1 .625 0 r
.64653 .33743 m
.63126 .33667 L
s
1 .635 0 r
.64653 .33743 m
.631 .33679 L
s
1 .639 0 r
.64653 .33743 m
.63093 .33637 L
s
1 .646 0 r
.64653 .33743 m
.63073 .33677 L
s
1 .649 0 r
.64653 .33743 m
.63067 .33648 L
s
1 .018 0 r
.64659 .33869 m
.64617 .3388 L
s
1 .04 0 r
.64659 .33869 m
.64619 .3378 L
s
1 .312 0 r
.64659 .33869 m
.6542 .33797 L
s
1 .327 0 r
.64659 .33869 m
.65428 .33646 L
s
.64659 .33869 m
.6545 .33753 L
s
1 .306 0 r
.64659 .33869 m
.65398 .33746 L
s
1 .328 0 r
.64659 .33869 m
.65444 .33699 L
s
1 .31 0 r
.64659 .33869 m
.65396 .33688 L
s
1 .635 0 r
.64659 .33869 m
.63122 .33638 L
s
1 .632 0 r
.64659 .33869 m
.63126 .33667 L
s
1 .641 0 r
.64659 .33869 m
.631 .33679 L
s
1 .647 0 r
.64659 .33869 m
.63093 .33637 L
s
1 .653 0 r
.64659 .33869 m
.63073 .33677 L
s
1 .657 0 r
.64659 .33869 m
.63067 .33648 L
s
1 .041 0 r
.64617 .3388 m
.64619 .3378 L
s
1 .33 0 r
.64617 .3388 m
.6542 .33797 L
s
1 .345 0 r
.64617 .3388 m
.65428 .33646 L
s
1 .344 0 r
.64617 .3388 m
.6545 .33753 L
s
1 .324 0 r
.64617 .3388 m
.65398 .33746 L
s
1 .346 0 r
.64617 .3388 m
.65444 .33699 L
s
1 .328 0 r
.64617 .3388 m
.65396 .33688 L
s
1 .619 0 r
.64617 .3388 m
.63122 .33638 L
s
1 .616 0 r
.64617 .3388 m
.63126 .33667 L
s
1 .625 0 r
.64617 .3388 m
.631 .33679 L
s
1 .63 0 r
.64617 .3388 m
.63093 .33637 L
s
1 .637 0 r
.64617 .3388 m
.63073 .33677 L
s
1 .64 0 r
.64617 .3388 m
.63067 .33648 L
s
1 .327 0 r
.64619 .3378 m
.6542 .33797 L
s
1 .335 0 r
.64619 .3378 m
.65428 .33646 L
s
1 .34 0 r
.64619 .3378 m
.6545 .33753 L
s
1 .319 0 r
.64619 .3378 m
.65398 .33746 L
s
1 .339 0 r
.64619 .3378 m
.65444 .33699 L
s
1 .32 0 r
.64619 .3378 m
.65396 .33688 L
s
1 .614 0 r
.64619 .3378 m
.63122 .33638 L
s
1 .612 0 r
.64619 .3378 m
.63126 .33667 L
s
1 .622 0 r
.64619 .3378 m
.631 .33679 L
s
1 .626 0 r
.64619 .3378 m
.63093 .33637 L
s
1 .633 0 r
.64619 .3378 m
.63073 .33677 L
s
1 .636 0 r
.64619 .3378 m
.63067 .33648 L
s
1 .062 0 r
.6542 .33797 m
.65428 .33646 L
s
1 .022 0 r
.6542 .33797 m
.6545 .33753 L
s
1 .023 0 r
.6542 .33797 m
.65398 .33746 L
s
1 .041 0 r
.6542 .33797 m
.65444 .33699 L
s
1 .046 0 r
.6542 .33797 m
.65396 .33688 L
s
1 .565 0 r
.6542 .33797 m
.6677 .33494 L
s
1 .572 0 r
.6542 .33797 m
.66787 .33503 L
s
1 .574 0 r
.6542 .33797 m
.6679 .3349 L
s
1 .573 0 r
.6542 .33797 m
.66784 .33478 L
s
1 .567 0 r
.6542 .33797 m
.66771 .33481 L
s
1 .566 0 r
.6542 .33797 m
.66774 .33506 L
s
1 .045 0 r
.65428 .33646 m
.6545 .33753 L
s
1 .043 0 r
.65428 .33646 m
.65398 .33746 L
s
1 .023 0 r
.65428 .33646 m
.65444 .33699 L
s
1 .022 0 r
.65428 .33646 m
.65396 .33688 L
s
1 .552 0 r
.65428 .33646 m
.6677 .33494 L
s
1 .558 0 r
.65428 .33646 m
.66787 .33503 L
s
1 .56 0 r
.65428 .33646 m
.6679 .3349 L
s
1 .558 0 r
.65428 .33646 m
.66784 .33478 L
s
1 .553 0 r
.65428 .33646 m
.66771 .33481 L
s
.65428 .33646 m
.66774 .33506 L
s
1 .022 0 r
.6545 .33753 m
.65398 .33746 L
s
.6545 .33753 m
.65444 .33699 L
s
1 .035 0 r
.6545 .33753 m
.65396 .33688 L
s
1 .549 0 r
.6545 .33753 m
.6677 .33494 L
s
1 .556 0 r
.6545 .33753 m
.66787 .33503 L
s
1 .558 0 r
.6545 .33753 m
.6679 .3349 L
s
1 .557 0 r
.6545 .33753 m
.66784 .33478 L
s
1 .551 0 r
.6545 .33753 m
.66771 .33481 L
s
1 .55 0 r
.6545 .33753 m
.66774 .33506 L
s
1 .027 0 r
.65398 .33746 m
.65444 .33699 L
s
1 .024 0 r
.65398 .33746 m
.65396 .33688 L
s
1 .57 0 r
.65398 .33746 m
.6677 .33494 L
s
1 .576 0 r
.65398 .33746 m
.66787 .33503 L
s
1 .578 0 r
.65398 .33746 m
.6679 .3349 L
s
1 .577 0 r
.65398 .33746 m
.66784 .33478 L
s
1 .572 0 r
.65398 .33746 m
.66771 .33481 L
s
1 .571 0 r
.65398 .33746 m
.66774 .33506 L
s
1 .02 0 r
.65444 .33699 m
.65396 .33688 L
s
1 .548 0 r
.65444 .33699 m
.6677 .33494 L
s
1 .555 0 r
.65444 .33699 m
.66787 .33503 L
s
1 .556 0 r
.65444 .33699 m
.6679 .3349 L
s
1 .555 0 r
.65444 .33699 m
.66784 .33478 L
s
1 .55 0 r
.65444 .33699 m
.66771 .33481 L
s
1 .549 0 r
.65444 .33699 m
.66774 .33506 L
s
1 .567 0 r
.65396 .33688 m
.6677 .33494 L
s
1 .573 0 r
.65396 .33688 m
.66787 .33503 L
s
1 .575 0 r
.65396 .33688 m
.6679 .3349 L
s
1 .574 0 r
.65396 .33688 m
.66784 .33478 L
s
1 .568 0 r
.65396 .33688 m
.66771 .33481 L
s
.65396 .33688 m
.66774 .33506 L
s
1 .02 0 r
.7088 .47578 m
.70832 .47587 L
s
1 .034 0 r
.7088 .47578 m
.70798 .47559 L
s
1 .017 0 r
.7088 .47578 m
.70873 .47538 L
s
1 .024 0 r
.7088 .47578 m
.7083 .47547 L
s
1 .028 0 r
.7088 .47578 m
.70847 .47517 L
s
1 .37 0 r
.7088 .47578 m
.70734 .46685 L
s
1 .386 0 r
.7088 .47578 m
.70751 .46642 L
s
1 .398 0 r
.7088 .47578 m
.70742 .46613 L
s
1 .383 0 r
.7088 .47578 m
.70722 .46654 L
s
1 .385 0 r
.7088 .47578 m
.70689 .46655 L
s
1 .402 0 r
.7088 .47578 m
.70668 .46617 L
s
1 .704 0 r
.7088 .47578 m
.72413 .4679 L
s
1 .711 0 r
.7088 .47578 m
.72419 .46767 L
s
1 .707 0 r
.7088 .47578 m
.72407 .46762 L
s
1 .702 0 r
.7088 .47578 m
.72416 .46808 L
s
1 .694 0 r
.7088 .47578 m
.72388 .46794 L
s
1 .702 0 r
.7088 .47578 m
.72402 .46781 L
s
1 .296 0 r
.7088 .47578 m
.70721 .46872 L
s
1 .284 0 r
.7088 .47578 m
.70739 .46897 L
s
1 .287 0 r
.7088 .47578 m
.70714 .46897 L
s
.7088 .47578 m
.70693 .46902 L
s
1 .297 0 r
.7088 .47578 m
.70704 .46873 L
s
1 .295 0 r
.7088 .47578 m
.70687 .46883 L
s
1 .871 0 r
.7088 .47578 m
.68824 .4702 L
s
1 .863 0 r
.7088 .47578 m
.68842 .47019 L
s
1 .858 0 r
.7088 .47578 m
.68859 .47006 L
s
1 .868 0 r
.7088 .47578 m
.68836 .47 L
s
1 .865 0 r
.7088 .47578 m
.68847 .46984 L
s
1 .875 0 r
.7088 .47578 m
.6882 .46992 L
s
1 .018 0 r
.70832 .47587 m
.70798 .47559 L
s
1 .026 0 r
.70832 .47587 m
.70873 .47538 L
s
1 .016 0 r
.70832 .47587 m
.7083 .47547 L
s
1 .029 0 r
.70832 .47587 m
.70847 .47517 L
s
1 .371 0 r
.70832 .47587 m
.70734 .46685 L
s
1 .388 0 r
.70832 .47587 m
.70751 .46642 L
s
1 .4 0 r
.70832 .47587 m
.70742 .46613 L
s
1 .384 0 r
.70832 .47587 m
.70722 .46654 L
s
1 .385 0 r
.70832 .47587 m
.70689 .46655 L
s
1 .402 0 r
.70832 .47587 m
.70668 .46617 L
s
1 .723 0 r
.70832 .47587 m
.72413 .4679 L
s
1 .73 0 r
.70832 .47587 m
.72419 .46767 L
s
1 .726 0 r
.70832 .47587 m
.72407 .46762 L
s
1 .721 0 r
.70832 .47587 m
.72416 .46808 L
s
1 .714 0 r
.70832 .47587 m
.72388 .46794 L
s
1 .721 0 r
.70832 .47587 m
.72402 .46781 L
s
1 .295 0 r
.70832 .47587 m
.70721 .46872 L
s
1 .284 0 r
.70832 .47587 m
.70739 .46897 L
s
1 .286 0 r
.70832 .47587 m
.70714 .46897 L
s
.70832 .47587 m
.70693 .46902 L
s
1 .296 0 r
.70832 .47587 m
.70704 .46873 L
s
1 .294 0 r
.70832 .47587 m
.70687 .46883 L
s
1 .853 0 r
.70832 .47587 m
.68824 .4702 L
s
1 .845 0 r
.70832 .47587 m
.68842 .47019 L
s
1 .841 0 r
.70832 .47587 m
.68859 .47006 L
s
1 .85 0 r
.70832 .47587 m
.68836 .47 L
s
1 .848 0 r
.70832 .47587 m
.68847 .46984 L
s
1 .857 0 r
.70832 .47587 m
.6882 .46992 L
s
1 .032 0 r
.70798 .47559 m
.70873 .47538 L
s
1 .014 0 r
.70798 .47559 m
.7083 .47547 L
s
1 .026 0 r
.70798 .47559 m
.70847 .47517 L
s
1 .358 0 r
.70798 .47559 m
.70734 .46685 L
s
1 .375 0 r
.70798 .47559 m
.70751 .46642 L
s
1 .387 0 r
.70798 .47559 m
.70742 .46613 L
s
1 .371 0 r
.70798 .47559 m
.70722 .46654 L
s
1 .372 0 r
.70798 .47559 m
.70689 .46655 L
s
1 .389 0 r
.70798 .47559 m
.70668 .46617 L
s
1 .731 0 r
.70798 .47559 m
.72413 .4679 L
s
1 .737 0 r
.70798 .47559 m
.72419 .46767 L
s
1 .734 0 r
.70798 .47559 m
.72407 .46762 L
s
1 .729 0 r
.70798 .47559 m
.72416 .46808 L
s
1 .721 0 r
.70798 .47559 m
.72388 .46794 L
s
1 .728 0 r
.70798 .47559 m
.72402 .46781 L
s
1 .282 0 r
.70798 .47559 m
.70721 .46872 L
s
1 .272 0 r
.70798 .47559 m
.70739 .46897 L
s
1 .273 0 r
.70798 .47559 m
.70714 .46897 L
s
1 .272 0 r
.70798 .47559 m
.70693 .46902 L
s
1 .283 0 r
.70798 .47559 m
.70704 .46873 L
s
1 .28 0 r
.70798 .47559 m
.70687 .46883 L
s
1 .836 0 r
.70798 .47559 m
.68824 .4702 L
s
1 .829 0 r
.70798 .47559 m
.68842 .47019 L
s
1 .824 0 r
.70798 .47559 m
.68859 .47006 L
s
1 .834 0 r
.70798 .47559 m
.68836 .47 L
s
1 .831 0 r
.70798 .47559 m
.68847 .46984 L
s
1 .841 0 r
.70798 .47559 m
.6882 .46992 L
s
1 .018 0 r
.70873 .47538 m
.7083 .47547 L
s
1 .014 0 r
.70873 .47538 m
.70847 .47517 L
s
1 .353 0 r
.70873 .47538 m
.70734 .46685 L
s
1 .37 0 r
.70873 .47538 m
.70751 .46642 L
s
1 .382 0 r
.70873 .47538 m
.70742 .46613 L
s
1 .366 0 r
.70873 .47538 m
.70722 .46654 L
s
1 .369 0 r
.70873 .47538 m
.70689 .46655 L
s
1 .386 0 r
.70873 .47538 m
.70668 .46617 L
s
1 .7 0 r
.70873 .47538 m
.72413 .4679 L
s
1 .706 0 r
.70873 .47538 m
.72419 .46767 L
s
1 .703 0 r
.70873 .47538 m
.72407 .46762 L
s
1 .698 0 r
.70873 .47538 m
.72416 .46808 L
s
1 .69 0 r
.70873 .47538 m
.72388 .46794 L
s
1 .697 0 r
.70873 .47538 m
.72402 .46781 L
s
1 .279 0 r
.70873 .47538 m
.70721 .46872 L
s
1 .268 0 r
.70873 .47538 m
.70739 .46897 L
s
1 .27 0 r
.70873 .47538 m
.70714 .46897 L
s
.70873 .47538 m
.70693 .46902 L
s
1 .28 0 r
.70873 .47538 m
.70704 .46873 L
s
1 .278 0 r
.70873 .47538 m
.70687 .46883 L
s
1 .863 0 r
.70873 .47538 m
.68824 .4702 L
s
1 .856 0 r
.70873 .47538 m
.68842 .47019 L
s
1 .851 0 r
.70873 .47538 m
.68859 .47006 L
s
1 .861 0 r
.70873 .47538 m
.68836 .47 L
s
1 .858 0 r
.70873 .47538 m
.68847 .46984 L
s
1 .868 0 r
.70873 .47538 m
.6882 .46992 L
s
1 .014 0 r
.7083 .47547 m
.70847 .47517 L
s
1 .355 0 r
.7083 .47547 m
.70734 .46685 L
s
1 .372 0 r
.7083 .47547 m
.70751 .46642 L
s
1 .384 0 r
.7083 .47547 m
.70742 .46613 L
s
1 .368 0 r
.7083 .47547 m
.70722 .46654 L
s
1 .369 0 r
.7083 .47547 m
.70689 .46655 L
s
1 .386 0 r
.7083 .47547 m
.70668 .46617 L
s
1 .717 0 r
.7083 .47547 m
.72413 .4679 L
s
1 .723 0 r
.7083 .47547 m
.72419 .46767 L
s
1 .72 0 r
.7083 .47547 m
.72407 .46762 L
s
1 .715 0 r
.7083 .47547 m
.72416 .46808 L
s
1 .707 0 r
.7083 .47547 m
.72388 .46794 L
s
1 .714 0 r
.7083 .47547 m
.72402 .46781 L
s
1 .279 0 r
.7083 .47547 m
.70721 .46872 L
s
1 .268 0 r
.7083 .47547 m
.70739 .46897 L
s
1 .27 0 r
.7083 .47547 m
.70714 .46897 L
s
.7083 .47547 m
.70693 .46902 L
s
1 .28 0 r
.7083 .47547 m
.70704 .46873 L
s
1 .278 0 r
.7083 .47547 m
.70687 .46883 L
s
1 .848 0 r
.7083 .47547 m
.68824 .4702 L
s
1 .84 0 r
.7083 .47547 m
.68842 .47019 L
s
1 .835 0 r
.7083 .47547 m
.68859 .47006 L
s
1 .845 0 r
.7083 .47547 m
.68836 .47 L
s
1 .842 0 r
.7083 .47547 m
.68847 .46984 L
s
1 .852 0 r
.7083 .47547 m
.6882 .46992 L
s
1 .343 0 r
.70847 .47517 m
.70734 .46685 L
s
1 .36 0 r
.70847 .47517 m
.70751 .46642 L
s
1 .372 0 r
.70847 .47517 m
.70742 .46613 L
s
1 .356 0 r
.70847 .47517 m
.70722 .46654 L
s
1 .358 0 r
.70847 .47517 m
.70689 .46655 L
s
1 .375 0 r
.70847 .47517 m
.70668 .46617 L
s
1 .705 0 r
.70847 .47517 m
.72413 .4679 L
s
1 .712 0 r
.70847 .47517 m
.72419 .46767 L
s
1 .708 0 r
.70847 .47517 m
.72407 .46762 L
s
1 .703 0 r
.70847 .47517 m
.72416 .46808 L
s
1 .695 0 r
.70847 .47517 m
.72388 .46794 L
s
1 .703 0 r
.70847 .47517 m
.72402 .46781 L
s
1 .268 0 r
.70847 .47517 m
.70721 .46872 L
s
1 .257 0 r
.70847 .47517 m
.70739 .46897 L
s
1 .259 0 r
.70847 .47517 m
.70714 .46897 L
s
.70847 .47517 m
.70693 .46902 L
s
1 .27 0 r
.70847 .47517 m
.70704 .46873 L
s
1 .267 0 r
.70847 .47517 m
.70687 .46883 L
s
1 .851 0 r
.70847 .47517 m
.68824 .4702 L
s
1 .844 0 r
.70847 .47517 m
.68842 .47019 L
s
1 .839 0 r
.70847 .47517 m
.68859 .47006 L
s
1 .848 0 r
.70847 .47517 m
.68836 .47 L
s
1 .846 0 r
.70847 .47517 m
.68847 .46984 L
s
1 .855 0 r
.70847 .47517 m
.6882 .46992 L
s
1 .029 0 r
.79558 .44035 m
.79608 .43985 L
s
1 .076 0 r
.79558 .44035 m
.79653 .43877 L
s
1 .052 0 r
.79558 .44035 m
.79624 .43928 L
s
1 .047 0 r
.79558 .44035 m
.79512 .4393 L
s
1 .027 0 r
.79558 .44035 m
.79496 .44012 L
s
1 .235 0 r
.79558 .44035 m
.79152 .43626 L
s
1 .248 0 r
.79558 .44035 m
.79251 .43511 L
s
1 .243 0 r
.79558 .44035 m
.79216 .43548 L
s
1 .266 0 r
.79558 .44035 m
.79136 .43539 L
s
1 .245 0 r
.79558 .44035 m
.79167 .43579 L
s
1 .281 0 r
.79558 .44035 m
.79042 .4358 L
s
1 .534 0 r
.79558 .44035 m
.78785 .42981 L
s
.79558 .44035 m
.78733 .4302 L
s
1 .552 0 r
.79558 .44035 m
.78731 .42966 L
s
1 .527 0 r
.79558 .44035 m
.78706 .43065 L
s
1 .547 0 r
.79558 .44035 m
.7865 .43051 L
s
1 .546 0 r
.79558 .44035 m
.78701 .43011 L
s
1 .048 0 r
.79608 .43985 m
.79653 .43877 L
s
1 .024 0 r
.79608 .43985 m
.79624 .43928 L
s
1 .045 0 r
.79608 .43985 m
.79512 .4393 L
s
1 .047 0 r
.79608 .43985 m
.79496 .44012 L
s
1 .237 0 r
.79608 .43985 m
.79152 .43626 L
s
1 .243 0 r
.79608 .43985 m
.79251 .43511 L
s
1 .24 0 r
.79608 .43985 m
.79216 .43548 L
s
1 .265 0 r
.79608 .43985 m
.79136 .43539 L
s
1 .245 0 r
.79608 .43985 m
.79167 .43579 L
s
1 .285 0 r
.79608 .43985 m
.79042 .4358 L
s
1 .53 0 r
.79608 .43985 m
.78785 .42981 L
s
1 .532 0 r
.79608 .43985 m
.78733 .4302 L
s
1 .549 0 r
.79608 .43985 m
.78731 .42966 L
s
1 .526 0 r
.79608 .43985 m
.78706 .43065 L
s
1 .547 0 r
.79608 .43985 m
.7865 .43051 L
s
1 .544 0 r
.79608 .43985 m
.78701 .43011 L
s
1 .024 0 r
.79653 .43877 m
.79624 .43928 L
s
1 .062 0 r
.79653 .43877 m
.79512 .4393 L
s
1 .085 0 r
.79653 .43877 m
.79496 .44012 L
s
1 .229 0 r
.79653 .43877 m
.79152 .43626 L
s
1 .222 0 r
.79653 .43877 m
.79251 .43511 L
s
1 .223 0 r
.79653 .43877 m
.79216 .43548 L
s
1 .252 0 r
.79653 .43877 m
.79136 .43539 L
s
1 .233 0 r
.79653 .43877 m
.79167 .43579 L
s
1 .278 0 r
.79653 .43877 m
.79042 .4358 L
s
1 .51 0 r
.79653 .43877 m
.78785 .42981 L
s
1 .514 0 r
.79653 .43877 m
.78733 .4302 L
s
1 .529 0 r
.79653 .43877 m
.78731 .42966 L
s
1 .51 0 r
.79653 .43877 m
.78706 .43065 L
s
1 .531 0 r
.79653 .43877 m
.7865 .43051 L
s
1 .526 0 r
.79653 .43877 m
.78701 .43011 L
s
1 .046 0 r
.79624 .43928 m
.79512 .4393 L
s
1 .062 0 r
.79624 .43928 m
.79496 .44012 L
s
1 .229 0 r
.79624 .43928 m
.79152 .43626 L
s
1 .228 0 r
.79624 .43928 m
.79251 .43511 L
s
1 .227 0 r
.79624 .43928 m
.79216 .43548 L
s
1 .255 0 r
.79624 .43928 m
.79136 .43539 L
s
1 .235 0 r
.79624 .43928 m
.79167 .43579 L
s
1 .277 0 r
.79624 .43928 m
.79042 .4358 L
s
1 .517 0 r
.79624 .43928 m
.78785 .42981 L
s
1 .519 0 r
.79624 .43928 m
.78733 .4302 L
s
1 .536 0 r
.79624 .43928 m
.78731 .42966 L
s
1 .515 0 r
.79624 .43928 m
.78706 .43065 L
s
1 .535 0 r
.79624 .43928 m
.7865 .43051 L
s
1 .531 0 r
.79624 .43928 m
.78701 .43011 L
s
1 .034 0 r
.79512 .4393 m
.79496 .44012 L
s
1 .192 0 r
.79512 .4393 m
.79152 .43626 L
s
1 .202 0 r
.79512 .4393 m
.79251 .43511 L
s
1 .197 0 r
.79512 .4393 m
.79216 .43548 L
s
1 .221 0 r
.79512 .4393 m
.79136 .43539 L
s
1 .201 0 r
.79512 .4393 m
.79167 .43579 L
s
1 .24 0 r
.79512 .4393 m
.79042 .4358 L
s
1 .488 0 r
.79512 .4393 m
.78785 .42981 L
s
1 .489 0 r
.79512 .4393 m
.78733 .4302 L
s
1 .507 0 r
.79512 .4393 m
.78731 .42966 L
s
1 .483 0 r
.79512 .4393 m
.78706 .43065 L
s
1 .503 0 r
.79512 .4393 m
.7865 .43051 L
s
1 .501 0 r
.79512 .4393 m
.78701 .43011 L
s
1 .211 0 r
.79496 .44012 m
.79152 .43626 L
s
1 .228 0 r
.79496 .44012 m
.79251 .43511 L
s
1 .221 0 r
.79496 .44012 m
.79216 .43548 L
s
1 .243 0 r
.79496 .44012 m
.79136 .43539 L
s
1 .222 0 r
.79496 .44012 m
.79167 .43579 L
s
1 .256 0 r
.79496 .44012 m
.79042 .4358 L
s
1 .512 0 r
.79496 .44012 m
.78785 .42981 L
s
1 .511 0 r
.79496 .44012 m
.78733 .4302 L
s
1 .529 0 r
.79496 .44012 m
.78731 .42966 L
s
1 .504 0 r
.79496 .44012 m
.78706 .43065 L
s
1 .523 0 r
.79496 .44012 m
.7865 .43051 L
s
1 .522 0 r
.79496 .44012 m
.78701 .43011 L
s
1 .029 0 r
.69363 .39358 m
.69323 .393 L
s
1 .055 0 r
.69363 .39358 m
.69247 .39289 L
s
1 .019 0 r
.69363 .39358 m
.6933 .3939 L
s
1 .023 0 r
.69363 .39358 m
.69309 .39343 L
s
1 .055 0 r
.69363 .39358 m
.69274 .39257 L
s
1 .459 0 r
.69363 .39358 m
.70376 .38872 L
s
1 .437 0 r
.69363 .39358 m
.70327 .38894 L
s
1 .435 0 r
.69363 .39358 m
.70304 .38859 L
s
1 .459 0 r
.69363 .39358 m
.70363 .38847 L
s
1 .448 0 r
.69363 .39358 m
.70337 .38855 L
s
1 .434 0 r
.69363 .39358 m
.70312 .38882 L
s
1 .511 0 r
.69363 .39358 m
.70057 .38319 L
s
1 .509 0 r
.69363 .39358 m
.70075 .38336 L
s
1 .503 0 r
.69363 .39358 m
.70053 .38339 L
s
1 .502 0 r
.69363 .39358 m
.70036 .38332 L
s
1 .499 0 r
.69363 .39358 m
.70047 .38348 L
s
1 .508 0 r
.69363 .39358 m
.7006 .3833 L
s
1 .656 0 r
.69363 .39358 m
.67858 .39917 L
s
1 .655 0 r
.69363 .39358 m
.67845 .39878 L
s
1 .65 0 r
.69363 .39358 m
.67863 .39893 L
s
1 .659 0 r
.69363 .39358 m
.67845 .39901 L
s
1 .664 0 r
.69363 .39358 m
.67837 .39919 L
s
.69363 .39358 m
.67828 .39894 L
s
1 .274 0 r
.69363 .39358 m
.68706 .39497 L
s
1 .273 0 r
.69363 .39358 m
.68701 .39447 L
s
1 .286 0 r
.69363 .39358 m
.68688 .3954 L
s
1 .288 0 r
.69363 .39358 m
.68667 .39461 L
s
1 .3 0 r
.69363 .39358 m
.68653 .39548 L
s
1 .295 0 r
.69363 .39358 m
.68654 .39501 L
s
1 .031 0 r
.69323 .393 m
.69247 .39289 L
s
1 .037 0 r
.69323 .393 m
.6933 .3939 L
s
1 .018 0 r
.69323 .393 m
.69309 .39343 L
s
1 .027 0 r
.69323 .393 m
.69274 .39257 L
s
1 .464 0 r
.69323 .393 m
.70376 .38872 L
s
1 .443 0 r
.69323 .393 m
.70327 .38894 L
s
1 .439 0 r
.69323 .393 m
.70304 .38859 L
s
1 .463 0 r
.69323 .393 m
.70363 .38847 L
s
1 .453 0 r
.69323 .393 m
.70337 .38855 L
s
1 .438 0 r
.69323 .393 m
.70312 .38882 L
s
1 .501 0 r
.69323 .393 m
.70057 .38319 L
s
1 .499 0 r
.69323 .393 m
.70075 .38336 L
s
1 .493 0 r
.69323 .393 m
.70053 .38339 L
s
1 .491 0 r
.69323 .393 m
.70036 .38332 L
s
1 .489 0 r
.69323 .393 m
.70047 .38348 L
s
1 .498 0 r
.69323 .393 m
.7006 .3833 L
s
1 .649 0 r
.69323 .393 m
.67858 .39917 L
s
1 .648 0 r
.69323 .393 m
.67845 .39878 L
s
1 .644 0 r
.69323 .393 m
.67863 .39893 L
s
1 .652 0 r
.69323 .393 m
.67845 .39901 L
s
1 .658 0 r
.69323 .393 m
.67837 .39919 L
s
1 .657 0 r
.69323 .393 m
.67828 .39894 L
s
1 .265 0 r
.69323 .393 m
.68706 .39497 L
s
1 .261 0 r
.69323 .393 m
.68701 .39447 L
s
1 .277 0 r
.69323 .393 m
.68688 .3954 L
s
1 .276 0 r
.69323 .393 m
.68667 .39461 L
s
1 .292 0 r
.69323 .393 m
.68653 .39548 L
s
1 .285 0 r
.69323 .393 m
.68654 .39501 L
s
1 .054 0 r
.69247 .39289 m
.6933 .3939 L
s
1 .034 0 r
.69247 .39289 m
.69309 .39343 L
s
1 .017 0 r
.69247 .39289 m
.69274 .39257 L
s
1 .492 0 r
.69247 .39289 m
.70376 .38872 L
s
1 .47 0 r
.69247 .39289 m
.70327 .38894 L
s
1 .466 0 r
.69247 .39289 m
.70304 .38859 L
s
1 .49 0 r
.69247 .39289 m
.70363 .38847 L
s
1 .48 0 r
.69247 .39289 m
.70337 .38855 L
s
1 .466 0 r
.69247 .39289 m
.70312 .38882 L
s
1 .517 0 r
.69247 .39289 m
.70057 .38319 L
s
1 .516 0 r
.69247 .39289 m
.70075 .38336 L
s
1 .509 0 r
.69247 .39289 m
.70053 .38339 L
s
1 .507 0 r
.69247 .39289 m
.70036 .38332 L
s
1 .505 0 r
.69247 .39289 m
.70047 .38348 L
s
1 .514 0 r
.69247 .39289 m
.7006 .3833 L
s
1 .623 0 r
.69247 .39289 m
.67858 .39917 L
s
1 .621 0 r
.69247 .39289 m
.67845 .39878 L
s
1 .617 0 r
.69247 .39289 m
.67863 .39893 L
s
1 .625 0 r
.69247 .39289 m
.67845 .39901 L
s
1 .631 0 r
.69247 .39289 m
.67837 .39919 L
s
1 .63 0 r
.69247 .39289 m
.67828 .39894 L
s
1 .237 0 r
.69247 .39289 m
.68706 .39497 L
s
1 .232 0 r
.69247 .39289 m
.68701 .39447 L
s
1 .25 0 r
.69247 .39289 m
.68688 .3954 L
s
1 .247 0 r
.69247 .39289 m
.68667 .39461 L
s
1 .265 0 r
.69247 .39289 m
.68653 .39548 L
s
1 .257 0 r
.69247 .39289 m
.68654 .39501 L
s
1 .021 0 r
.6933 .3939 m
.69309 .39343 L
s
1 .059 0 r
.6933 .3939 m
.69274 .39257 L
s
1 .477 0 r
.6933 .3939 m
.70376 .38872 L
s
1 .455 0 r
.6933 .3939 m
.70327 .38894 L
s
1 .453 0 r
.6933 .3939 m
.70304 .38859 L
s
1 .477 0 r
.6933 .3939 m
.70363 .38847 L
s
1 .466 0 r
.6933 .3939 m
.70337 .38855 L
s
1 .451 0 r
.6933 .3939 m
.70312 .38882 L
s
1 .529 0 r
.6933 .3939 m
.70057 .38319 L
s
1 .527 0 r
.6933 .3939 m
.70075 .38336 L
s
1 .521 0 r
.6933 .3939 m
.70053 .38339 L
s
1 .52 0 r
.6933 .3939 m
.70036 .38332 L
s
1 .517 0 r
.6933 .3939 m
.70047 .38348 L
s
1 .526 0 r
.6933 .3939 m
.7006 .3833 L
s
1 .639 0 r
.6933 .3939 m
.67858 .39917 L
s
.6933 .3939 m
.67845 .39878 L
s
1 .634 0 r
.6933 .3939 m
.67863 .39893 L
s
1 .642 0 r
.6933 .3939 m
.67845 .39901 L
s
1 .647 0 r
.6933 .3939 m
.67837 .39919 L
s
.6933 .3939 m
.67828 .39894 L
s
1 .259 0 r
.6933 .3939 m
.68706 .39497 L
s
1 .258 0 r
.6933 .3939 m
.68701 .39447 L
s
1 .269 0 r
.6933 .3939 m
.68688 .3954 L
s
1 .273 0 r
.6933 .3939 m
.68667 .39461 L
s
1 .284 0 r
.6933 .3939 m
.68653 .39548 L
s
1 .28 0 r
.6933 .3939 m
.68654 .39501 L
s
1 .038 0 r
.69309 .39343 m
.69274 .39257 L
s
1 .476 0 r
.69309 .39343 m
.70376 .38872 L
s
1 .455 0 r
.69309 .39343 m
.70327 .38894 L
s
1 .452 0 r
.69309 .39343 m
.70304 .38859 L
s
1 .476 0 r
.69309 .39343 m
.70363 .38847 L
s
1 .465 0 r
.69309 .39343 m
.70337 .38855 L
s
1 .451 0 r
.69309 .39343 m
.70312 .38882 L
s
1 .518 0 r
.69309 .39343 m
.70057 .38319 L
s
1 .517 0 r
.69309 .39343 m
.70075 .38336 L
s
1 .511 0 r
.69309 .39343 m
.70053 .38339 L
s
1 .509 0 r
.69309 .39343 m
.70036 .38332 L
s
1 .506 0 r
.69309 .39343 m
.70047 .38348 L
s
1 .515 0 r
.69309 .39343 m
.7006 .3833 L
s
1 .638 0 r
.69309 .39343 m
.67858 .39917 L
s
1 .637 0 r
.69309 .39343 m
.67845 .39878 L
s
1 .632 0 r
.69309 .39343 m
.67863 .39893 L
s
1 .64 0 r
.69309 .39343 m
.67845 .39901 L
s
1 .646 0 r
.69309 .39343 m
.67837 .39919 L
s
.69309 .39343 m
.67828 .39894 L
s
1 .254 0 r
.69309 .39343 m
.68706 .39497 L
s
1 .252 0 r
.69309 .39343 m
.68701 .39447 L
s
1 .266 0 r
.69309 .39343 m
.68688 .3954 L
s
1 .267 0 r
.69309 .39343 m
.68667 .39461 L
s
1 .281 0 r
.69309 .39343 m
.68653 .39548 L
s
1 .275 0 r
.69309 .39343 m
.68654 .39501 L
s
1 .477 0 r
.69274 .39257 m
.70376 .38872 L
s
1 .455 0 r
.69274 .39257 m
.70327 .38894 L
s
1 .451 0 r
.69274 .39257 m
.70304 .38859 L
s
1 .476 0 r
.69274 .39257 m
.70363 .38847 L
s
1 .465 0 r
.69274 .39257 m
.70337 .38855 L
s
1 .451 0 r
.69274 .39257 m
.70312 .38882 L
s
1 .5 0 r
.69274 .39257 m
.70057 .38319 L
s
1 .499 0 r
.69274 .39257 m
.70075 .38336 L
s
1 .492 0 r
.69274 .39257 m
.70053 .38339 L
s
1 .49 0 r
.69274 .39257 m
.70036 .38332 L
s
1 .488 0 r
.69274 .39257 m
.70047 .38348 L
s
1 .497 0 r
.69274 .39257 m
.7006 .3833 L
s
1 .638 0 r
.69274 .39257 m
.67858 .39917 L
s
1 .636 0 r
.69274 .39257 m
.67845 .39878 L
s
1 .632 0 r
.69274 .39257 m
.67863 .39893 L
s
1 .64 0 r
.69274 .39257 m
.67845 .39901 L
s
1 .646 0 r
.69274 .39257 m
.67837 .39919 L
s
1 .645 0 r
.69274 .39257 m
.67828 .39894 L
s
1 .252 0 r
.69274 .39257 m
.68706 .39497 L
s
1 .246 0 r
.69274 .39257 m
.68701 .39447 L
s
1 .266 0 r
.69274 .39257 m
.68688 .3954 L
s
1 .262 0 r
.69274 .39257 m
.68667 .39461 L
s
1 .28 0 r
.69274 .39257 m
.68653 .39548 L
s
1 .272 0 r
.69274 .39257 m
.68654 .39501 L
s
1 .062 0 r
.79152 .43626 m
.79251 .43511 L
s
1 .041 0 r
.79152 .43626 m
.79216 .43548 L
s
1 .036 0 r
.79152 .43626 m
.79136 .43539 L
s
1 .02 0 r
.79152 .43626 m
.79167 .43579 L
s
1 .049 0 r
.79152 .43626 m
.79042 .4358 L
s
1 .303 0 r
.79152 .43626 m
.78785 .42981 L
s
1 .301 0 r
.79152 .43626 m
.78733 .4302 L
s
1 .32 0 r
.79152 .43626 m
.78731 .42966 L
s
1 .293 0 r
.79152 .43626 m
.78706 .43065 L
s
1 .312 0 r
.79152 .43626 m
.7865 .43051 L
s
.79152 .43626 m
.78701 .43011 L
s
1 .64 0 r
.79152 .43626 m
.78056 .42508 L
s
1 .625 0 r
.79152 .43626 m
.78137 .42481 L
s
1 .617 0 r
.79152 .43626 m
.78121 .42522 L
s
1 .629 0 r
.79152 .43626 m
.78103 .42498 L
s
1 .633 0 r
.79152 .43626 m
.78052 .42536 L
s
1 .64 0 r
.79152 .43626 m
.7808 .42483 L
s
1 .021 0 r
.79251 .43511 m
.79216 .43548 L
s
1 .048 0 r
.79251 .43511 m
.79136 .43539 L
s
1 .044 0 r
.79251 .43511 m
.79167 .43579 L
s
1 .09 0 r
.79251 .43511 m
.79042 .4358 L
s
1 .288 0 r
.79251 .43511 m
.78785 .42981 L
s
1 .291 0 r
.79251 .43511 m
.78733 .4302 L
s
1 .308 0 r
.79251 .43511 m
.78731 .42966 L
s
1 .288 0 r
.79251 .43511 m
.78706 .43065 L
s
1 .309 0 r
.79251 .43511 m
.7865 .43051 L
s
1 .304 0 r
.79251 .43511 m
.78701 .43011 L
s
1 .637 0 r
.79251 .43511 m
.78056 .42508 L
s
1 .62 0 r
.79251 .43511 m
.78137 .42481 L
s
1 .613 0 r
.79251 .43511 m
.78121 .42522 L
s
1 .625 0 r
.79251 .43511 m
.78103 .42498 L
s
1 .631 0 r
.79251 .43511 m
.78052 .42536 L
s
1 .636 0 r
.79251 .43511 m
.7808 .42483 L
s
1 .033 0 r
.79216 .43548 m
.79136 .43539 L
s
1 .024 0 r
.79216 .43548 m
.79167 .43579 L
s
1 .072 0 r
.79216 .43548 m
.79042 .4358 L
s
1 .291 0 r
.79216 .43548 m
.78785 .42981 L
s
1 .292 0 r
.79216 .43548 m
.78733 .4302 L
s
1 .31 0 r
.79216 .43548 m
.78731 .42966 L
s
1 .287 0 r
.79216 .43548 m
.78706 .43065 L
s
1 .308 0 r
.79216 .43548 m
.7865 .43051 L
s
1 .304 0 r
.79216 .43548 m
.78701 .43011 L
s
1 .637 0 r
.79216 .43548 m
.78056 .42508 L
s
1 .62 0 r
.79216 .43548 m
.78137 .42481 L
s
1 .613 0 r
.79216 .43548 m
.78121 .42522 L
s
1 .625 0 r
.79216 .43548 m
.78103 .42498 L
s
1 .63 0 r
.79216 .43548 m
.78052 .42536 L
s
1 .636 0 r
.79216 .43548 m
.7808 .42483 L
s
1 .021 0 r
.79136 .43539 m
.79167 .43579 L
s
1 .042 0 r
.79136 .43539 m
.79042 .4358 L
s
1 .269 0 r
.79136 .43539 m
.78785 .42981 L
s
1 .268 0 r
.79136 .43539 m
.78733 .4302 L
s
1 .287 0 r
.79136 .43539 m
.78731 .42966 L
s
1 .261 0 r
.79136 .43539 m
.78706 .43065 L
s
1 .282 0 r
.79136 .43539 m
.7865 .43051 L
s
1 .28 0 r
.79136 .43539 m
.78701 .43011 L
s
1 .61 0 r
.79136 .43539 m
.78056 .42508 L
s
1 .594 0 r
.79136 .43539 m
.78137 .42481 L
s
1 .587 0 r
.79136 .43539 m
.78121 .42522 L
s
1 .599 0 r
.79136 .43539 m
.78103 .42498 L
s
1 .603 0 r
.79136 .43539 m
.78052 .42536 L
s
1 .61 0 r
.79136 .43539 m
.7808 .42483 L
s
1 .051 0 r
.79167 .43579 m
.79042 .4358 L
s
1 .29 0 r
.79167 .43579 m
.78785 .42981 L
s
1 .289 0 r
.79167 .43579 m
.78733 .4302 L
s
1 .307 0 r
.79167 .43579 m
.78731 .42966 L
s
1 .282 0 r
.79167 .43579 m
.78706 .43065 L
s
1 .302 0 r
.79167 .43579 m
.7865 .43051 L
s
1 .3 0 r
.79167 .43579 m
.78701 .43011 L
s
1 .63 0 r
.79167 .43579 m
.78056 .42508 L
s
1 .615 0 r
.79167 .43579 m
.78137 .42481 L
s
1 .608 0 r
.79167 .43579 m
.78121 .42522 L
s
1 .62 0 r
.79167 .43579 m
.78103 .42498 L
s
1 .624 0 r
.79167 .43579 m
.78052 .42536 L
s
1 .631 0 r
.79167 .43579 m
.7808 .42483 L
s
1 .266 0 r
.79042 .4358 m
.78785 .42981 L
s
1 .261 0 r
.79042 .4358 m
.78733 .4302 L
s
1 .281 0 r
.79042 .4358 m
.78731 .42966 L
s
1 .251 0 r
.79042 .4358 m
.78706 .43065 L
s
1 .269 0 r
.79042 .4358 m
.7865 .43051 L
s
1 .271 0 r
.79042 .4358 m
.78701 .43011 L
s
1 .595 0 r
.79042 .4358 m
.78056 .42508 L
s
1 .581 0 r
.79042 .4358 m
.78137 .42481 L
s
1 .573 0 r
.79042 .4358 m
.78121 .42522 L
s
1 .585 0 r
.79042 .4358 m
.78103 .42498 L
s
1 .587 0 r
.79042 .4358 m
.78052 .42536 L
s
1 .596 0 r
.79042 .4358 m
.7808 .42483 L
s
1 .031 0 r
.70672 .40226 m
.70693 .40153 L
s
1 .039 0 r
.70672 .40226 m
.70745 .40162 L
s
1 .023 0 r
.70672 .40226 m
.70725 .40204 L
s
1 .015 0 r
.70672 .40226 m
.70658 .40193 L
s
1 .019 0 r
.70672 .40226 m
.70697 .40188 L
s
1 .631 0 r
.70672 .40226 m
.72144 .39756 L
s
1 .621 0 r
.70672 .40226 m
.72098 .39701 L
s
1 .633 0 r
.70672 .40226 m
.72118 .39668 L
s
1 .602 0 r
.70672 .40226 m
.72078 .39782 L
s
1 .613 0 r
.70672 .40226 m
.72092 .39742 L
s
1 .594 0 r
.70672 .40226 m
.72027 .39699 L
s
1 .566 0 r
.70672 .40226 m
.70376 .38872 L
s
1 .562 0 r
.70672 .40226 m
.70327 .38894 L
s
1 .578 0 r
.70672 .40226 m
.70304 .38859 L
s
1 .577 0 r
.70672 .40226 m
.70363 .38847 L
s
1 .576 0 r
.70672 .40226 m
.70337 .38855 L
s
1 .568 0 r
.70672 .40226 m
.70312 .38882 L
s
1 .176 0 r
.70672 .40226 m
.70334 .39957 L
s
1 .186 0 r
.70672 .40226 m
.70303 .3996 L
s
1 .188 0 r
.70672 .40226 m
.70276 .3999 L
s
1 .194 0 r
.70672 .40226 m
.70277 .39963 L
s
1 .195 0 r
.70672 .40226 m
.70304 .39924 L
s
1 .204 0 r
.70672 .40226 m
.70263 .39938 L
s
1 .394 0 r
.70672 .40226 m
.713 .40956 L
s
1 .406 0 r
.70672 .40226 m
.71311 .40987 L
s
.70672 .40226 m
.71285 .41007 L
s
1 .407 0 r
.70672 .40226 m
.71262 .41028 L
s
1 .39 0 r
.70672 .40226 m
.71269 .40969 L
s
1 .394 0 r
.70672 .40226 m
.7125 .40997 L
s
1 .857 0 r
.70672 .40226 m
.68706 .39497 L
s
1 .866 0 r
.70672 .40226 m
.68701 .39447 L
s
1 .858 0 r
.70672 .40226 m
.68688 .3954 L
s
1 .877 0 r
.70672 .40226 m
.68667 .39461 L
s
1 .87 0 r
.70672 .40226 m
.68653 .39548 L
s
1 .876 0 r
.70672 .40226 m
.68654 .39501 L
s
1 .022 0 r
.70693 .40153 m
.70745 .40162 L
s
1 .025 0 r
.70693 .40153 m
.70725 .40204 L
s
1 .021 0 r
.70693 .40153 m
.70658 .40193 L
s
1 .014 0 r
.70693 .40153 m
.70697 .40188 L
s
1 .615 0 r
.70693 .40153 m
.72144 .39756 L
s
1 .603 0 r
.70693 .40153 m
.72098 .39701 L
s
1 .615 0 r
.70693 .40153 m
.72118 .39668 L
s
1 .586 0 r
.70693 .40153 m
.72078 .39782 L
s
1 .596 0 r
.70693 .40153 m
.72092 .39742 L
s
1 .576 0 r
.70693 .40153 m
.72027 .39699 L
s
1 .539 0 r
.70693 .40153 m
.70376 .38872 L
s
1 .536 0 r
.70693 .40153 m
.70327 .38894 L
s
1 .552 0 r
.70693 .40153 m
.70304 .38859 L
s
1 .551 0 r
.70693 .40153 m
.70363 .38847 L
s
1 .55 0 r
.70693 .40153 m
.70337 .38855 L
s
1 .542 0 r
.70693 .40153 m
.70312 .38882 L
s
1 .167 0 r
.70693 .40153 m
.70334 .39957 L
s
1 .178 0 r
.70693 .40153 m
.70303 .3996 L
s
1 .183 0 r
.70693 .40153 m
.70276 .3999 L
s
1 .187 0 r
.70693 .40153 m
.70277 .39963 L
s
1 .184 0 r
.70693 .40153 m
.70304 .39924 L
s
1 .196 0 r
.70693 .40153 m
.70263 .39938 L
s
1 .411 0 r
.70693 .40153 m
.713 .40956 L
s
1 .424 0 r
.70693 .40153 m
.71311 .40987 L
s
1 .425 0 r
.70693 .40153 m
.71285 .41007 L
s
1 .426 0 r
.70693 .40153 m
.71262 .41028 L
s
1 .408 0 r
.70693 .40153 m
.71269 .40969 L
s
1 .413 0 r
.70693 .40153 m
.7125 .40997 L
s
1 .855 0 r
.70693 .40153 m
.68706 .39497 L
s
1 .863 0 r
.70693 .40153 m
.68701 .39447 L
s
1 .857 0 r
.70693 .40153 m
.68688 .3954 L
s
1 .875 0 r
.70693 .40153 m
.68667 .39461 L
s
1 .869 0 r
.70693 .40153 m
.68653 .39548 L
s
1 .875 0 r
.70693 .40153 m
.68654 .39501 L
s
1 .019 0 r
.70745 .40162 m
.70725 .40204 L
s
1 .037 0 r
.70745 .40162 m
.70658 .40193 L
s
1 .022 0 r
.70745 .40162 m
.70697 .40188 L
s
1 .595 0 r
.70745 .40162 m
.72144 .39756 L
s
1 .584 0 r
.70745 .40162 m
.72098 .39701 L
s
1 .596 0 r
.70745 .40162 m
.72118 .39668 L
s
1 .567 0 r
.70745 .40162 m
.72078 .39782 L
s
1 .577 0 r
.70745 .40162 m
.72092 .39742 L
s
1 .557 0 r
.70745 .40162 m
.72027 .39699 L
s
1 .548 0 r
.70745 .40162 m
.70376 .38872 L
s
1 .546 0 r
.70745 .40162 m
.70327 .38894 L
s
1 .562 0 r
.70745 .40162 m
.70304 .38859 L
s
1 .56 0 r
.70745 .40162 m
.70363 .38847 L
s
1 .559 0 r
.70745 .40162 m
.70337 .38855 L
s
1 .552 0 r
.70745 .40162 m
.70312 .38882 L
s
1 .188 0 r
.70745 .40162 m
.70334 .39957 L
s
1 .198 0 r
.70745 .40162 m
.70303 .3996 L
s
1 .204 0 r
.70745 .40162 m
.70276 .3999 L
s
1 .208 0 r
.70745 .40162 m
.70277 .39963 L
s
1 .205 0 r
.70745 .40162 m
.70304 .39924 L
s
1 .217 0 r
.70745 .40162 m
.70263 .39938 L
s
1 .396 0 r
.70745 .40162 m
.713 .40956 L
s
1 .409 0 r
.70745 .40162 m
.71311 .40987 L
s
1 .41 0 r
.70745 .40162 m
.71285 .41007 L
s
1 .412 0 r
.70745 .40162 m
.71262 .41028 L
s
1 .393 0 r
.70745 .40162 m
.71269 .40969 L
s
1 .399 0 r
.70745 .40162 m
.7125 .40997 L
s
1 .876 0 r
.70745 .40162 m
.68706 .39497 L
s
1 .885 0 r
.70745 .40162 m
.68701 .39447 L
s
1 .878 0 r
.70745 .40162 m
.68688 .3954 L
s
1 .896 0 r
.70745 .40162 m
.68667 .39461 L
s
1 .891 0 r
.70745 .40162 m
.68653 .39548 L
s
1 .896 0 r
.70745 .40162 m
.68654 .39501 L
s
1 .028 0 r
.70725 .40204 m
.70658 .40193 L
s
1 .013 0 r
.70725 .40204 m
.70697 .40188 L
s
1 .608 0 r
.70725 .40204 m
.72144 .39756 L
s
1 .597 0 r
.70725 .40204 m
.72098 .39701 L
s
1 .61 0 r
.70725 .40204 m
.72118 .39668 L
s
1 .579 0 r
.70725 .40204 m
.72078 .39782 L
s
1 .589 0 r
.70725 .40204 m
.72092 .39742 L
s
1 .571 0 r
.70725 .40204 m
.72027 .39699 L
s
1 .563 0 r
.70725 .40204 m
.70376 .38872 L
s
1 .56 0 r
.70725 .40204 m
.70327 .38894 L
s
1 .576 0 r
.70725 .40204 m
.70304 .38859 L
s
1 .574 0 r
.70725 .40204 m
.70363 .38847 L
s
1 .573 0 r
.70725 .40204 m
.70337 .38855 L
s
1 .566 0 r
.70725 .40204 m
.70312 .38882 L
s
1 .189 0 r
.70725 .40204 m
.70334 .39957 L
s
1 .199 0 r
.70725 .40204 m
.70303 .3996 L
s
1 .203 0 r
.70725 .40204 m
.70276 .3999 L
s
1 .208 0 r
.70725 .40204 m
.70277 .39963 L
s
1 .207 0 r
.70725 .40204 m
.70304 .39924 L
s
1 .218 0 r
.70725 .40204 m
.70263 .39938 L
s
1 .387 0 r
.70725 .40204 m
.713 .40956 L
s
1 .4 0 r
.70725 .40204 m
.71311 .40987 L
s
.70725 .40204 m
.71285 .41007 L
s
1 .402 0 r
.70725 .40204 m
.71262 .41028 L
s
1 .384 0 r
.70725 .40204 m
.71269 .40969 L
s
1 .389 0 r
.70725 .40204 m
.7125 .40997 L
s
1 .874 0 r
.70725 .40204 m
.68706 .39497 L
s
1 .883 0 r
.70725 .40204 m
.68701 .39447 L
s
1 .875 0 r
.70725 .40204 m
.68688 .3954 L
s
1 .894 0 r
.70725 .40204 m
.68667 .39461 L
s
1 .888 0 r
.70725 .40204 m
.68653 .39548 L
s
1 .894 0 r
.70725 .40204 m
.68654 .39501 L
s
1 .016 0 r
.70658 .40193 m
.70697 .40188 L
s
1 .633 0 r
.70658 .40193 m
.72144 .39756 L
s
1 .622 0 r
.70658 .40193 m
.72098 .39701 L
s
1 .634 0 r
.70658 .40193 m
.72118 .39668 L
s
1 .604 0 r
.70658 .40193 m
.72078 .39782 L
s
1 .614 0 r
.70658 .40193 m
.72092 .39742 L
s
1 .595 0 r
.70658 .40193 m
.72027 .39699 L
s
1 .552 0 r
.70658 .40193 m
.70376 .38872 L
s
1 .548 0 r
.70658 .40193 m
.70327 .38894 L
s
1 .564 0 r
.70658 .40193 m
.70304 .38859 L
s
1 .563 0 r
.70658 .40193 m
.70363 .38847 L
s
1 .562 0 r
.70658 .40193 m
.70337 .38855 L
s
1 .554 0 r
.70658 .40193 m
.70312 .38882 L
s
1 .164 0 r
.70658 .40193 m
.70334 .39957 L
s
1 .173 0 r
.70658 .40193 m
.70303 .3996 L
s
1 .177 0 r
.70658 .40193 m
.70276 .3999 L
s
1 .182 0 r
.70658 .40193 m
.70277 .39963 L
s
.70658 .40193 m
.70304 .39924 L
s
1 .192 0 r
.70658 .40193 m
.70263 .39938 L
s
1 .408 0 r
.70658 .40193 m
.713 .40956 L
s
1 .42 0 r
.70658 .40193 m
.71311 .40987 L
s
.70658 .40193 m
.71285 .41007 L
s
1 .421 0 r
.70658 .40193 m
.71262 .41028 L
s
1 .404 0 r
.70658 .40193 m
.71269 .40969 L
s
1 .408 0 r
.70658 .40193 m
.7125 .40997 L
s
1 .847 0 r
.70658 .40193 m
.68706 .39497 L
s
1 .856 0 r
.70658 .40193 m
.68701 .39447 L
s
1 .848 0 r
.70658 .40193 m
.68688 .3954 L
s
1 .867 0 r
.70658 .40193 m
.68667 .39461 L
s
1 .861 0 r
.70658 .40193 m
.68653 .39548 L
s
1 .866 0 r
.70658 .40193 m
.68654 .39501 L
s
1 .617 0 r
.70697 .40188 m
.72144 .39756 L
s
1 .606 0 r
.70697 .40188 m
.72098 .39701 L
s
1 .618 0 r
.70697 .40188 m
.72118 .39668 L
s
1 .588 0 r
.70697 .40188 m
.72078 .39782 L
s
1 .598 0 r
.70697 .40188 m
.72092 .39742 L
s
1 .579 0 r
.70697 .40188 m
.72027 .39699 L
s
1 .553 0 r
.70697 .40188 m
.70376 .38872 L
s
1 .55 0 r
.70697 .40188 m
.70327 .38894 L
s
1 .566 0 r
.70697 .40188 m
.70304 .38859 L
s
1 .565 0 r
.70697 .40188 m
.70363 .38847 L
s
1 .564 0 r
.70697 .40188 m
.70337 .38855 L
s
1 .556 0 r
.70697 .40188 m
.70312 .38882 L
s
1 .176 0 r
.70697 .40188 m
.70334 .39957 L
s
1 .186 0 r
.70697 .40188 m
.70303 .3996 L
s
1 .19 0 r
.70697 .40188 m
.70276 .3999 L
s
1 .195 0 r
.70697 .40188 m
.70277 .39963 L
s
1 .194 0 r
.70697 .40188 m
.70304 .39924 L
s
1 .205 0 r
.70697 .40188 m
.70263 .39938 L
s
1 .399 0 r
.70697 .40188 m
.713 .40956 L
s
1 .412 0 r
.70697 .40188 m
.71311 .40987 L
s
.70697 .40188 m
.71285 .41007 L
s
1 .414 0 r
.70697 .40188 m
.71262 .41028 L
s
1 .396 0 r
.70697 .40188 m
.71269 .40969 L
s
1 .4 0 r
.70697 .40188 m
.7125 .40997 L
s
1 .861 0 r
.70697 .40188 m
.68706 .39497 L
s
1 .87 0 r
.70697 .40188 m
.68701 .39447 L
s
1 .863 0 r
.70697 .40188 m
.68688 .3954 L
s
1 .881 0 r
.70697 .40188 m
.68667 .39461 L
s
1 .875 0 r
.70697 .40188 m
.68653 .39548 L
s
1 .881 0 r
.70697 .40188 m
.68654 .39501 L
s
1 .019 0 r
.70734 .46685 m
.70751 .46642 L
s
1 .03 0 r
.70734 .46685 m
.70742 .46613 L
s
1 .013 0 r
.70734 .46685 m
.70722 .46654 L
s
1 .022 0 r
.70734 .46685 m
.70689 .46655 L
s
1 .038 0 r
.70734 .46685 m
.70668 .46617 L
s
1 .687 0 r
.70734 .46685 m
.72413 .4679 L
s
1 .689 0 r
.70734 .46685 m
.72419 .46767 L
s
1 .685 0 r
.70734 .46685 m
.72407 .46762 L
s
1 .689 0 r
.70734 .46685 m
.72416 .46808 L
s
1 .677 0 r
.70734 .46685 m
.72388 .46794 L
s
1 .683 0 r
.70734 .46685 m
.72402 .46781 L
s
1 .629 0 r
.70734 .46685 m
.70673 .45146 L
s
1 .64 0 r
.70734 .46685 m
.70642 .45122 L
s
1 .641 0 r
.70734 .46685 m
.70684 .45116 L
s
1 .644 0 r
.70734 .46685 m
.70717 .45108 L
s
1 .654 0 r
.70734 .46685 m
.70631 .45087 L
s
1 .656 0 r
.70734 .46685 m
.70687 .45081 L
s
1 .077 0 r
.70734 .46685 m
.70721 .46872 L
s
1 .087 0 r
.70734 .46685 m
.70739 .46897 L
s
.70734 .46685 m
.70714 .46897 L
s
1 .09 0 r
.70734 .46685 m
.70693 .46902 L
s
1 .078 0 r
.70734 .46685 m
.70704 .46873 L
s
1 .083 0 r
.70734 .46685 m
.70687 .46883 L
s
1 .792 0 r
.70734 .46685 m
.68824 .4702 L
s
1 .785 0 r
.70734 .46685 m
.68842 .47019 L
s
1 .777 0 r
.70734 .46685 m
.68859 .47006 L
s
1 .786 0 r
.70734 .46685 m
.68836 .47 L
s
1 .78 0 r
.70734 .46685 m
.68847 .46984 L
s
1 .792 0 r
.70734 .46685 m
.6882 .46992 L
s
1 .012 0 r
.70751 .46642 m
.70742 .46613 L
s
1 .013 0 r
.70751 .46642 m
.70722 .46654 L
s
1 .026 0 r
.70751 .46642 m
.70689 .46655 L
s
1 .035 0 r
.70751 .46642 m
.70668 .46617 L
s
1 .682 0 r
.70751 .46642 m
.72413 .4679 L
s
1 .683 0 r
.70751 .46642 m
.72419 .46767 L
s
1 .678 0 r
.70751 .46642 m
.72407 .46762 L
s
1 .684 0 r
.70751 .46642 m
.72416 .46808 L
s
1 .672 0 r
.70751 .46642 m
.72388 .46794 L
s
1 .677 0 r
.70751 .46642 m
.72402 .46781 L
s
1 .612 0 r
.70751 .46642 m
.70673 .45146 L
s
1 .622 0 r
.70751 .46642 m
.70642 .45122 L
s
1 .624 0 r
.70751 .46642 m
.70684 .45116 L
s
1 .627 0 r
.70751 .46642 m
.70717 .45108 L
s
1 .637 0 r
.70751 .46642 m
.70631 .45087 L
s
1 .638 0 r
.70751 .46642 m
.70687 .45081 L
s
1 .095 0 r
.70751 .46642 m
.70721 .46872 L
s
1 .105 0 r
.70751 .46642 m
.70739 .46897 L
s
.70751 .46642 m
.70714 .46897 L
s
1 .109 0 r
.70751 .46642 m
.70693 .46902 L
s
1 .097 0 r
.70751 .46642 m
.70704 .46873 L
s
1 .102 0 r
.70751 .46642 m
.70687 .46883 L
s
1 .803 0 r
.70751 .46642 m
.68824 .4702 L
s
1 .795 0 r
.70751 .46642 m
.68842 .47019 L
s
1 .787 0 r
.70751 .46642 m
.68859 .47006 L
s
1 .796 0 r
.70751 .46642 m
.68836 .47 L
s
1 .791 0 r
.70751 .46642 m
.68847 .46984 L
s
1 .802 0 r
.70751 .46642 m
.6882 .46992 L
s
1 .019 0 r
.70742 .46613 m
.70722 .46654 L
s
1 .028 0 r
.70742 .46613 m
.70689 .46655 L
s
1 .03 0 r
.70742 .46613 m
.70668 .46617 L
s
1 .687 0 r
.70742 .46613 m
.72413 .4679 L
s
1 .688 0 r
.70742 .46613 m
.72419 .46767 L
s
1 .683 0 r
.70742 .46613 m
.72407 .46762 L
s
1 .689 0 r
.70742 .46613 m
.72416 .46808 L
s
1 .677 0 r
.70742 .46613 m
.72388 .46794 L
s
1 .681 0 r
.70742 .46613 m
.72402 .46781 L
s
1 .6 0 r
.70742 .46613 m
.70673 .45146 L
s
1 .61 0 r
.70742 .46613 m
.70642 .45122 L
s
1 .612 0 r
.70742 .46613 m
.70684 .45116 L
s
1 .615 0 r
.70742 .46613 m
.70717 .45108 L
s
1 .625 0 r
.70742 .46613 m
.70631 .45087 L
s
1 .626 0 r
.70742 .46613 m
.70687 .45081 L
s
1 .106 0 r
.70742 .46613 m
.70721 .46872 L
s
1 .116 0 r
.70742 .46613 m
.70739 .46897 L
s
1 .117 0 r
.70742 .46613 m
.70714 .46897 L
s
1 .12 0 r
.70742 .46613 m
.70693 .46902 L
s
1 .107 0 r
.70742 .46613 m
.70704 .46873 L
s
1 .113 0 r
.70742 .46613 m
.70687 .46883 L
s
1 .801 0 r
.70742 .46613 m
.68824 .4702 L
s
1 .794 0 r
.70742 .46613 m
.68842 .47019 L
s
1 .786 0 r
.70742 .46613 m
.68859 .47006 L
s
1 .795 0 r
.70742 .46613 m
.68836 .47 L
s
1 .789 0 r
.70742 .46613 m
.68847 .46984 L
s
1 .8 0 r
.70742 .46613 m
.6882 .46992 L
s
1 .013 0 r
.70722 .46654 m
.70689 .46655 L
s
1 .027 0 r
.70722 .46654 m
.70668 .46617 L
s
1 .693 0 r
.70722 .46654 m
.72413 .4679 L
s
1 .695 0 r
.70722 .46654 m
.72419 .46767 L
s
1 .69 0 r
.70722 .46654 m
.72407 .46762 L
s
1 .695 0 r
.70722 .46654 m
.72416 .46808 L
s
1 .683 0 r
.70722 .46654 m
.72388 .46794 L
s
1 .688 0 r
.70722 .46654 m
.72402 .46781 L
s
1 .617 0 r
.70722 .46654 m
.70673 .45146 L
s
1 .627 0 r
.70722 .46654 m
.70642 .45122 L
s
1 .629 0 r
.70722 .46654 m
.70684 .45116 L
s
1 .632 0 r
.70722 .46654 m
.70717 .45108 L
s
1 .641 0 r
.70722 .46654 m
.70631 .45087 L
s
1 .643 0 r
.70722 .46654 m
.70687 .45081 L
s
1 .089 0 r
.70722 .46654 m
.70721 .46872 L
s
1 .1 0 r
.70722 .46654 m
.70739 .46897 L
s
1 .099 0 r
.70722 .46654 m
.70714 .46897 L
s
1 .102 0 r
.70722 .46654 m
.70693 .46902 L
s
1 .09 0 r
.70722 .46654 m
.70704 .46873 L
s
1 .095 0 r
.70722 .46654 m
.70687 .46883 L
s
1 .79 0 r
.70722 .46654 m
.68824 .4702 L
s
1 .782 0 r
.70722 .46654 m
.68842 .47019 L
s
1 .775 0 r
.70722 .46654 m
.68859 .47006 L
s
1 .783 0 r
.70722 .46654 m
.68836 .47 L
s
1 .778 0 r
.70722 .46654 m
.68847 .46984 L
s
1 .789 0 r
.70722 .46654 m
.6882 .46992 L
s
1 .018 0 r
.70689 .46655 m
.70668 .46617 L
s
1 .707 0 r
.70689 .46655 m
.72413 .4679 L
s
1 .708 0 r
.70689 .46655 m
.72419 .46767 L
s
1 .703 0 r
.70689 .46655 m
.72407 .46762 L
s
1 .708 0 r
.70689 .46655 m
.72416 .46808 L
s
1 .696 0 r
.70689 .46655 m
.72388 .46794 L
s
1 .702 0 r
.70689 .46655 m
.72402 .46781 L
s
1 .617 0 r
.70689 .46655 m
.70673 .45146 L
s
1 .627 0 r
.70689 .46655 m
.70642 .45122 L
s
1 .629 0 r
.70689 .46655 m
.70684 .45116 L
s
1 .632 0 r
.70689 .46655 m
.70717 .45108 L
s
1 .641 0 r
.70689 .46655 m
.70631 .45087 L
s
1 .643 0 r
.70689 .46655 m
.70687 .45081 L
s
1 .09 0 r
.70689 .46655 m
.70721 .46872 L
s
1 .101 0 r
.70689 .46655 m
.70739 .46897 L
s
1 .099 0 r
.70689 .46655 m
.70714 .46897 L
s
1 .101 0 r
.70689 .46655 m
.70693 .46902 L
s
1 .089 0 r
.70689 .46655 m
.70704 .46873 L
s
1 .093 0 r
.70689 .46655 m
.70687 .46883 L
s
1 .777 0 r
.70689 .46655 m
.68824 .4702 L
s
1 .769 0 r
.70689 .46655 m
.68842 .47019 L
s
1 .761 0 r
.70689 .46655 m
.68859 .47006 L
s
1 .77 0 r
.70689 .46655 m
.68836 .47 L
s
1 .765 0 r
.70689 .46655 m
.68847 .46984 L
s
1 .776 0 r
.70689 .46655 m
.6882 .46992 L
s
1 .716 0 r
.70668 .46617 m
.72413 .4679 L
s
1 .718 0 r
.70668 .46617 m
.72419 .46767 L
s
1 .713 0 r
.70668 .46617 m
.72407 .46762 L
s
1 .718 0 r
.70668 .46617 m
.72416 .46808 L
s
1 .706 0 r
.70668 .46617 m
.72388 .46794 L
s
1 .711 0 r
.70668 .46617 m
.72402 .46781 L
s
1 .601 0 r
.70668 .46617 m
.70673 .45146 L
s
1 .611 0 r
.70668 .46617 m
.70642 .45122 L
s
1 .613 0 r
.70668 .46617 m
.70684 .45116 L
s
1 .617 0 r
.70668 .46617 m
.70717 .45108 L
s
1 .626 0 r
.70668 .46617 m
.70631 .45087 L
s
1 .628 0 r
.70668 .46617 m
.70687 .45081 L
s
1 .106 0 r
.70668 .46617 m
.70721 .46872 L
s
1 .118 0 r
.70668 .46617 m
.70739 .46897 L
s
1 .116 0 r
.70668 .46617 m
.70714 .46897 L
s
1 .117 0 r
.70668 .46617 m
.70693 .46902 L
s
1 .105 0 r
.70668 .46617 m
.70704 .46873 L
s
1 .109 0 r
.70668 .46617 m
.70687 .46883 L
s
1 .771 0 r
.70668 .46617 m
.68824 .4702 L
s
1 .764 0 r
.70668 .46617 m
.68842 .47019 L
s
1 .756 0 r
.70668 .46617 m
.68859 .47006 L
s
1 .765 0 r
.70668 .46617 m
.68836 .47 L
s
1 .759 0 r
.70668 .46617 m
.68847 .46984 L
s
1 .77 0 r
.70668 .46617 m
.6882 .46992 L
s
1 .041 0 r
.80583 .35517 m
.80488 .35489 L
s
1 .008 0 r
.80583 .35517 m
.80593 .35499 L
s
1 .047 0 r
.80583 .35517 m
.80468 .3552 L
s
1 .038 0 r
.80583 .35517 m
.8049 .35509 L
s
1 .016 0 r
.80583 .35517 m
.80597 .35479 L
s
.997 1 0 r
.80583 .35517 m
.78356 .34484 L
s
.991 1 0 r
.80583 .35517 m
.78349 .34463 L
s
.99 1 0 r
.80583 .35517 m
.78334 .34489 L
s
.983 1 0 r
.80583 .35517 m
.78321 .34477 L
s
.972 1 0 r
.80583 .35517 m
.78287 .34486 L
s
1 .997 0 r
.80583 .35517 m
.78379 .34467 L
s
.654 1 0 r
.80583 .35517 m
.77289 .35541 L
s
.611 1 0 r
.80583 .35517 m
.77184 .35578 L
s
.649 1 0 r
.80583 .35517 m
.77277 .35582 L
s
.657 1 0 r
.80583 .35517 m
.77298 .35573 L
s
.644 1 0 r
.80583 .35517 m
.77265 .35564 L
s
.656 1 0 r
.80583 .35517 m
.77293 .35557 L
s
1 .784 0 r
.80583 .35517 m
.80707 .37432 L
s
1 .791 0 r
.80583 .35517 m
.80756 .37446 L
s
.80583 .35517 m
.80716 .37449 L
s
1 .785 0 r
.80583 .35517 m
.80748 .37432 L
s
1 .78 0 r
.80583 .35517 m
.80747 .37418 L
s
1 .791 0 r
.80583 .35517 m
.80737 .37448 L
s
1 .935 0 r
.80583 .35517 m
.82843 .35884 L
s
1 .936 0 r
.80583 .35517 m
.82847 .35871 L
s
1 .932 0 r
.80583 .35517 m
.82833 .35889 L
s
1 .931 0 r
.80583 .35517 m
.82832 .35875 L
s
1 .93 0 r
.80583 .35517 m
.82834 .35863 L
s
1 .917 0 r
.80583 .35517 m
.828 .35867 L
s
.973 1 0 r
.80583 .35517 m
.79715 .33159 L
s
.899 1 0 r
.80583 .35517 m
.7937 .33111 L
s
.967 1 0 r
.80583 .35517 m
.79715 .33143 L
s
.964 1 0 r
.80583 .35517 m
.79694 .33141 L
s
.97 1 0 r
.80583 .35517 m
.79703 .33155 L
s
.962 1 0 r
.80583 .35517 m
.79675 .33145 L
s
.678 1 0 r
.80583 .35517 m
.83813 .35681 L
s
.668 1 0 r
.80583 .35517 m
.83838 .35684 L
s
.669 1 0 r
.80583 .35517 m
.83838 .35658 L
s
.682 1 0 r
.80583 .35517 m
.83805 .35663 L
s
.678 1 0 r
.80583 .35517 m
.83815 .35644 L
s
.676 1 0 r
.80583 .35517 m
.83818 .35701 L
s
1 .043 0 r
.80488 .35489 m
.80593 .35499 L
s
1 .015 0 r
.80488 .35489 m
.80468 .3552 L
s
1 .008 0 r
.80488 .35489 m
.8049 .35509 L
s
1 .045 0 r
.80488 .35489 m
.80597 .35479 L
s
1 .963 0 r
.80488 .35489 m
.78356 .34484 L
s
1 .969 0 r
.80488 .35489 m
.78349 .34463 L
s
1 .97 0 r
.80488 .35489 m
.78334 .34489 L
s
1 .977 0 r
.80488 .35489 m
.78321 .34477 L
s
1 .988 0 r
.80488 .35489 m
.78287 .34486 L
s
1 .957 0 r
.80488 .35489 m
.78379 .34467 L
s
.693 1 0 r
.80488 .35489 m
.77289 .35541 L
s
.65 1 0 r
.80488 .35489 m
.77184 .35578 L
s
.688 1 0 r
.80488 .35489 m
.77277 .35582 L
s
.696 1 0 r
.80488 .35489 m
.77298 .35573 L
s
.683 1 0 r
.80488 .35489 m
.77265 .35564 L
s
.694 1 0 r
.80488 .35489 m
.77293 .35557 L
s
1 .799 0 r
.80488 .35489 m
.80707 .37432 L
s
1 .807 0 r
.80488 .35489 m
.80756 .37446 L
s
1 .806 0 r
.80488 .35489 m
.80716 .37449 L
s
1 .801 0 r
.80488 .35489 m
.80748 .37432 L
s
1 .796 0 r
.80488 .35489 m
.80747 .37418 L
s
1 .807 0 r
.80488 .35489 m
.80737 .37448 L
s
1 .976 0 r
.80488 .35489 m
.82843 .35884 L
s
1 .977 0 r
.80488 .35489 m
.82847 .35871 L
s
1 .972 0 r
.80488 .35489 m
.82833 .35889 L
s
1 .971 0 r
.80488 .35489 m
.82832 .35875 L
s
.80488 .35489 m
.82834 .35863 L
s
1 .957 0 r
.80488 .35489 m
.828 .35867 L
s
.997 1 0 r
.80488 .35489 m
.79715 .33159 L
s
.926 1 0 r
.80488 .35489 m
.7937 .33111 L
s
.991 1 0 r
.80488 .35489 m
.79715 .33143 L
s
.988 1 0 r
.80488 .35489 m
.79694 .33141 L
s
.994 1 0 r
.80488 .35489 m
.79703 .33155 L
s
.986 1 0 r
.80488 .35489 m
.79675 .33145 L
s
.639 1 0 r
.80488 .35489 m
.83813 .35681 L
s
.629 1 0 r
.80488 .35489 m
.83838 .35684 L
s
.80488 .35489 m
.83838 .35658 L
s
.642 1 0 r
.80488 .35489 m
.83805 .35663 L
s
.639 1 0 r
.80488 .35489 m
.83815 .35644 L
s
.637 1 0 r
.80488 .35489 m
.83818 .35701 L
s
1 .052 0 r
.80593 .35499 m
.80468 .3552 L
s
1 .042 0 r
.80593 .35499 m
.8049 .35509 L
s
1 .008 0 r
.80593 .35499 m
.80597 .35479 L
s
.996 1 0 r
.80593 .35499 m
.78356 .34484 L
s
.99 1 0 r
.80593 .35499 m
.78349 .34463 L
s
.989 1 0 r
.80593 .35499 m
.78334 .34489 L
s
.982 1 0 r
.80593 .35499 m
.78321 .34477 L
s
.971 1 0 r
.80593 .35499 m
.78287 .34486 L
s
1 .998 0 r
.80593 .35499 m
.78379 .34467 L
s
.65 1 0 r
.80593 .35499 m
.77289 .35541 L
s
.607 1 0 r
.80593 .35499 m
.77184 .35578 L
s
.645 1 0 r
.80593 .35499 m
.77277 .35582 L
s
.653 1 0 r
.80593 .35499 m
.77298 .35573 L
s
.64 1 0 r
.80593 .35499 m
.77265 .35564 L
s
.651 1 0 r
.80593 .35499 m
.77293 .35557 L
s
1 .791 0 r
.80593 .35499 m
.80707 .37432 L
s
1 .798 0 r
.80593 .35499 m
.80756 .37446 L
s
.80593 .35499 m
.80716 .37449 L
s
1 .792 0 r
.80593 .35499 m
.80748 .37432 L
s
1 .787 0 r
.80593 .35499 m
.80747 .37418 L
s
1 .798 0 r
.80593 .35499 m
.80737 .37448 L
s
1 .933 0 r
.80593 .35499 m
.82843 .35884 L
s
.80593 .35499 m
.82847 .35871 L
s
1 .929 0 r
.80593 .35499 m
.82833 .35889 L
s
1 .928 0 r
.80593 .35499 m
.82832 .35875 L
s
1 .927 0 r
.80593 .35499 m
.82834 .35863 L
s
1 .914 0 r
.80593 .35499 m
.828 .35867 L
s
.979 1 0 r
.80593 .35499 m
.79715 .33159 L
s
.904 1 0 r
.80593 .35499 m
.7937 .33111 L
s
.972 1 0 r
.80593 .35499 m
.79715 .33143 L
s
.969 1 0 r
.80593 .35499 m
.79694 .33141 L
s
.976 1 0 r
.80593 .35499 m
.79703 .33155 L
s
.967 1 0 r
.80593 .35499 m
.79675 .33145 L
s
.682 1 0 r
.80593 .35499 m
.83813 .35681 L
s
.672 1 0 r
.80593 .35499 m
.83838 .35684 L
s
.80593 .35499 m
.83838 .35658 L
s
.686 1 0 r
.80593 .35499 m
.83805 .35663 L
s
.682 1 0 r
.80593 .35499 m
.83815 .35644 L
s
.68 1 0 r
.80593 .35499 m
.83818 .35701 L
s
1 .01 0 r
.80468 .3552 m
.8049 .35509 L
s
1 .055 0 r
.80468 .3552 m
.80597 .35479 L
s
1 .961 0 r
.80468 .3552 m
.78356 .34484 L
s
1 .968 0 r
.80468 .3552 m
.78349 .34463 L
s
.80468 .3552 m
.78334 .34489 L
s
1 .975 0 r
.80468 .3552 m
.78321 .34477 L
s
1 .986 0 r
.80468 .3552 m
.78287 .34486 L
s
1 .956 0 r
.80468 .3552 m
.78379 .34467 L
s
.701 1 0 r
.80468 .3552 m
.77289 .35541 L
s
.658 1 0 r
.80468 .3552 m
.77184 .35578 L
s
.696 1 0 r
.80468 .3552 m
.77277 .35582 L
s
.704 1 0 r
.80468 .3552 m
.77298 .35573 L
s
.691 1 0 r
.80468 .3552 m
.77265 .35564 L
s
.703 1 0 r
.80468 .3552 m
.77293 .35557 L
s
1 .788 0 r
.80468 .3552 m
.80707 .37432 L
s
1 .796 0 r
.80468 .3552 m
.80756 .37446 L
s
1 .795 0 r
.80468 .3552 m
.80716 .37449 L
s
1 .79 0 r
.80468 .3552 m
.80748 .37432 L
s
1 .784 0 r
.80468 .3552 m
.80747 .37418 L
s
1 .795 0 r
.80468 .3552 m
.80737 .37448 L
s
1 .982 0 r
.80468 .3552 m
.82843 .35884 L
s
.80468 .3552 m
.82847 .35871 L
s
1 .978 0 r
.80468 .3552 m
.82833 .35889 L
s
1 .977 0 r
.80468 .3552 m
.82832 .35875 L
s
.80468 .3552 m
.82834 .35863 L
s
1 .963 0 r
.80468 .3552 m
.828 .35867 L
s
.987 1 0 r
.80468 .3552 m
.79715 .33159 L
s
.918 1 0 r
.80468 .3552 m
.7937 .33111 L
s
.981 1 0 r
.80468 .3552 m
.79715 .33143 L
s
.978 1 0 r
.80468 .3552 m
.79694 .33141 L
s
.985 1 0 r
.80468 .3552 m
.79703 .33155 L
s
.977 1 0 r
.80468 .3552 m
.79675 .33145 L
s
.632 1 0 r
.80468 .3552 m
.83813 .35681 L
s
.621 1 0 r
.80468 .3552 m
.83838 .35684 L
s
.622 1 0 r
.80468 .3552 m
.83838 .35658 L
s
.635 1 0 r
.80468 .3552 m
.83805 .35663 L
s
.632 1 0 r
.80468 .3552 m
.83815 .35644 L
s
.629 1 0 r
.80468 .3552 m
.83818 .35701 L
s
1 .045 0 r
.8049 .35509 m
.80597 .35479 L
s
1 .967 0 r
.8049 .35509 m
.78356 .34484 L
s
1 .974 0 r
.8049 .35509 m
.78349 .34463 L
s
.8049 .35509 m
.78334 .34489 L
s
1 .982 0 r
.8049 .35509 m
.78321 .34477 L
s
1 .993 0 r
.8049 .35509 m
.78287 .34486 L
s
1 .962 0 r
.8049 .35509 m
.78379 .34467 L
s
.692 1 0 r
.8049 .35509 m
.77289 .35541 L
s
.649 1 0 r
.8049 .35509 m
.77184 .35578 L
s
.687 1 0 r
.8049 .35509 m
.77277 .35582 L
s
.695 1 0 r
.8049 .35509 m
.77298 .35573 L
s
.682 1 0 r
.8049 .35509 m
.77265 .35564 L
s
.694 1 0 r
.8049 .35509 m
.77293 .35557 L
s
1 .791 0 r
.8049 .35509 m
.80707 .37432 L
s
1 .799 0 r
.8049 .35509 m
.80756 .37446 L
s
1 .798 0 r
.8049 .35509 m
.80716 .37449 L
s
1 .793 0 r
.8049 .35509 m
.80748 .37432 L
s
1 .787 0 r
.8049 .35509 m
.80747 .37418 L
s
1 .799 0 r
.8049 .35509 m
.80737 .37448 L
s
1 .974 0 r
.8049 .35509 m
.82843 .35884 L
s
.8049 .35509 m
.82847 .35871 L
s
1 .97 0 r
.8049 .35509 m
.82833 .35889 L
s
1 .969 0 r
.8049 .35509 m
.82832 .35875 L
s
1 .968 0 r
.8049 .35509 m
.82834 .35863 L
s
1 .955 0 r
.8049 .35509 m
.828 .35867 L
s
.989 1 0 r
.8049 .35509 m
.79715 .33159 L
s
.918 1 0 r
.8049 .35509 m
.7937 .33111 L
s
.982 1 0 r
.8049 .35509 m
.79715 .33143 L
s
.979 1 0 r
.8049 .35509 m
.79694 .33141 L
s
.986 1 0 r
.8049 .35509 m
.79703 .33155 L
s
.978 1 0 r
.8049 .35509 m
.79675 .33145 L
s
.64 1 0 r
.8049 .35509 m
.83813 .35681 L
s
.63 1 0 r
.8049 .35509 m
.83838 .35684 L
s
.631 1 0 r
.8049 .35509 m
.83838 .35658 L
s
.644 1 0 r
.8049 .35509 m
.83805 .35663 L
s
.64 1 0 r
.8049 .35509 m
.83815 .35644 L
s
.638 1 0 r
.8049 .35509 m
.83818 .35701 L
s
.998 1 0 r
.80597 .35479 m
.78356 .34484 L
s
.992 1 0 r
.80597 .35479 m
.78349 .34463 L
s
.991 1 0 r
.80597 .35479 m
.78334 .34489 L
s
.984 1 0 r
.80597 .35479 m
.78321 .34477 L
s
.972 1 0 r
.80597 .35479 m
.78287 .34486 L
s
1 .996 0 r
.80597 .35479 m
.78379 .34467 L
s
.648 1 0 r
.80597 .35479 m
.77289 .35541 L
s
.605 1 0 r
.80597 .35479 m
.77184 .35578 L
s
.643 1 0 r
.80597 .35479 m
.77277 .35582 L
s
.651 1 0 r
.80597 .35479 m
.77298 .35573 L
s
.638 1 0 r
.80597 .35479 m
.77265 .35564 L
s
.65 1 0 r
.80597 .35479 m
.77293 .35557 L
s
1 .799 0 r
.80597 .35479 m
.80707 .37432 L
s
1 .806 0 r
.80597 .35479 m
.80756 .37446 L
s
.80597 .35479 m
.80716 .37449 L
s
1 .8 0 r
.80597 .35479 m
.80748 .37432 L
s
1 .795 0 r
.80597 .35479 m
.80747 .37418 L
s
1 .806 0 r
.80597 .35479 m
.80737 .37448 L
s
1 .932 0 r
.80597 .35479 m
.82843 .35884 L
s
1 .933 0 r
.80597 .35479 m
.82847 .35871 L
s
1 .929 0 r
.80597 .35479 m
.82833 .35889 L
s
1 .927 0 r
.80597 .35479 m
.82832 .35875 L
s
.80597 .35479 m
.82834 .35863 L
s
1 .914 0 r
.80597 .35479 m
.828 .35867 L
s
.986 1 0 r
.80597 .35479 m
.79715 .33159 L
s
.91 1 0 r
.80597 .35479 m
.7937 .33111 L
s
.979 1 0 r
.80597 .35479 m
.79715 .33143 L
s
.976 1 0 r
.80597 .35479 m
.79694 .33141 L
s
.982 1 0 r
.80597 .35479 m
.79703 .33155 L
s
.974 1 0 r
.80597 .35479 m
.79675 .33145 L
s
.683 1 0 r
.80597 .35479 m
.83813 .35681 L
s
.673 1 0 r
.80597 .35479 m
.83838 .35684 L
s
.674 1 0 r
.80597 .35479 m
.83838 .35658 L
s
.687 1 0 r
.80597 .35479 m
.83805 .35663 L
s
.684 1 0 r
.80597 .35479 m
.83815 .35644 L
s
.681 1 0 r
.80597 .35479 m
.83818 .35701 L
s
1 .017 0 r
.76196 .4416 m
.7616 .44137 L
s
1 .037 0 r
.76196 .4416 m
.76109 .44129 L
s
1 .031 0 r
.76196 .4416 m
.76141 .44106 L
s
1 .02 0 r
.76196 .4416 m
.76152 .4418 L
s
1 .035 0 r
.76196 .4416 m
.76109 .44166 L
s
1 .704 0 r
.76196 .4416 m
.74619 .44853 L
s
1 .696 0 r
.76196 .4416 m
.74652 .44878 L
s
1 .717 0 r
.76196 .4416 m
.74601 .44893 L
s
1 .714 0 r
.76196 .4416 m
.74599 .44866 L
s
1 .702 0 r
.76196 .4416 m
.74648 .44905 L
s
1 .707 0 r
.76196 .4416 m
.74623 .44881 L
s
1 .291 0 r
.76196 .4416 m
.75853 .43536 L
s
1 .295 0 r
.76196 .4416 m
.75832 .43536 L
s
1 .294 0 r
.76196 .4416 m
.75863 .43522 L
s
1 .301 0 r
.76196 .4416 m
.7583 .43521 L
s
1 .302 0 r
.76196 .4416 m
.75842 .4351 L
s
1 .307 0 r
.76196 .4416 m
.75811 .43515 L
s
1 .284 0 r
.76196 .4416 m
.76187 .44855 L
s
1 .296 0 r
.76196 .4416 m
.76167 .44883 L
s
1 .271 0 r
.76196 .4416 m
.7619 .44822 L
s
1 .267 0 r
.76196 .4416 m
.76145 .4481 L
s
1 .279 0 r
.76196 .4416 m
.76125 .44838 L
s
1 .293 0 r
.76196 .4416 m
.76124 .44873 L
s
1 .486 0 r
.76196 .4416 m
.77374 .44322 L
s
1 .492 0 r
.76196 .4416 m
.77393 .44296 L
s
1 .483 0 r
.76196 .4416 m
.77372 .44291 L
s
1 .496 0 r
.76196 .4416 m
.774 .44322 L
s
1 .474 0 r
.76196 .4416 m
.7735 .44281 L
s
1 .497 0 r
.76196 .4416 m
.77407 .4428 L
s
1 .021 0 r
.7616 .44137 m
.76109 .44129 L
s
1 .015 0 r
.7616 .44137 m
.76141 .44106 L
s
1 .018 0 r
.7616 .44137 m
.76152 .4418 L
s
1 .024 0 r
.7616 .44137 m
.76109 .44166 L
s
1 .694 0 r
.7616 .44137 m
.74619 .44853 L
s
1 .687 0 r
.7616 .44137 m
.74652 .44878 L
s
1 .708 0 r
.7616 .44137 m
.74601 .44893 L
s
1 .704 0 r
.7616 .44137 m
.74599 .44866 L
s
1 .693 0 r
.7616 .44137 m
.74648 .44905 L
s
1 .698 0 r
.7616 .44137 m
.74623 .44881 L
s
1 .276 0 r
.7616 .44137 m
.75853 .43536 L
s
1 .28 0 r
.7616 .44137 m
.75832 .43536 L
s
1 .279 0 r
.7616 .44137 m
.75863 .43522 L
s
1 .286 0 r
.7616 .44137 m
.7583 .43521 L
s
1 .287 0 r
.7616 .44137 m
.75842 .4351 L
s
1 .291 0 r
.7616 .44137 m
.75811 .43515 L
s
1 .294 0 r
.7616 .44137 m
.76187 .44855 L
s
1 .305 0 r
.7616 .44137 m
.76167 .44883 L
s
1 .28 0 r
.7616 .44137 m
.7619 .44822 L
s
1 .275 0 r
.7616 .44137 m
.76145 .4481 L
s
1 .287 0 r
.7616 .44137 m
.76125 .44838 L
s
1 .301 0 r
.7616 .44137 m
.76124 .44873 L
s
1 .502 0 r
.7616 .44137 m
.77374 .44322 L
s
1 .508 0 r
.7616 .44137 m
.77393 .44296 L
s
1 .499 0 r
.7616 .44137 m
.77372 .44291 L
s
1 .512 0 r
.7616 .44137 m
.774 .44322 L
s
1 .49 0 r
.7616 .44137 m
.7735 .44281 L
s
1 .513 0 r
.7616 .44137 m
.77407 .4428 L
s
1 .016 0 r
.76109 .44129 m
.76141 .44106 L
s
1 .027 0 r
.76109 .44129 m
.76152 .4418 L
s
1 .015 0 r
.76109 .44129 m
.76109 .44166 L
s
1 .677 0 r
.76109 .44129 m
.74619 .44853 L
s
1 .67 0 r
.76109 .44129 m
.74652 .44878 L
s
1 .691 0 r
.76109 .44129 m
.74601 .44893 L
s
1 .687 0 r
.76109 .44129 m
.74599 .44866 L
s
1 .676 0 r
.76109 .44129 m
.74648 .44905 L
s
1 .681 0 r
.76109 .44129 m
.74623 .44881 L
s
1 .264 0 r
.76109 .44129 m
.75853 .43536 L
s
1 .268 0 r
.76109 .44129 m
.75832 .43536 L
s
.76109 .44129 m
.75863 .43522 L
s
1 .274 0 r
.76109 .44129 m
.7583 .43521 L
s
1 .276 0 r
.76109 .44129 m
.75842 .4351 L
s
1 .279 0 r
.76109 .44129 m
.75811 .43515 L
s
1 .298 0 r
.76109 .44129 m
.76187 .44855 L
s
1 .309 0 r
.76109 .44129 m
.76167 .44883 L
s
1 .285 0 r
.76109 .44129 m
.7619 .44822 L
s
1 .279 0 r
.76109 .44129 m
.76145 .4481 L
s
1 .29 0 r
.76109 .44129 m
.76125 .44838 L
s
1 .304 0 r
.76109 .44129 m
.76124 .44873 L
s
1 .523 0 r
.76109 .44129 m
.77374 .44322 L
s
1 .529 0 r
.76109 .44129 m
.77393 .44296 L
s
1 .52 0 r
.76109 .44129 m
.77372 .44291 L
s
1 .533 0 r
.76109 .44129 m
.774 .44322 L
s
1 .511 0 r
.76109 .44129 m
.7735 .44281 L
s
1 .534 0 r
.76109 .44129 m
.77407 .4428 L
s
1 .031 0 r
.76141 .44106 m
.76152 .4418 L
s
1 .028 0 r
.76141 .44106 m
.76109 .44166 L
s
1 .692 0 r
.76141 .44106 m
.74619 .44853 L
s
1 .685 0 r
.76141 .44106 m
.74652 .44878 L
s
1 .706 0 r
.76141 .44106 m
.74601 .44893 L
s
1 .702 0 r
.76141 .44106 m
.74599 .44866 L
s
1 .692 0 r
.76141 .44106 m
.74648 .44905 L
s
1 .696 0 r
.76141 .44106 m
.74623 .44881 L
s
1 .261 0 r
.76141 .44106 m
.75853 .43536 L
s
1 .265 0 r
.76141 .44106 m
.75832 .43536 L
s
1 .264 0 r
.76141 .44106 m
.75863 .43522 L
s
1 .271 0 r
.76141 .44106 m
.7583 .43521 L
s
1 .272 0 r
.76141 .44106 m
.75842 .4351 L
s
1 .276 0 r
.76141 .44106 m
.75811 .43515 L
s
1 .307 0 r
.76141 .44106 m
.76187 .44855 L
s
1 .317 0 r
.76141 .44106 m
.76167 .44883 L
s
1 .293 0 r
.76141 .44106 m
.7619 .44822 L
s
1 .288 0 r
.76141 .44106 m
.76145 .4481 L
s
1 .299 0 r
.76141 .44106 m
.76125 .44838 L
s
1 .313 0 r
.76141 .44106 m
.76124 .44873 L
s
1 .512 0 r
.76141 .44106 m
.77374 .44322 L
s
1 .518 0 r
.76141 .44106 m
.77393 .44296 L
s
1 .509 0 r
.76141 .44106 m
.77372 .44291 L
s
1 .522 0 r
.76141 .44106 m
.774 .44322 L
s
1 .499 0 r
.76141 .44106 m
.7735 .44281 L
s
1 .522 0 r
.76141 .44106 m
.77407 .4428 L
s
1 .018 0 r
.76152 .4418 m
.76109 .44166 L
s
1 .684 0 r
.76152 .4418 m
.74619 .44853 L
s
1 .676 0 r
.76152 .4418 m
.74652 .44878 L
s
1 .697 0 r
.76152 .4418 m
.74601 .44893 L
s
1 .694 0 r
.76152 .4418 m
.74599 .44866 L
s
1 .682 0 r
.76152 .4418 m
.74648 .44905 L
s
1 .687 0 r
.76152 .4418 m
.74623 .44881 L
s
1 .29 0 r
.76152 .4418 m
.75853 .43536 L
s
1 .294 0 r
.76152 .4418 m
.75832 .43536 L
s
1 .293 0 r
.76152 .4418 m
.75863 .43522 L
s
1 .3 0 r
.76152 .4418 m
.7583 .43521 L
s
1 .302 0 r
.76152 .4418 m
.75842 .4351 L
s
1 .305 0 r
.76152 .4418 m
.75811 .43515 L
s
1 .276 0 r
.76152 .4418 m
.76187 .44855 L
s
1 .287 0 r
.76152 .4418 m
.76167 .44883 L
s
1 .263 0 r
.76152 .4418 m
.7619 .44822 L
s
1 .258 0 r
.76152 .4418 m
.76145 .4481 L
s
1 .269 0 r
.76152 .4418 m
.76125 .44838 L
s
1 .283 0 r
.76152 .4418 m
.76124 .44873 L
s
1 .503 0 r
.76152 .4418 m
.77374 .44322 L
s
1 .509 0 r
.76152 .4418 m
.77393 .44296 L
s
1 .501 0 r
.76152 .4418 m
.77372 .44291 L
s
1 .513 0 r
.76152 .4418 m
.774 .44322 L
s
1 .491 0 r
.76152 .4418 m
.7735 .44281 L
s
1 .514 0 r
.76152 .4418 m
.77407 .4428 L
s
1 .67 0 r
.76109 .44166 m
.74619 .44853 L
s
1 .663 0 r
.76109 .44166 m
.74652 .44878 L
s
1 .684 0 r
.76109 .44166 m
.74601 .44893 L
s
1 .68 0 r
.76109 .44166 m
.74599 .44866 L
s
1 .669 0 r
.76109 .44166 m
.74648 .44905 L
s
1 .674 0 r
.76109 .44166 m
.74623 .44881 L
s
1 .278 0 r
.76109 .44166 m
.75853 .43536 L
s
1 .281 0 r
.76109 .44166 m
.75832 .43536 L
s
1 .282 0 r
.76109 .44166 m
.75863 .43522 L
s
1 .287 0 r
.76109 .44166 m
.7583 .43521 L
s
1 .289 0 r
.76109 .44166 m
.75842 .4351 L
s
1 .292 0 r
.76109 .44166 m
.75811 .43515 L
s
1 .283 0 r
.76109 .44166 m
.76187 .44855 L
s
1 .294 0 r
.76109 .44166 m
.76167 .44883 L
s
1 .27 0 r
.76109 .44166 m
.7619 .44822 L
s
1 .264 0 r
.76109 .44166 m
.76145 .4481 L
s
1 .275 0 r
.76109 .44166 m
.76125 .44838 L
s
1 .289 0 r
.76109 .44166 m
.76124 .44873 L
s
1 .521 0 r
.76109 .44166 m
.77374 .44322 L
s
1 .527 0 r
.76109 .44166 m
.77393 .44296 L
s
1 .518 0 r
.76109 .44166 m
.77372 .44291 L
s
1 .531 0 r
.76109 .44166 m
.774 .44322 L
s
1 .509 0 r
.76109 .44166 m
.7735 .44281 L
s
1 .532 0 r
.76109 .44166 m
.77407 .4428 L
s
1 .029 0 r
.68546 .34311 m
.68474 .34312 L
s
1 .027 0 r
.68546 .34311 m
.68517 .3437 L
s
1 .064 0 r
.68546 .34311 m
.68459 .34442 L
s
1 .047 0 r
.68546 .34311 m
.68485 .34408 L
s
1 .04 0 r
.68546 .34311 m
.68462 .34363 L
s
1 .248 0 r
.68546 .34311 m
.69153 .34344 L
s
1 .295 0 r
.68546 .34311 m
.69267 .34269 L
s
1 .306 0 r
.68546 .34311 m
.6929 .34216 L
s
1 .305 0 r
.68546 .34311 m
.69292 .34313 L
s
1 .251 0 r
.68546 .34311 m
.69159 .34288 L
s
1 .27 0 r
.68546 .34311 m
.69203 .34242 L
s
1 .514 0 r
.68546 .34311 m
.69782 .34538 L
s
1 .51 0 r
.68546 .34311 m
.69792 .34398 L
s
1 .521 0 r
.68546 .34311 m
.69812 .34461 L
s
1 .506 0 r
.68546 .34311 m
.69772 .34488 L
s
1 .48 0 r
.68546 .34311 m
.69706 .34503 L
s
1 .495 0 r
.68546 .34311 m
.69752 .34429 L
s
1 .645 0 r
.68546 .34311 m
.6698 .34107 L
s
1 .632 0 r
.68546 .34311 m
.67014 .34097 L
s
1 .643 0 r
.68546 .34311 m
.6699 .3408 L
s
1 .635 0 r
.68546 .34311 m
.67013 .34059 L
s
1 .648 0 r
.68546 .34311 m
.66981 .34049 L
s
1 .655 0 r
.68546 .34311 m
.6696 .34077 L
s
1 .03 0 r
.68474 .34312 m
.68517 .3437 L
s
1 .054 0 r
.68474 .34312 m
.68459 .34442 L
s
1 .039 0 r
.68474 .34312 m
.68485 .34408 L
s
1 .021 0 r
.68474 .34312 m
.68462 .34363 L
s
1 .278 0 r
.68474 .34312 m
.69153 .34344 L
s
1 .324 0 r
.68474 .34312 m
.69267 .34269 L
s
1 .336 0 r
.68474 .34312 m
.6929 .34216 L
s
1 .334 0 r
.68474 .34312 m
.69292 .34313 L
s
1 .28 0 r
.68474 .34312 m
.69159 .34288 L
s
1 .299 0 r
.68474 .34312 m
.69203 .34242 L
s
1 .542 0 r
.68474 .34312 m
.69782 .34538 L
s
1 .54 0 r
.68474 .34312 m
.69792 .34398 L
s
1 .55 0 r
.68474 .34312 m
.69812 .34461 L
s
1 .535 0 r
.68474 .34312 m
.69772 .34488 L
s
1 .509 0 r
.68474 .34312 m
.69706 .34503 L
s
1 .524 0 r
.68474 .34312 m
.69752 .34429 L
s
1 .616 0 r
.68474 .34312 m
.6698 .34107 L
s
1 .603 0 r
.68474 .34312 m
.67014 .34097 L
s
1 .614 0 r
.68474 .34312 m
.6699 .3408 L
s
1 .606 0 r
.68474 .34312 m
.67013 .34059 L
s
1 .62 0 r
.68474 .34312 m
.66981 .34049 L
s
1 .626 0 r
.68474 .34312 m
.6696 .34077 L
s
1 .038 0 r
.68517 .3437 m
.68459 .34442 L
s
1 .02 0 r
.68517 .3437 m
.68485 .34408 L
s
1 .023 0 r
.68517 .3437 m
.68462 .34363 L
s
1 .26 0 r
.68517 .3437 m
.69153 .34344 L
s
1 .309 0 r
.68517 .3437 m
.69267 .34269 L
s
1 .322 0 r
.68517 .3437 m
.6929 .34216 L
s
1 .318 0 r
.68517 .3437 m
.69292 .34313 L
s
1 .265 0 r
.68517 .3437 m
.69159 .34288 L
s
1 .285 0 r
.68517 .3437 m
.69203 .34242 L
s
1 .522 0 r
.68517 .3437 m
.69782 .34538 L
s
1 .521 0 r
.68517 .3437 m
.69792 .34398 L
s
1 .531 0 r
.68517 .3437 m
.69812 .34461 L
s
1 .515 0 r
.68517 .3437 m
.69772 .34488 L
s
1 .489 0 r
.68517 .3437 m
.69706 .34503 L
s
1 .505 0 r
.68517 .3437 m
.69752 .34429 L
s
1 .637 0 r
.68517 .3437 m
.6698 .34107 L
s
1 .624 0 r
.68517 .3437 m
.67014 .34097 L
s
1 .635 0 r
.68517 .3437 m
.6699 .3408 L
s
1 .627 0 r
.68517 .3437 m
.67013 .34059 L
s
1 .641 0 r
.68517 .3437 m
.66981 .34049 L
s
1 .647 0 r
.68517 .3437 m
.6696 .34077 L
s
1 .017 0 r
.68459 .34442 m
.68485 .34408 L
s
1 .033 0 r
.68459 .34442 m
.68462 .34363 L
s
1 .286 0 r
.68459 .34442 m
.69153 .34344 L
s
1 .337 0 r
.68459 .34442 m
.69267 .34269 L
s
1 .352 0 r
.68459 .34442 m
.6929 .34216 L
s
1 .344 0 r
.68459 .34442 m
.69292 .34313 L
s
1 .293 0 r
.68459 .34442 m
.69159 .34288 L
s
1 .315 0 r
.68459 .34442 m
.69203 .34242 L
s
1 .542 0 r
.68459 .34442 m
.69782 .34538 L
s
1 .545 0 r
.68459 .34442 m
.69792 .34398 L
s
1 .553 0 r
.68459 .34442 m
.69812 .34461 L
s
1 .537 0 r
.68459 .34442 m
.69772 .34488 L
s
1 .51 0 r
.68459 .34442 m
.69706 .34503 L
s
1 .528 0 r
.68459 .34442 m
.69752 .34429 L
s
1 .619 0 r
.68459 .34442 m
.6698 .34107 L
s
1 .607 0 r
.68459 .34442 m
.67014 .34097 L
s
1 .618 0 r
.68459 .34442 m
.6699 .3408 L
s
1 .611 0 r
.68459 .34442 m
.67013 .34059 L
s
1 .625 0 r
.68459 .34442 m
.66981 .34049 L
s
1 .631 0 r
.68459 .34442 m
.6696 .34077 L
s
1 .021 0 r
.68485 .34408 m
.68462 .34363 L
s
1 .274 0 r
.68485 .34408 m
.69153 .34344 L
s
1 .324 0 r
.68485 .34408 m
.69267 .34269 L
s
1 .338 0 r
.68485 .34408 m
.6929 .34216 L
s
1 .332 0 r
.68485 .34408 m
.69292 .34313 L
s
1 .28 0 r
.68485 .34408 m
.69159 .34288 L
s
1 .301 0 r
.68485 .34408 m
.69203 .34242 L
s
1 .533 0 r
.68485 .34408 m
.69782 .34538 L
s
1 .534 0 r
.68485 .34408 m
.69792 .34398 L
s
1 .543 0 r
.68485 .34408 m
.69812 .34461 L
s
1 .527 0 r
.68485 .34408 m
.69772 .34488 L
s
1 .5 0 r
.68485 .34408 m
.69706 .34503 L
s
1 .518 0 r
.68485 .34408 m
.69752 .34429 L
s
1 .627 0 r
.68485 .34408 m
.6698 .34107 L
s
1 .614 0 r
.68485 .34408 m
.67014 .34097 L
s
1 .625 0 r
.68485 .34408 m
.6699 .3408 L
s
1 .618 0 r
.68485 .34408 m
.67013 .34059 L
s
1 .632 0 r
.68485 .34408 m
.66981 .34049 L
s
1 .638 0 r
.68485 .34408 m
.6696 .34077 L
s
1 .283 0 r
.68462 .34363 m
.69153 .34344 L
s
1 .331 0 r
.68462 .34363 m
.69267 .34269 L
s
1 .344 0 r
.68462 .34363 m
.6929 .34216 L
s
1 .34 0 r
.68462 .34363 m
.69292 .34313 L
s
1 .287 0 r
.68462 .34363 m
.69159 .34288 L
s
1 .307 0 r
.68462 .34363 m
.69203 .34242 L
s
1 .544 0 r
.68462 .34363 m
.69782 .34538 L
s
.68462 .34363 m
.69792 .34398 L
s
1 .553 0 r
.68462 .34363 m
.69812 .34461 L
s
1 .538 0 r
.68462 .34363 m
.69772 .34488 L
s
1 .512 0 r
.68462 .34363 m
.69706 .34503 L
s
1 .528 0 r
.68462 .34363 m
.69752 .34429 L
s
1 .614 0 r
.68462 .34363 m
.6698 .34107 L
s
1 .601 0 r
.68462 .34363 m
.67014 .34097 L
s
1 .612 0 r
.68462 .34363 m
.6699 .3408 L
s
1 .605 0 r
.68462 .34363 m
.67013 .34059 L
s
1 .618 0 r
.68462 .34363 m
.66981 .34049 L
s
1 .625 0 r
.68462 .34363 m
.6696 .34077 L
s
1 .018 0 r
.70755 .43409 m
.70719 .43433 L
s
1 .068 0 r
.70755 .43409 m
.70588 .43404 L
s
1 .063 0 r
.70755 .43409 m
.70606 .43448 L
s
1 .045 0 r
.70755 .43409 m
.70649 .4338 L
s
1 .046 0 r
.70755 .43409 m
.70643 .43422 L
s
1 .32 0 r
.70755 .43409 m
.70609 .42639 L
s
1 .318 0 r
.70755 .43409 m
.70545 .4266 L
s
1 .324 0 r
.70755 .43409 m
.70563 .42638 L
s
1 .344 0 r
.70755 .43409 m
.70578 .42586 L
s
1 .336 0 r
.70755 .43409 m
.70527 .42617 L
s
1 .335 0 r
.70755 .43409 m
.70567 .4261 L
s
1 .424 0 r
.70755 .43409 m
.70598 .44435 L
s
1 .438 0 r
.70755 .43409 m
.70589 .44467 L
s
1 .435 0 r
.70755 .43409 m
.70558 .44455 L
s
1 .431 0 r
.70755 .43409 m
.70598 .44453 L
s
1 .427 0 r
.70755 .43409 m
.70576 .44437 L
s
1 .428 0 r
.70755 .43409 m
.70552 .44436 L
s
1 .33 0 r
.70755 .43409 m
.70701 .44213 L
s
1 .325 0 r
.70755 .43409 m
.70664 .44199 L
s
1 .313 0 r
.70755 .43409 m
.70636 .44166 L
s
1 .327 0 r
.70755 .43409 m
.70615 .44197 L
s
1 .31 0 r
.70755 .43409 m
.70675 .44164 L
s
1 .338 0 r
.70755 .43409 m
.70652 .4423 L
s
1 .617 0 r
.70755 .43409 m
.70415 .41936 L
s
1 .623 0 r
.70755 .43409 m
.70405 .41924 L
s
1 .61 0 r
.70755 .43409 m
.70414 .41955 L
s
1 .625 0 r
.70755 .43409 m
.7038 .41926 L
s
1 .611 0 r
.70755 .43409 m
.70389 .41958 L
s
1 .618 0 r
.70755 .43409 m
.70382 .41944 L
s
1 .055 0 r
.70719 .43433 m
.70588 .43404 L
s
1 .046 0 r
.70719 .43433 m
.70606 .43448 L
s
1 .036 0 r
.70719 .43433 m
.70649 .4338 L
s
1 .031 0 r
.70719 .43433 m
.70643 .43422 L
s
1 .328 0 r
.70719 .43433 m
.70609 .42639 L
s
1 .324 0 r
.70719 .43433 m
.70545 .4266 L
s
1 .331 0 r
.70719 .43433 m
.70563 .42638 L
s
1 .351 0 r
.70719 .43433 m
.70578 .42586 L
s
1 .343 0 r
.70719 .43433 m
.70527 .42617 L
s
1 .342 0 r
.70719 .43433 m
.70567 .4261 L
s
1 .412 0 r
.70719 .43433 m
.70598 .44435 L
s
1 .426 0 r
.70719 .43433 m
.70589 .44467 L
s
1 .423 0 r
.70719 .43433 m
.70558 .44455 L
s
1 .419 0 r
.70719 .43433 m
.70598 .44453 L
s
1 .414 0 r
.70719 .43433 m
.70576 .44437 L
s
1 .415 0 r
.70719 .43433 m
.70552 .44436 L
s
1 .319 0 r
.70719 .43433 m
.70701 .44213 L
s
1 .314 0 r
.70719 .43433 m
.70664 .44199 L
s
1 .301 0 r
.70719 .43433 m
.70636 .44166 L
s
1 .315 0 r
.70719 .43433 m
.70615 .44197 L
s
1 .299 0 r
.70719 .43433 m
.70675 .44164 L
s
1 .327 0 r
.70719 .43433 m
.70652 .4423 L
s
1 .624 0 r
.70719 .43433 m
.70415 .41936 L
s
1 .63 0 r
.70719 .43433 m
.70405 .41924 L
s
1 .617 0 r
.70719 .43433 m
.70414 .41955 L
s
1 .631 0 r
.70719 .43433 m
.7038 .41926 L
s
1 .618 0 r
.70719 .43433 m
.70389 .41958 L
s
1 .624 0 r
.70719 .43433 m
.70382 .41944 L
s
1 .019 0 r
.70588 .43404 m
.70606 .43448 L
s
1 .027 0 r
.70588 .43404 m
.70649 .4338 L
s
1 .023 0 r
.70588 .43404 m
.70643 .43422 L
s
1 .313 0 r
.70588 .43404 m
.70609 .42639 L
s
1 .305 0 r
.70588 .43404 m
.70545 .4266 L
s
1 .313 0 r
.70588 .43404 m
.70563 .42638 L
s
1 .334 0 r
.70588 .43404 m
.70578 .42586 L
s
1 .323 0 r
.70588 .43404 m
.70527 .42617 L
s
1 .325 0 r
.70588 .43404 m
.70567 .4261 L
s
1 .421 0 r
.70588 .43404 m
.70598 .44435 L
s
1 .434 0 r
.70588 .43404 m
.70589 .44467 L
s
1 .43 0 r
.70588 .43404 m
.70558 .44455 L
s
1 .428 0 r
.70588 .43404 m
.70598 .44453 L
s
1 .422 0 r
.70588 .43404 m
.70576 .44437 L
s
.70588 .43404 m
.70552 .44436 L
s
1 .334 0 r
.70588 .43404 m
.70701 .44213 L
s
1 .326 0 r
.70588 .43404 m
.70664 .44199 L
s
1 .312 0 r
.70588 .43404 m
.70636 .44166 L
s
1 .324 0 r
.70588 .43404 m
.70615 .44197 L
s
1 .312 0 r
.70588 .43404 m
.70675 .44164 L
s
1 .338 0 r
.70588 .43404 m
.70652 .4423 L
s
1 .604 0 r
.70588 .43404 m
.70415 .41936 L
s
1 .609 0 r
.70588 .43404 m
.70405 .41924 L
s
1 .596 0 r
.70588 .43404 m
.70414 .41955 L
s
1 .61 0 r
.70588 .43404 m
.7038 .41926 L
s
1 .597 0 r
.70588 .43404 m
.70389 .41958 L
s
1 .603 0 r
.70588 .43404 m
.70382 .41944 L
s
1 .033 0 r
.70606 .43448 m
.70649 .4338 L
s
1 .018 0 r
.70606 .43448 m
.70643 .43422 L
s
1 .33 0 r
.70606 .43448 m
.70609 .42639 L
s
1 .323 0 r
.70606 .43448 m
.70545 .4266 L
s
1 .331 0 r
.70606 .43448 m
.70563 .42638 L
s
1 .352 0 r
.70606 .43448 m
.70578 .42586 L
s
1 .341 0 r
.70606 .43448 m
.70527 .42617 L
s
1 .342 0 r
.70606 .43448 m
.70567 .4261 L
s
1 .404 0 r
.70606 .43448 m
.70598 .44435 L
s
1 .417 0 r
.70606 .43448 m
.70589 .44467 L
s
1 .412 0 r
.70606 .43448 m
.70558 .44455 L
s
1 .411 0 r
.70606 .43448 m
.70598 .44453 L
s
1 .405 0 r
.70606 .43448 m
.70576 .44437 L
s
.70606 .43448 m
.70552 .44436 L
s
1 .315 0 r
.70606 .43448 m
.70701 .44213 L
s
1 .308 0 r
.70606 .43448 m
.70664 .44199 L
s
1 .294 0 r
.70606 .43448 m
.70636 .44166 L
s
1 .306 0 r
.70606 .43448 m
.70615 .44197 L
s
1 .294 0 r
.70606 .43448 m
.70675 .44164 L
s
1 .32 0 r
.70606 .43448 m
.70652 .4423 L
s
1 .622 0 r
.70606 .43448 m
.70415 .41936 L
s
1 .628 0 r
.70606 .43448 m
.70405 .41924 L
s
1 .615 0 r
.70606 .43448 m
.70414 .41955 L
s
1 .629 0 r
.70606 .43448 m
.7038 .41926 L
s
1 .615 0 r
.70606 .43448 m
.70389 .41958 L
s
1 .621 0 r
.70606 .43448 m
.70382 .41944 L
s
1 .017 0 r
.70649 .4338 m
.70643 .43422 L
s
1 .303 0 r
.70649 .4338 m
.70609 .42639 L
s
1 .297 0 r
.70649 .4338 m
.70545 .4266 L
s
1 .305 0 r
.70649 .4338 m
.70563 .42638 L
s
1 .326 0 r
.70649 .4338 m
.70578 .42586 L
s
1 .316 0 r
.70649 .4338 m
.70527 .42617 L
s
.70649 .4338 m
.70567 .4261 L
s
1 .432 0 r
.70649 .4338 m
.70598 .44435 L
s
1 .445 0 r
.70649 .4338 m
.70589 .44467 L
s
1 .441 0 r
.70649 .4338 m
.70558 .44455 L
s
1 .439 0 r
.70649 .4338 m
.70598 .44453 L
s
1 .433 0 r
.70649 .4338 m
.70576 .44437 L
s
.70649 .4338 m
.70552 .44436 L
s
1 .341 0 r
.70649 .4338 m
.70701 .44213 L
s
1 .335 0 r
.70649 .4338 m
.70664 .44199 L
s
1 .321 0 r
.70649 .4338 m
.70636 .44166 L
s
1 .334 0 r
.70649 .4338 m
.70615 .44197 L
s
1 .321 0 r
.70649 .4338 m
.70675 .44164 L
s
1 .347 0 r
.70649 .4338 m
.70652 .4423 L
s
1 .598 0 r
.70649 .4338 m
.70415 .41936 L
s
1 .603 0 r
.70649 .4338 m
.70405 .41924 L
s
1 .59 0 r
.70649 .4338 m
.70414 .41955 L
s
1 .604 0 r
.70649 .4338 m
.7038 .41926 L
s
1 .591 0 r
.70649 .4338 m
.70389 .41958 L
s
1 .597 0 r
.70649 .4338 m
.70382 .41944 L
s
1 .32 0 r
.70643 .43422 m
.70609 .42639 L
s
1 .314 0 r
.70643 .43422 m
.70545 .4266 L
s
1 .322 0 r
.70643 .43422 m
.70563 .42638 L
s
1 .342 0 r
.70643 .43422 m
.70578 .42586 L
s
1 .332 0 r
.70643 .43422 m
.70527 .42617 L
s
1 .333 0 r
.70643 .43422 m
.70567 .4261 L
s
1 .415 0 r
.70643 .43422 m
.70598 .44435 L
s
1 .428 0 r
.70643 .43422 m
.70589 .44467 L
s
1 .424 0 r
.70643 .43422 m
.70558 .44455 L
s
1 .422 0 r
.70643 .43422 m
.70598 .44453 L
s
1 .416 0 r
.70643 .43422 m
.70576 .44437 L
s
.70643 .43422 m
.70552 .44436 L
s
1 .324 0 r
.70643 .43422 m
.70701 .44213 L
s
1 .318 0 r
.70643 .43422 m
.70664 .44199 L
s
1 .304 0 r
.70643 .43422 m
.70636 .44166 L
s
1 .317 0 r
.70643 .43422 m
.70615 .44197 L
s
1 .304 0 r
.70643 .43422 m
.70675 .44164 L
s
1 .33 0 r
.70643 .43422 m
.70652 .4423 L
s
1 .614 0 r
.70643 .43422 m
.70415 .41936 L
s
1 .619 0 r
.70643 .43422 m
.70405 .41924 L
s
1 .606 0 r
.70643 .43422 m
.70414 .41955 L
s
1 .621 0 r
.70643 .43422 m
.7038 .41926 L
s
1 .607 0 r
.70643 .43422 m
.70389 .41958 L
s
1 .613 0 r
.70643 .43422 m
.70382 .41944 L
s
1 .05 0 r
.79735 .38063 m
.79696 .38178 L
s
1 .021 0 r
.79735 .38063 m
.79728 .38115 L
s
1 .094 0 r
.79735 .38063 m
.79532 .38169 L
s
1 .029 0 r
.79735 .38063 m
.79691 .38117 L
s
1 .055 0 r
.79735 .38063 m
.79626 .38141 L
s
1 .186 0 r
.79735 .38063 m
.79315 .37891 L
s
1 .203 0 r
.79735 .38063 m
.79245 .37983 L
s
1 .205 0 r
.79735 .38063 m
.79288 .37834 L
s
1 .228 0 r
.79735 .38063 m
.79207 .37882 L
s
1 .203 0 r
.79735 .38063 m
.79257 .37925 L
s
1 .253 0 r
.79735 .38063 m
.79128 .37946 L
s
1 .328 0 r
.79735 .38063 m
.78947 .37912 L
s
1 .358 0 r
.79735 .38063 m
.7887 .37937 L
s
1 .324 0 r
.79735 .38063 m
.78945 .38013 L
s
1 .34 0 r
.79735 .38063 m
.78909 .37969 L
s
1 .346 0 r
.79735 .38063 m
.7889 .38061 L
s
1 .36 0 r
.79735 .38063 m
.78856 .38016 L
s
1 .568 0 r
.79735 .38063 m
.78592 .37272 L
s
1 .578 0 r
.79735 .38063 m
.78571 .3726 L
s
1 .568 0 r
.79735 .38063 m
.78575 .37298 L
s
1 .572 0 r
.79735 .38063 m
.78574 .37281 L
s
1 .583 0 r
.79735 .38063 m
.78545 .37277 L
s
1 .602 0 r
.79735 .38063 m
.78493 .37272 L
s
1 .473 0 r
.79735 .38063 m
.80728 .38659 L
s
1 .458 0 r
.79735 .38063 m
.80695 .38644 L
s
1 .438 0 r
.79735 .38063 m
.80657 .38611 L
s
1 .474 0 r
.79735 .38063 m
.80744 .38636 L
s
1 .438 0 r
.79735 .38063 m
.80644 .3863 L
s
1 .443 0 r
.79735 .38063 m
.80646 .38654 L
s
1 .029 0 r
.79696 .38178 m
.79728 .38115 L
s
1 .067 0 r
.79696 .38178 m
.79532 .38169 L
s
1 .025 0 r
.79696 .38178 m
.79691 .38117 L
s
1 .032 0 r
.79696 .38178 m
.79626 .38141 L
s
1 .195 0 r
.79696 .38178 m
.79315 .37891 L
s
1 .201 0 r
.79696 .38178 m
.79245 .37983 L
s
1 .218 0 r
.79696 .38178 m
.79288 .37834 L
s
1 .233 0 r
.79696 .38178 m
.79207 .37882 L
s
1 .207 0 r
.79696 .38178 m
.79257 .37925 L
s
1 .251 0 r
.79696 .38178 m
.79128 .37946 L
s
1 .325 0 r
.79696 .38178 m
.78947 .37912 L
s
1 .352 0 r
.79696 .38178 m
.7887 .37937 L
s
1 .314 0 r
.79696 .38178 m
.78945 .38013 L
s
1 .333 0 r
.79696 .38178 m
.78909 .37969 L
s
.79696 .38178 m
.7889 .38061 L
s
1 .349 0 r
.79696 .38178 m
.78856 .38016 L
s
1 .584 0 r
.79696 .38178 m
.78592 .37272 L
s
1 .593 0 r
.79696 .38178 m
.78571 .3726 L
s
1 .582 0 r
.79696 .38178 m
.78575 .37298 L
s
1 .587 0 r
.79696 .38178 m
.78574 .37281 L
s
1 .597 0 r
.79696 .38178 m
.78545 .37277 L
s
1 .615 0 r
.79696 .38178 m
.78493 .37272 L
s
1 .465 0 r
.79696 .38178 m
.80728 .38659 L
s
1 .451 0 r
.79696 .38178 m
.80695 .38644 L
s
1 .431 0 r
.79696 .38178 m
.80657 .38611 L
s
1 .467 0 r
.79696 .38178 m
.80744 .38636 L
s
1 .429 0 r
.79696 .38178 m
.80644 .3863 L
s
1 .434 0 r
.79696 .38178 m
.80646 .38654 L
s
1 .083 0 r
.79728 .38115 m
.79532 .38169 L
s
1 .015 0 r
.79728 .38115 m
.79691 .38117 L
s
1 .043 0 r
.79728 .38115 m
.79626 .38141 L
s
1 .192 0 r
.79728 .38115 m
.79315 .37891 L
s
1 .205 0 r
.79728 .38115 m
.79245 .37983 L
s
1 .213 0 r
.79728 .38115 m
.79288 .37834 L
s
1 .233 0 r
.79728 .38115 m
.79207 .37882 L
s
1 .208 0 r
.79728 .38115 m
.79257 .37925 L
s
1 .255 0 r
.79728 .38115 m
.79128 .37946 L
s
1 .33 0 r
.79728 .38115 m
.78947 .37912 L
s
1 .358 0 r
.79728 .38115 m
.7887 .37937 L
s
1 .323 0 r
.79728 .38115 m
.78945 .38013 L
s
1 .34 0 r
.79728 .38115 m
.78909 .37969 L
s
1 .343 0 r
.79728 .38115 m
.7889 .38061 L
s
1 .358 0 r
.79728 .38115 m
.78856 .38016 L
s
1 .578 0 r
.79728 .38115 m
.78592 .37272 L
s
1 .588 0 r
.79728 .38115 m
.78571 .3726 L
s
1 .577 0 r
.79728 .38115 m
.78575 .37298 L
s
1 .582 0 r
.79728 .38115 m
.78574 .37281 L
s
1 .592 0 r
.79728 .38115 m
.78545 .37277 L
s
1 .611 0 r
.79728 .38115 m
.78493 .37272 L
s
1 .465 0 r
.79728 .38115 m
.80728 .38659 L
s
1 .451 0 r
.79728 .38115 m
.80695 .38644 L
s
1 .43 0 r
.79728 .38115 m
.80657 .38611 L
s
1 .466 0 r
.79728 .38115 m
.80744 .38636 L
s
1 .429 0 r
.79728 .38115 m
.80644 .3863 L
s
1 .435 0 r
.79728 .38115 m
.80646 .38654 L
s
1 .068 0 r
.79532 .38169 m
.79691 .38117 L
s
1 .04 0 r
.79532 .38169 m
.79626 .38141 L
s
1 .144 0 r
.79532 .38169 m
.79315 .37891 L
s
1 .14 0 r
.79532 .38169 m
.79245 .37983 L
s
1 .169 0 r
.79532 .38169 m
.79288 .37834 L
s
1 .177 0 r
.79532 .38169 m
.79207 .37882 L
s
1 .15 0 r
.79532 .38169 m
.79257 .37925 L
s
1 .189 0 r
.79532 .38169 m
.79128 .37946 L
s
1 .261 0 r
.79532 .38169 m
.78947 .37912 L
s
1 .287 0 r
.79532 .38169 m
.7887 .37937 L
s
1 .248 0 r
.79532 .38169 m
.78945 .38013 L
s
1 .268 0 r
.79532 .38169 m
.78909 .37969 L
s
1 .266 0 r
.79532 .38169 m
.7889 .38061 L
s
1 .283 0 r
.79532 .38169 m
.78856 .38016 L
s
1 .531 0 r
.79532 .38169 m
.78592 .37272 L
s
1 .541 0 r
.79532 .38169 m
.78571 .3726 L
s
1 .529 0 r
.79532 .38169 m
.78575 .37298 L
s
1 .534 0 r
.79532 .38169 m
.78574 .37281 L
s
1 .544 0 r
.79532 .38169 m
.78545 .37277 L
s
1 .561 0 r
.79532 .38169 m
.78493 .37272 L
s
1 .528 0 r
.79532 .38169 m
.80728 .38659 L
s
1 .513 0 r
.79532 .38169 m
.80695 .38644 L
s
1 .494 0 r
.79532 .38169 m
.80657 .38611 L
s
1 .53 0 r
.79532 .38169 m
.80744 .38636 L
s
1 .492 0 r
.79532 .38169 m
.80644 .3863 L
s
1 .496 0 r
.79532 .38169 m
.80646 .38654 L
s
1 .028 0 r
.79691 .38117 m
.79626 .38141 L
s
1 .179 0 r
.79691 .38117 m
.79315 .37891 L
s
1 .19 0 r
.79691 .38117 m
.79245 .37983 L
s
1 .201 0 r
.79691 .38117 m
.79288 .37834 L
s
1 .22 0 r
.79691 .38117 m
.79207 .37882 L
s
1 .194 0 r
.79691 .38117 m
.79257 .37925 L
s
1 .24 0 r
.79691 .38117 m
.79128 .37946 L
s
1 .315 0 r
.79691 .38117 m
.78947 .37912 L
s
1 .344 0 r
.79691 .38117 m
.7887 .37937 L
s
1 .308 0 r
.79691 .38117 m
.78945 .38013 L
s
1 .325 0 r
.79691 .38117 m
.78909 .37969 L
s
1 .328 0 r
.79691 .38117 m
.7889 .38061 L
s
1 .343 0 r
.79691 .38117 m
.78856 .38016 L
s
1 .567 0 r
.79691 .38117 m
.78592 .37272 L
s
1 .576 0 r
.79691 .38117 m
.78571 .3726 L
s
1 .566 0 r
.79691 .38117 m
.78575 .37298 L
s
1 .57 0 r
.79691 .38117 m
.78574 .37281 L
s
1 .581 0 r
.79691 .38117 m
.78545 .37277 L
s
1 .599 0 r
.79691 .38117 m
.78493 .37272 L
s
1 .478 0 r
.79691 .38117 m
.80728 .38659 L
s
1 .463 0 r
.79691 .38117 m
.80695 .38644 L
s
1 .443 0 r
.79691 .38117 m
.80657 .38611 L
s
1 .48 0 r
.79691 .38117 m
.80744 .38636 L
s
1 .442 0 r
.79691 .38117 m
.80644 .3863 L
s
1 .448 0 r
.79691 .38117 m
.80646 .38654 L
s
1 .163 0 r
.79626 .38141 m
.79315 .37891 L
s
1 .168 0 r
.79626 .38141 m
.79245 .37983 L
s
1 .186 0 r
.79626 .38141 m
.79288 .37834 L
s
1 .201 0 r
.79626 .38141 m
.79207 .37882 L
s
1 .175 0 r
.79626 .38141 m
.79257 .37925 L
s
1 .218 0 r
.79626 .38141 m
.79128 .37946 L
s
1 .293 0 r
.79626 .38141 m
.78947 .37912 L
s
1 .32 0 r
.79626 .38141 m
.7887 .37937 L
s
1 .283 0 r
.79626 .38141 m
.78945 .38013 L
s
1 .301 0 r
.79626 .38141 m
.78909 .37969 L
s
1 .302 0 r
.79626 .38141 m
.7889 .38061 L
s
1 .318 0 r
.79626 .38141 m
.78856 .38016 L
s
1 .552 0 r
.79626 .38141 m
.78592 .37272 L
s
1 .561 0 r
.79626 .38141 m
.78571 .3726 L
s
1 .55 0 r
.79626 .38141 m
.78575 .37298 L
s
1 .555 0 r
.79626 .38141 m
.78574 .37281 L
s
1 .565 0 r
.79626 .38141 m
.78545 .37277 L
s
1 .583 0 r
.79626 .38141 m
.78493 .37272 L
s
1 .498 0 r
.79626 .38141 m
.80728 .38659 L
s
1 .483 0 r
.79626 .38141 m
.80695 .38644 L
s
1 .463 0 r
.79626 .38141 m
.80657 .38611 L
s
1 .5 0 r
.79626 .38141 m
.80744 .38636 L
s
1 .462 0 r
.79626 .38141 m
.80644 .3863 L
s
1 .467 0 r
.79626 .38141 m
.80646 .38654 L
s
1 .024 0 r
.78364 .37608 m
.7841 .37572 L
s
1 .06 0 r
.78364 .37608 m
.78457 .37496 L
s
1 .042 0 r
.78364 .37608 m
.78433 .37531 L
s
1 .029 0 r
.78364 .37608 m
.78343 .37539 L
s
1 .03 0 r
.78364 .37608 m
.78296 .37578 L
s
1 .405 0 r
.78364 .37608 m
.79315 .37891 L
s
1 .391 0 r
.78364 .37608 m
.79245 .37983 L
s
1 .389 0 r
.78364 .37608 m
.79288 .37834 L
s
1 .362 0 r
.78364 .37608 m
.79207 .37882 L
s
1 .387 0 r
.78364 .37608 m
.79257 .37925 L
s
1 .341 0 r
.78364 .37608 m
.79128 .37946 L
s
1 .269 0 r
.78364 .37608 m
.78947 .37912 L
s
1 .246 0 r
.78364 .37608 m
.7887 .37937 L
s
1 .289 0 r
.78364 .37608 m
.78945 .38013 L
s
1 .267 0 r
.78364 .37608 m
.78909 .37969 L
s
1 .284 0 r
.78364 .37608 m
.7889 .38061 L
s
1 .261 0 r
.78364 .37608 m
.78856 .38016 L
s
1 .62 0 r
.78364 .37608 m
.77226 .36606 L
s
1 .6 0 r
.78364 .37608 m
.77281 .36615 L
s
1 .601 0 r
.78364 .37608 m
.77292 .36603 L
s
1 .6 0 r
.78364 .37608 m
.77274 .36624 L
s
1 .617 0 r
.78364 .37608 m
.77225 .36619 L
s
1 .605 0 r
.78364 .37608 m
.77278 .36601 L
s
1 .293 0 r
.78364 .37608 m
.77659 .37484 L
s
1 .276 0 r
.78364 .37608 m
.777 .3749 L
s
1 .308 0 r
.78364 .37608 m
.77623 .37475 L
s
1 .284 0 r
.78364 .37608 m
.77676 .37505 L
s
1 .28 0 r
.78364 .37608 m
.77694 .37462 L
s
1 .291 0 r
.78364 .37608 m
.77668 .37456 L
s
1 .037 0 r
.7841 .37572 m
.78457 .37496 L
s
1 .019 0 r
.7841 .37572 m
.78433 .37531 L
s
1 .031 0 r
.7841 .37572 m
.78343 .37539 L
s
1 .047 0 r
.7841 .37572 m
.78296 .37578 L
s
1 .392 0 r
.7841 .37572 m
.79315 .37891 L
s
1 .38 0 r
.7841 .37572 m
.79245 .37983 L
s
1 .375 0 r
.7841 .37572 m
.79288 .37834 L
s
1 .35 0 r
.7841 .37572 m
.79207 .37882 L
s
1 .375 0 r
.7841 .37572 m
.79257 .37925 L
s
1 .331 0 r
.7841 .37572 m
.79128 .37946 L
s
1 .26 0 r
.7841 .37572 m
.78947 .37912 L
s
1 .24 0 r
.7841 .37572 m
.7887 .37937 L
s
1 .283 0 r
.7841 .37572 m
.78945 .38013 L
s
1 .261 0 r
.7841 .37572 m
.78909 .37969 L
s
1 .28 0 r
.7841 .37572 m
.7889 .38061 L
s
1 .257 0 r
.7841 .37572 m
.78856 .38016 L
s
1 .624 0 r
.7841 .37572 m
.77226 .36606 L
s
1 .605 0 r
.7841 .37572 m
.77281 .36615 L
s
1 .604 0 r
.7841 .37572 m
.77292 .36603 L
s
.7841 .37572 m
.77274 .36624 L
s
1 .621 0 r
.7841 .37572 m
.77225 .36619 L
s
1 .609 0 r
.7841 .37572 m
.77278 .36601 L
s
1 .309 0 r
.7841 .37572 m
.77659 .37484 L
s
1 .292 0 r
.7841 .37572 m
.777 .3749 L
s
1 .324 0 r
.7841 .37572 m
.77623 .37475 L
s
1 .301 0 r
.7841 .37572 m
.77676 .37505 L
s
1 .296 0 r
.7841 .37572 m
.77694 .37462 L
s
1 .307 0 r
.7841 .37572 m
.77668 .37456 L
s
1 .017 0 r
.78457 .37496 m
.78433 .37531 L
s
1 .05 0 r
.78457 .37496 m
.78343 .37539 L
s
1 .074 0 r
.78457 .37496 m
.78296 .37578 L
s
1 .386 0 r
.78457 .37496 m
.79315 .37891 L
s
1 .378 0 r
.78457 .37496 m
.79245 .37983 L
s
1 .367 0 r
.78457 .37496 m
.79288 .37834 L
s
1 .345 0 r
.78457 .37496 m
.79207 .37882 L
s
1 .371 0 r
.78457 .37496 m
.79257 .37925 L
s
1 .33 0 r
.78457 .37496 m
.79128 .37946 L
s
1 .263 0 r
.78457 .37496 m
.78947 .37912 L
s
1 .247 0 r
.78457 .37496 m
.7887 .37937 L
s
1 .29 0 r
.78457 .37496 m
.78945 .38013 L
s
1 .267 0 r
.78457 .37496 m
.78909 .37969 L
s
1 .291 0 r
.78457 .37496 m
.7889 .38061 L
s
1 .268 0 r
.78457 .37496 m
.78856 .38016 L
s
1 .621 0 r
.78457 .37496 m
.77226 .36606 L
s
1 .6 0 r
.78457 .37496 m
.77281 .36615 L
s
.78457 .37496 m
.77292 .36603 L
s
.78457 .37496 m
.77274 .36624 L
s
1 .618 0 r
.78457 .37496 m
.77225 .36619 L
s
1 .605 0 r
.78457 .37496 m
.77278 .36601 L
s
1 .326 0 r
.78457 .37496 m
.77659 .37484 L
s
1 .309 0 r
.78457 .37496 m
.777 .3749 L
s
1 .341 0 r
.78457 .37496 m
.77623 .37475 L
s
1 .319 0 r
.78457 .37496 m
.77676 .37505 L
s
1 .312 0 r
.78457 .37496 m
.77694 .37462 L
s
1 .323 0 r
.78457 .37496 m
.77668 .37456 L
s
1 .037 0 r
.78433 .37531 m
.78343 .37539 L
s
1 .059 0 r
.78433 .37531 m
.78296 .37578 L
s
1 .389 0 r
.78433 .37531 m
.79315 .37891 L
s
1 .38 0 r
.78433 .37531 m
.79245 .37983 L
s
1 .371 0 r
.78433 .37531 m
.79288 .37834 L
s
1 .347 0 r
.78433 .37531 m
.79207 .37882 L
s
1 .373 0 r
.78433 .37531 m
.79257 .37925 L
s
1 .33 0 r
.78433 .37531 m
.79128 .37946 L
s
1 .261 0 r
.78433 .37531 m
.78947 .37912 L
s
1 .243 0 r
.78433 .37531 m
.7887 .37937 L
s
1 .287 0 r
.78433 .37531 m
.78945 .38013 L
s
1 .264 0 r
.78433 .37531 m
.78909 .37969 L
s
1 .286 0 r
.78433 .37531 m
.7889 .38061 L
s
1 .263 0 r
.78433 .37531 m
.78856 .38016 L
s
1 .621 0 r
.78433 .37531 m
.77226 .36606 L
s
1 .601 0 r
.78433 .37531 m
.77281 .36615 L
s
.78433 .37531 m
.77292 .36603 L
s
.78433 .37531 m
.77274 .36624 L
s
1 .619 0 r
.78433 .37531 m
.77225 .36619 L
s
1 .606 0 r
.78433 .37531 m
.77278 .36601 L
s
1 .317 0 r
.78433 .37531 m
.77659 .37484 L
s
1 .3 0 r
.78433 .37531 m
.777 .3749 L
s
1 .332 0 r
.78433 .37531 m
.77623 .37475 L
s
1 .31 0 r
.78433 .37531 m
.77676 .37505 L
s
1 .303 0 r
.78433 .37531 m
.77694 .37462 L
s
1 .314 0 r
.78433 .37531 m
.77668 .37456 L
s
1 .025 0 r
.78343 .37539 m
.78296 .37578 L
s
1 .422 0 r
.78343 .37539 m
.79315 .37891 L
s
1 .411 0 r
.78343 .37539 m
.79245 .37983 L
s
1 .405 0 r
.78343 .37539 m
.79288 .37834 L
s
1 .38 0 r
.78343 .37539 m
.79207 .37882 L
s
1 .405 0 r
.78343 .37539 m
.79257 .37925 L
s
1 .361 0 r
.78343 .37539 m
.79128 .37946 L
s
1 .29 0 r
.78343 .37539 m
.78947 .37912 L
s
1 .27 0 r
.78343 .37539 m
.7887 .37937 L
s
1 .313 0 r
.78343 .37539 m
.78945 .38013 L
s
1 .29 0 r
.78343 .37539 m
.78909 .37969 L
s
1 .309 0 r
.78343 .37539 m
.7889 .38061 L
s
1 .286 0 r
.78343 .37539 m
.78856 .38016 L
s
1 .595 0 r
.78343 .37539 m
.77226 .36606 L
s
1 .575 0 r
.78343 .37539 m
.77281 .36615 L
s
.78343 .37539 m
.77292 .36603 L
s
.78343 .37539 m
.77274 .36624 L
s
1 .592 0 r
.78343 .37539 m
.77225 .36619 L
s
1 .58 0 r
.78343 .37539 m
.77278 .36601 L
s
1 .28 0 r
.78343 .37539 m
.77659 .37484 L
s
1 .263 0 r
.78343 .37539 m
.777 .3749 L
s
1 .295 0 r
.78343 .37539 m
.77623 .37475 L
s
1 .273 0 r
.78343 .37539 m
.77676 .37505 L
s
1 .267 0 r
.78343 .37539 m
.77694 .37462 L
s
1 .278 0 r
.78343 .37539 m
.77668 .37456 L
s
1 .435 0 r
.78296 .37578 m
.79315 .37891 L
s
1 .422 0 r
.78296 .37578 m
.79245 .37983 L
s
1 .419 0 r
.78296 .37578 m
.79288 .37834 L
s
1 .392 0 r
.78296 .37578 m
.79207 .37882 L
s
1 .417 0 r
.78296 .37578 m
.79257 .37925 L
s
1 .372 0 r
.78296 .37578 m
.79128 .37946 L
s
1 .299 0 r
.78296 .37578 m
.78947 .37912 L
s
1 .276 0 r
.78296 .37578 m
.7887 .37937 L
s
1 .319 0 r
.78296 .37578 m
.78945 .38013 L
s
1 .297 0 r
.78296 .37578 m
.78909 .37969 L
s
1 .313 0 r
.78296 .37578 m
.7889 .38061 L
s
1 .291 0 r
.78296 .37578 m
.78856 .38016 L
s
1 .591 0 r
.78296 .37578 m
.77226 .36606 L
s
1 .572 0 r
.78296 .37578 m
.77281 .36615 L
s
.78296 .37578 m
.77292 .36603 L
s
1 .571 0 r
.78296 .37578 m
.77274 .36624 L
s
1 .588 0 r
.78296 .37578 m
.77225 .36619 L
s
1 .576 0 r
.78296 .37578 m
.77278 .36601 L
s
1 .263 0 r
.78296 .37578 m
.77659 .37484 L
s
1 .246 0 r
.78296 .37578 m
.777 .3749 L
s
1 .278 0 r
.78296 .37578 m
.77623 .37475 L
s
1 .255 0 r
.78296 .37578 m
.77676 .37505 L
s
1 .25 0 r
.78296 .37578 m
.77694 .37462 L
s
1 .261 0 r
.78296 .37578 m
.77668 .37456 L
s
1 .024 0 r
.76731 .36967 m
.76718 .3691 L
s
1 .035 0 r
.76731 .36967 m
.76665 .37023 L
s
1 .048 0 r
.76731 .36967 m
.76619 .36932 L
s
1 .029 0 r
.76731 .36967 m
.7666 .36959 L
s
1 .045 0 r
.76731 .36967 m
.76626 .37 L
s
1 .288 0 r
.76731 .36967 m
.76177 .36531 L
s
1 .279 0 r
.76731 .36967 m
.76114 .36672 L
s
1 .263 0 r
.76731 .36967 m
.76202 .36601 L
s
1 .282 0 r
.76731 .36967 m
.76165 .36573 L
s
1 .299 0 r
.76731 .36967 m
.7609 .36615 L
s
1 .271 0 r
.76731 .36967 m
.76157 .36636 L
s
1 .624 0 r
.76731 .36967 m
.75321 .36378 L
s
1 .614 0 r
.76731 .36967 m
.7532 .36449 L
s
1 .631 0 r
.76731 .36967 m
.75274 .36455 L
s
1 .629 0 r
.76731 .36967 m
.75296 .36406 L
s
1 .619 0 r
.76731 .36967 m
.75357 .36327 L
s
1 .612 0 r
.76731 .36967 m
.75356 .36373 L
s
1 .251 0 r
.76731 .36967 m
.77226 .36606 L
s
1 .267 0 r
.76731 .36967 m
.77281 .36615 L
s
1 .273 0 r
.76731 .36967 m
.77292 .36603 L
s
1 .263 0 r
.76731 .36967 m
.77274 .36624 L
s
1 .247 0 r
.76731 .36967 m
.77225 .36619 L
s
1 .269 0 r
.76731 .36967 m
.77278 .36601 L
s
1 .434 0 r
.76731 .36967 m
.77659 .37484 L
s
1 .45 0 r
.76731 .36967 m
.777 .3749 L
s
1 .42 0 r
.76731 .36967 m
.77623 .37475 L
s
1 .444 0 r
.76731 .36967 m
.77676 .37505 L
s
1 .443 0 r
.76731 .36967 m
.77694 .37462 L
s
1 .432 0 r
.76731 .36967 m
.77668 .37456 L
s
1 .051 0 r
.76718 .3691 m
.76665 .37023 L
s
1 .041 0 r
.76718 .3691 m
.76619 .36932 L
s
1 .031 0 r
.76718 .3691 m
.7666 .36959 L
s
1 .053 0 r
.76718 .3691 m
.76626 .37 L
s
1 .27 0 r
.76718 .3691 m
.76177 .36531 L
s
1 .265 0 r
.76718 .3691 m
.76114 .36672 L
s
1 .246 0 r
.76718 .3691 m
.76202 .36601 L
s
1 .265 0 r
.76718 .3691 m
.76165 .36573 L
s
1 .284 0 r
.76718 .3691 m
.7609 .36615 L
s
1 .255 0 r
.76718 .3691 m
.76157 .36636 L
s
1 .611 0 r
.76718 .3691 m
.75321 .36378 L
s
1 .602 0 r
.76718 .3691 m
.7532 .36449 L
s
1 .619 0 r
.76718 .3691 m
.75274 .36455 L
s
1 .616 0 r
.76718 .3691 m
.75296 .36406 L
s
1 .605 0 r
.76718 .3691 m
.75357 .36327 L
s
1 .598 0 r
.76718 .3691 m
.75356 .36373 L
s
1 .242 0 r
.76718 .3691 m
.77226 .36606 L
s
1 .26 0 r
.76718 .3691 m
.77281 .36615 L
s
1 .266 0 r
.76718 .3691 m
.77292 .36603 L
s
1 .256 0 r
.76718 .3691 m
.77274 .36624 L
s
1 .239 0 r
.76718 .3691 m
.77225 .36619 L
s
1 .261 0 r
.76718 .3691 m
.77278 .36601 L
s
1 .45 0 r
.76718 .3691 m
.77659 .37484 L
s
1 .466 0 r
.76718 .3691 m
.777 .3749 L
s
1 .436 0 r
.76718 .3691 m
.77623 .37475 L
s
1 .461 0 r
.76718 .3691 m
.77676 .37505 L
s
1 .458 0 r
.76718 .3691 m
.77694 .37462 L
s
1 .448 0 r
.76718 .3691 m
.77668 .37456 L
s
1 .042 0 r
.76665 .37023 m
.76619 .36932 L
s
1 .026 0 r
.76665 .37023 m
.7666 .36959 L
s
1 .019 0 r
.76665 .37023 m
.76626 .37 L
s
1 .283 0 r
.76665 .37023 m
.76177 .36531 L
s
1 .267 0 r
.76665 .37023 m
.76114 .36672 L
s
1 .256 0 r
.76665 .37023 m
.76202 .36601 L
s
1 .275 0 r
.76665 .37023 m
.76165 .36573 L
s
1 .288 0 r
.76665 .37023 m
.7609 .36615 L
s
1 .261 0 r
.76665 .37023 m
.76157 .36636 L
s
1 .609 0 r
.76665 .37023 m
.75321 .36378 L
s
1 .598 0 r
.76665 .37023 m
.7532 .36449 L
s
1 .614 0 r
.76665 .37023 m
.75274 .36455 L
s
1 .613 0 r
.76665 .37023 m
.75296 .36406 L
s
1 .605 0 r
.76665 .37023 m
.75357 .36327 L
s
1 .597 0 r
.76665 .37023 m
.75356 .36373 L
s
1 .286 0 r
.76665 .37023 m
.77226 .36606 L
s
1 .302 0 r
.76665 .37023 m
.77281 .36615 L
s
1 .308 0 r
.76665 .37023 m
.77292 .36603 L
s
1 .298 0 r
.76665 .37023 m
.77274 .36624 L
s
1 .282 0 r
.76665 .37023 m
.77225 .36619 L
s
1 .304 0 r
.76665 .37023 m
.77278 .36601 L
s
1 .448 0 r
.76665 .37023 m
.77659 .37484 L
s
1 .464 0 r
.76665 .37023 m
.777 .3749 L
s
1 .433 0 r
.76665 .37023 m
.77623 .37475 L
s
1 .458 0 r
.76665 .37023 m
.77676 .37505 L
s
1 .457 0 r
.76665 .37023 m
.77694 .37462 L
s
1 .446 0 r
.76665 .37023 m
.77668 .37456 L
s
1 .02 0 r
.76619 .36932 m
.7666 .36959 L
s
1 .028 0 r
.76619 .36932 m
.76626 .37 L
s
1 .244 0 r
.76619 .36932 m
.76177 .36531 L
s
1 .232 0 r
.76619 .36932 m
.76114 .36672 L
s
1 .217 0 r
.76619 .36932 m
.76202 .36601 L
s
1 .236 0 r
.76619 .36932 m
.76165 .36573 L
s
1 .252 0 r
.76619 .36932 m
.7609 .36615 L
s
1 .224 0 r
.76619 .36932 m
.76157 .36636 L
s
1 .576 0 r
.76619 .36932 m
.75321 .36378 L
s
1 .566 0 r
.76619 .36932 m
.7532 .36449 L
s
1 .583 0 r
.76619 .36932 m
.75274 .36455 L
s
1 .581 0 r
.76619 .36932 m
.75296 .36406 L
s
1 .572 0 r
.76619 .36932 m
.75357 .36327 L
s
1 .564 0 r
.76619 .36932 m
.75356 .36373 L
s
1 .282 0 r
.76619 .36932 m
.77226 .36606 L
s
1 .3 0 r
.76619 .36932 m
.77281 .36615 L
s
1 .306 0 r
.76619 .36932 m
.77292 .36603 L
s
1 .296 0 r
.76619 .36932 m
.77274 .36624 L
s
1 .279 0 r
.76619 .36932 m
.77225 .36619 L
s
1 .301 0 r
.76619 .36932 m
.77278 .36601 L
s
1 .481 0 r
.76619 .36932 m
.77659 .37484 L
s
1 .497 0 r
.76619 .36932 m
.777 .3749 L
s
1 .467 0 r
.76619 .36932 m
.77623 .37475 L
s
1 .491 0 r
.76619 .36932 m
.77676 .37505 L
s
1 .49 0 r
.76619 .36932 m
.77694 .37462 L
s
1 .479 0 r
.76619 .36932 m
.77668 .37456 L
s
1 .022 0 r
.7666 .36959 m
.76626 .37 L
s
1 .263 0 r
.7666 .36959 m
.76177 .36531 L
s
1 .252 0 r
.7666 .36959 m
.76114 .36672 L
s
1 .237 0 r
.7666 .36959 m
.76202 .36601 L
s
1 .256 0 r
.7666 .36959 m
.76165 .36573 L
s
1 .272 0 r
.7666 .36959 m
.7609 .36615 L
s
1 .244 0 r
.7666 .36959 m
.76157 .36636 L
s
1 .596 0 r
.7666 .36959 m
.75321 .36378 L
s
1 .586 0 r
.7666 .36959 m
.7532 .36449 L
s
1 .602 0 r
.7666 .36959 m
.75274 .36455 L
s
1 .601 0 r
.7666 .36959 m
.75296 .36406 L
s
1 .592 0 r
.7666 .36959 m
.75357 .36327 L
s
1 .584 0 r
.7666 .36959 m
.75356 .36373 L
s
1 .273 0 r
.7666 .36959 m
.77226 .36606 L
s
1 .29 0 r
.7666 .36959 m
.77281 .36615 L
s
1 .296 0 r
.7666 .36959 m
.77292 .36603 L
s
1 .286 0 r
.7666 .36959 m
.77274 .36624 L
s
1 .269 0 r
.7666 .36959 m
.77225 .36619 L
s
1 .292 0 r
.7666 .36959 m
.77278 .36601 L
s
1 .461 0 r
.7666 .36959 m
.77659 .37484 L
s
1 .477 0 r
.7666 .36959 m
.777 .3749 L
s
1 .447 0 r
.7666 .36959 m
.77623 .37475 L
s
1 .471 0 r
.7666 .36959 m
.77676 .37505 L
s
1 .47 0 r
.7666 .36959 m
.77694 .37462 L
s
1 .459 0 r
.7666 .36959 m
.77668 .37456 L
s
1 .265 0 r
.76626 .37 m
.76177 .36531 L
s
1 .248 0 r
.76626 .37 m
.76114 .36672 L
s
1 .238 0 r
.76626 .37 m
.76202 .36601 L
s
1 .257 0 r
.76626 .37 m
.76165 .36573 L
s
1 .27 0 r
.76626 .37 m
.7609 .36615 L
s
1 .242 0 r
.76626 .37 m
.76157 .36636 L
s
1 .59 0 r
.76626 .37 m
.75321 .36378 L
s
1 .579 0 r
.76626 .37 m
.7532 .36449 L
s
1 .595 0 r
.76626 .37 m
.75274 .36455 L
s
.76626 .37 m
.75296 .36406 L
s
1 .587 0 r
.76626 .37 m
.75357 .36327 L
s
1 .578 0 r
.76626 .37 m
.75356 .36373 L
s
1 .294 0 r
.76626 .37 m
.77226 .36606 L
s
1 .311 0 r
.76626 .37 m
.77281 .36615 L
s
1 .317 0 r
.76626 .37 m
.77292 .36603 L
s
1 .306 0 r
.76626 .37 m
.77274 .36624 L
s
1 .29 0 r
.76626 .37 m
.77225 .36619 L
s
1 .312 0 r
.76626 .37 m
.77278 .36601 L
s
1 .466 0 r
.76626 .37 m
.77659 .37484 L
s
1 .482 0 r
.76626 .37 m
.777 .3749 L
s
1 .451 0 r
.76626 .37 m
.77623 .37475 L
s
1 .476 0 r
.76626 .37 m
.77676 .37505 L
s
.76626 .37 m
.77694 .37462 L
s
1 .465 0 r
.76626 .37 m
.77668 .37456 L
s
1 .023 0 r
.74895 .36074 m
.74851 .36109 L
s
1 .036 0 r
.74895 .36074 m
.74818 .36115 L
s
1 .056 0 r
.74895 .36074 m
.74786 .36155 L
s
1 .019 0 r
.74895 .36074 m
.74902 .36028 L
s
1 .043 0 r
.74895 .36074 m
.74791 .36084 L
s
1 .556 0 r
.74895 .36074 m
.76177 .36531 L
s
1 .555 0 r
.74895 .36074 m
.76114 .36672 L
s
1 .576 0 r
.74895 .36074 m
.76202 .36601 L
s
1 .557 0 r
.74895 .36074 m
.76165 .36573 L
s
1 .536 0 r
.74895 .36074 m
.7609 .36615 L
s
1 .564 0 r
.74895 .36074 m
.76157 .36636 L
s
1 .214 0 r
.74895 .36074 m
.75321 .36378 L
s
1 .231 0 r
.74895 .36074 m
.7532 .36449 L
s
1 .22 0 r
.74895 .36074 m
.75274 .36455 L
s
1 .213 0 r
.74895 .36074 m
.75296 .36406 L
s
1 .215 0 r
.74895 .36074 m
.75357 .36327 L
s
1 .225 0 r
.74895 .36074 m
.75356 .36373 L
s
1 .567 0 r
.74895 .36074 m
.73594 .35589 L
s
1 .566 0 r
.74895 .36074 m
.73586 .3562 L
s
1 .58 0 r
.74895 .36074 m
.7357 .35565 L
s
1 .582 0 r
.74895 .36074 m
.73556 .3559 L
s
1 .575 0 r
.74895 .36074 m
.7356 .35626 L
s
1 .592 0 r
.74895 .36074 m
.73525 .35599 L
s
1 .488 0 r
.74895 .36074 m
.7394 .35355 L
s
1 .489 0 r
.74895 .36074 m
.73928 .35369 L
s
1 .494 0 r
.74895 .36074 m
.73926 .35352 L
s
1 .496 0 r
.74895 .36074 m
.73909 .35367 L
s
1 .498 0 r
.74895 .36074 m
.73913 .35349 L
s
1 .503 0 r
.74895 .36074 m
.7389 .35361 L
s
1 .014 0 r
.74851 .36109 m
.74818 .36115 L
s
1 .033 0 r
.74851 .36109 m
.74786 .36155 L
s
1 .039 0 r
.74851 .36109 m
.74902 .36028 L
s
1 .026 0 r
.74851 .36109 m
.74791 .36084 L
s
1 .569 0 r
.74851 .36109 m
.76177 .36531 L
s
1 .565 0 r
.74851 .36109 m
.76114 .36672 L
s
1 .588 0 r
.74851 .36109 m
.76202 .36601 L
s
1 .569 0 r
.74851 .36109 m
.76165 .36573 L
s
1 .547 0 r
.74851 .36109 m
.7609 .36615 L
s
1 .576 0 r
.74851 .36109 m
.76157 .36636 L
s
1 .222 0 r
.74851 .36109 m
.75321 .36378 L
s
1 .237 0 r
.74851 .36109 m
.7532 .36449 L
s
1 .224 0 r
.74851 .36109 m
.75274 .36455 L
s
1 .219 0 r
.74851 .36109 m
.75296 .36406 L
s
1 .225 0 r
.74851 .36109 m
.75357 .36327 L
s
1 .233 0 r
.74851 .36109 m
.75356 .36373 L
s
1 .555 0 r
.74851 .36109 m
.73594 .35589 L
s
1 .554 0 r
.74851 .36109 m
.73586 .3562 L
s
1 .568 0 r
.74851 .36109 m
.7357 .35565 L
s
1 .57 0 r
.74851 .36109 m
.73556 .3559 L
s
1 .563 0 r
.74851 .36109 m
.7356 .35626 L
s
1 .58 0 r
.74851 .36109 m
.73525 .35599 L
s
1 .483 0 r
.74851 .36109 m
.7394 .35355 L
s
.74851 .36109 m
.73928 .35369 L
s
1 .488 0 r
.74851 .36109 m
.73926 .35352 L
s
1 .49 0 r
.74851 .36109 m
.73909 .35367 L
s
1 .493 0 r
.74851 .36109 m
.73913 .35349 L
s
1 .497 0 r
.74851 .36109 m
.7389 .35361 L
s
1 .021 0 r
.74818 .36115 m
.74786 .36155 L
s
1 .05 0 r
.74818 .36115 m
.74902 .36028 L
s
1 .017 0 r
.74818 .36115 m
.74791 .36084 L
s
1 .581 0 r
.74818 .36115 m
.76177 .36531 L
s
1 .576 0 r
.74818 .36115 m
.76114 .36672 L
s
1 .599 0 r
.74818 .36115 m
.76202 .36601 L
s
1 .581 0 r
.74818 .36115 m
.76165 .36573 L
s
1 .558 0 r
.74818 .36115 m
.7609 .36615 L
s
1 .587 0 r
.74818 .36115 m
.76157 .36636 L
s
1 .232 0 r
.74818 .36115 m
.75321 .36378 L
s
1 .246 0 r
.74818 .36115 m
.7532 .36449 L
s
1 .232 0 r
.74818 .36115 m
.75274 .36455 L
s
1 .229 0 r
.74818 .36115 m
.75296 .36406 L
s
1 .236 0 r
.74818 .36115 m
.75357 .36327 L
s
1 .244 0 r
.74818 .36115 m
.75356 .36373 L
s
1 .544 0 r
.74818 .36115 m
.73594 .35589 L
s
1 .542 0 r
.74818 .36115 m
.73586 .3562 L
s
1 .557 0 r
.74818 .36115 m
.7357 .35565 L
s
1 .559 0 r
.74818 .36115 m
.73556 .3559 L
s
1 .552 0 r
.74818 .36115 m
.7356 .35626 L
s
1 .569 0 r
.74818 .36115 m
.73525 .35599 L
s
1 .475 0 r
.74818 .36115 m
.7394 .35355 L
s
1 .474 0 r
.74818 .36115 m
.73928 .35369 L
s
1 .48 0 r
.74818 .36115 m
.73926 .35352 L
s
1 .481 0 r
.74818 .36115 m
.73909 .35367 L
s
1 .484 0 r
.74818 .36115 m
.73913 .35349 L
s
1 .489 0 r
.74818 .36115 m
.7389 .35361 L
s
1 .071 0 r
.74786 .36155 m
.74902 .36028 L
s
1 .029 0 r
.74786 .36155 m
.74791 .36084 L
s
1 .589 0 r
.74786 .36155 m
.76177 .36531 L
s
1 .582 0 r
.74786 .36155 m
.76114 .36672 L
s
1 .607 0 r
.74786 .36155 m
.76202 .36601 L
s
1 .589 0 r
.74786 .36155 m
.76165 .36573 L
s
1 .565 0 r
.74786 .36155 m
.7609 .36615 L
s
1 .594 0 r
.74786 .36155 m
.76157 .36636 L
s
1 .237 0 r
.74786 .36155 m
.75321 .36378 L
s
1 .249 0 r
.74786 .36155 m
.7532 .36449 L
s
1 .234 0 r
.74786 .36155 m
.75274 .36455 L
s
1 .232 0 r
.74786 .36155 m
.75296 .36406 L
s
1 .244 0 r
.74786 .36155 m
.75357 .36327 L
s
1 .25 0 r
.74786 .36155 m
.75356 .36373 L
s
1 .539 0 r
.74786 .36155 m
.73594 .35589 L
s
1 .537 0 r
.74786 .36155 m
.73586 .3562 L
s
1 .552 0 r
.74786 .36155 m
.7357 .35565 L
s
1 .553 0 r
.74786 .36155 m
.73556 .3559 L
s
1 .546 0 r
.74786 .36155 m
.7356 .35626 L
s
1 .563 0 r
.74786 .36155 m
.73525 .35599 L
s
1 .476 0 r
.74786 .36155 m
.7394 .35355 L
s
1 .475 0 r
.74786 .36155 m
.73928 .35369 L
s
1 .481 0 r
.74786 .36155 m
.73926 .35352 L
s
1 .482 0 r
.74786 .36155 m
.73909 .35367 L
s
1 .485 0 r
.74786 .36155 m
.73913 .35349 L
s
1 .489 0 r
.74786 .36155 m
.7389 .35361 L
s
1 .051 0 r
.74902 .36028 m
.74791 .36084 L
s
1 .56 0 r
.74902 .36028 m
.76177 .36531 L
s
1 .561 0 r
.74902 .36028 m
.76114 .36672 L
s
1 .581 0 r
.74902 .36028 m
.76202 .36601 L
s
1 .562 0 r
.74902 .36028 m
.76165 .36573 L
s
1 .541 0 r
.74902 .36028 m
.7609 .36615 L
s
1 .57 0 r
.74902 .36028 m
.76157 .36636 L
s
1 .223 0 r
.74902 .36028 m
.75321 .36378 L
s
1 .242 0 r
.74902 .36028 m
.7532 .36449 L
s
1 .232 0 r
.74902 .36028 m
.75274 .36455 L
s
1 .223 0 r
.74902 .36028 m
.75296 .36406 L
s
1 .222 0 r
.74902 .36028 m
.75357 .36327 L
s
1 .233 0 r
.74902 .36028 m
.75356 .36373 L
s
1 .564 0 r
.74902 .36028 m
.73594 .35589 L
s
1 .563 0 r
.74902 .36028 m
.73586 .3562 L
s
1 .576 0 r
.74902 .36028 m
.7357 .35565 L
s
1 .578 0 r
.74902 .36028 m
.73556 .3559 L
s
1 .572 0 r
.74902 .36028 m
.7356 .35626 L
s
1 .589 0 r
.74902 .36028 m
.73525 .35599 L
s
1 .48 0 r
.74902 .36028 m
.7394 .35355 L
s
.74902 .36028 m
.73928 .35369 L
s
1 .485 0 r
.74902 .36028 m
.73926 .35352 L
s
1 .487 0 r
.74902 .36028 m
.73909 .35367 L
s
1 .49 0 r
.74902 .36028 m
.73913 .35349 L
s
1 .495 0 r
.74902 .36028 m
.7389 .35361 L
s
1 .595 0 r
.74791 .36084 m
.76177 .36531 L
s
1 .592 0 r
.74791 .36084 m
.76114 .36672 L
s
1 .614 0 r
.74791 .36084 m
.76202 .36601 L
s
1 .596 0 r
.74791 .36084 m
.76165 .36573 L
s
1 .573 0 r
.74791 .36084 m
.7609 .36615 L
s
1 .602 0 r
.74791 .36084 m
.76157 .36636 L
s
1 .248 0 r
.74791 .36084 m
.75321 .36378 L
s
1 .262 0 r
.74791 .36084 m
.7532 .36449 L
s
1 .249 0 r
.74791 .36084 m
.75274 .36455 L
s
1 .245 0 r
.74791 .36084 m
.75296 .36406 L
s
1 .252 0 r
.74791 .36084 m
.75357 .36327 L
s
1 .26 0 r
.74791 .36084 m
.75356 .36373 L
s
1 .529 0 r
.74791 .36084 m
.73594 .35589 L
s
1 .527 0 r
.74791 .36084 m
.73586 .3562 L
s
1 .542 0 r
.74791 .36084 m
.7357 .35565 L
s
1 .543 0 r
.74791 .36084 m
.73556 .3559 L
s
1 .537 0 r
.74791 .36084 m
.7356 .35626 L
s
1 .554 0 r
.74791 .36084 m
.73525 .35599 L
s
1 .458 0 r
.74791 .36084 m
.7394 .35355 L
s
.74791 .36084 m
.73928 .35369 L
s
1 .463 0 r
.74791 .36084 m
.73926 .35352 L
s
1 .465 0 r
.74791 .36084 m
.73909 .35367 L
s
1 .468 0 r
.74791 .36084 m
.73913 .35349 L
s
1 .472 0 r
.74791 .36084 m
.7389 .35361 L
s
1 .043 0 r
.73136 .35609 m
.73154 .35506 L
s
1 .074 0 r
.73136 .35609 m
.73229 .35455 L
s
1 .056 0 r
.73136 .35609 m
.73239 .35521 L
s
1 .034 0 r
.73136 .35609 m
.73218 .35616 L
s
1 .029 0 r
.73136 .35609 m
.7319 .35562 L
s
1 .477 0 r
.73136 .35609 m
.72052 .35173 L
s
1 .491 0 r
.73136 .35609 m
.72026 .35149 L
s
1 .46 0 r
.73136 .35609 m
.72074 .35235 L
s
1 .477 0 r
.73136 .35609 m
.72024 .35249 L
s
1 .479 0 r
.73136 .35609 m
.72035 .35208 L
s
1 .47 0 r
.73136 .35609 m
.7203 .35291 L
s
1 .185 0 r
.73136 .35609 m
.72831 .35275 L
s
1 .173 0 r
.73136 .35609 m
.72789 .35368 L
s
1 .204 0 r
.73136 .35609 m
.72798 .35241 L
s
1 .18 0 r
.73136 .35609 m
.72805 .35317 L
s
1 .206 0 r
.73136 .35609 m
.7269 .35373 L
s
1 .209 0 r
.73136 .35609 m
.72719 .35312 L
s
1 .188 0 r
.73136 .35609 m
.73594 .35589 L
s
1 .184 0 r
.73136 .35609 m
.73586 .3562 L
s
1 .178 0 r
.73136 .35609 m
.7357 .35565 L
s
1 .172 0 r
.73136 .35609 m
.73556 .3559 L
s
1 .173 0 r
.73136 .35609 m
.7356 .35626 L
s
1 .159 0 r
.73136 .35609 m
.73525 .35599 L
s
1 .345 0 r
.73136 .35609 m
.7394 .35355 L
s
1 .338 0 r
.73136 .35609 m
.73928 .35369 L
s
1 .34 0 r
.73136 .35609 m
.73926 .35352 L
s
1 .331 0 r
.73136 .35609 m
.73909 .35367 L
s
1 .335 0 r
.73136 .35609 m
.73913 .35349 L
s
1 .324 0 r
.73136 .35609 m
.7389 .35361 L
s
1 .037 0 r
.73154 .35506 m
.73229 .35455 L
s
1 .035 0 r
.73154 .35506 m
.73239 .35521 L
s
1 .052 0 r
.73154 .35506 m
.73218 .35616 L
s
1 .027 0 r
.73154 .35506 m
.7319 .35562 L
s
1 .47 0 r
.73154 .35506 m
.72052 .35173 L
s
1 .483 0 r
.73154 .35506 m
.72026 .35149 L
s
1 .455 0 r
.73154 .35506 m
.72074 .35235 L
s
1 .473 0 r
.73154 .35506 m
.72024 .35249 L
s
.73154 .35506 m
.72035 .35208 L
s
1 .467 0 r
.73154 .35506 m
.7203 .35291 L
s
1 .162 0 r
.73154 .35506 m
.72831 .35275 L
s
1 .16 0 r
.73154 .35506 m
.72789 .35368 L
s
1 .181 0 r
.73154 .35506 m
.72798 .35241 L
s
1 .162 0 r
.73154 .35506 m
.72805 .35317 L
s
1 .197 0 r
.73154 .35506 m
.7269 .35373 L
s
1 .194 0 r
.73154 .35506 m
.72719 .35312 L
s
1 .183 0 r
.73154 .35506 m
.73594 .35589 L
s
.73154 .35506 m
.73586 .3562 L
s
1 .172 0 r
.73154 .35506 m
.7357 .35565 L
s
1 .168 0 r
.73154 .35506 m
.73556 .3559 L
s
1 .173 0 r
.73154 .35506 m
.7356 .35626 L
s
1 .156 0 r
.73154 .35506 m
.73525 .35599 L
s
1 .327 0 r
.73154 .35506 m
.7394 .35355 L
s
1 .321 0 r
.73154 .35506 m
.73928 .35369 L
s
1 .322 0 r
.73154 .35506 m
.73926 .35352 L
s
1 .314 0 r
.73154 .35506 m
.73909 .35367 L
s
1 .317 0 r
.73154 .35506 m
.73913 .35349 L
s
1 .307 0 r
.73154 .35506 m
.7389 .35361 L
s
1 .027 0 r
.73229 .35455 m
.73239 .35521 L
s
1 .066 0 r
.73229 .35455 m
.73218 .35616 L
s
1 .046 0 r
.73229 .35455 m
.7319 .35562 L
s
1 .495 0 r
.73229 .35455 m
.72052 .35173 L
s
1 .507 0 r
.73229 .35455 m
.72026 .35149 L
s
1 .48 0 r
.73229 .35455 m
.72074 .35235 L
s
1 .499 0 r
.73229 .35455 m
.72024 .35249 L
s
1 .498 0 r
.73229 .35455 m
.72035 .35208 L
s
1 .494 0 r
.73229 .35455 m
.7203 .35291 L
s
1 .179 0 r
.73229 .35455 m
.72831 .35275 L
s
1 .183 0 r
.73229 .35455 m
.72789 .35368 L
s
1 .197 0 r
.73229 .35455 m
.72798 .35241 L
s
1 .182 0 r
.73229 .35455 m
.72805 .35317 L
s
1 .223 0 r
.73229 .35455 m
.7269 .35373 L
s
1 .216 0 r
.73229 .35455 m
.72719 .35312 L
s
1 .159 0 r
.73229 .35455 m
.73594 .35589 L
s
1 .161 0 r
.73229 .35455 m
.73586 .3562 L
s
1 .146 0 r
.73229 .35455 m
.7357 .35565 L
s
1 .144 0 r
.73229 .35455 m
.73556 .3559 L
s
1 .152 0 r
.73229 .35455 m
.7356 .35626 L
s
1 .135 0 r
.73229 .35455 m
.73525 .35599 L
s
1 .293 0 r
.73229 .35455 m
.7394 .35355 L
s
1 .288 0 r
.73229 .35455 m
.73928 .35369 L
s
.73229 .35455 m
.73926 .35352 L
s
1 .28 0 r
.73229 .35455 m
.73909 .35367 L
s
1 .283 0 r
.73229 .35455 m
.73913 .35349 L
s
1 .273 0 r
.73229 .35455 m
.7389 .35361 L
s
1 .04 0 r
.73239 .35521 m
.73218 .35616 L
s
1 .026 0 r
.73239 .35521 m
.7319 .35562 L
s
1 .506 0 r
.73239 .35521 m
.72052 .35173 L
s
1 .518 0 r
.73239 .35521 m
.72026 .35149 L
s
1 .49 0 r
.73239 .35521 m
.72074 .35235 L
s
1 .509 0 r
.73239 .35521 m
.72024 .35249 L
s
1 .508 0 r
.73239 .35521 m
.72035 .35208 L
s
1 .503 0 r
.73239 .35521 m
.7203 .35291 L
s
1 .195 0 r
.73239 .35521 m
.72831 .35275 L
s
1 .194 0 r
.73239 .35521 m
.72789 .35368 L
s
1 .213 0 r
.73239 .35521 m
.72798 .35241 L
s
1 .196 0 r
.73239 .35521 m
.72805 .35317 L
s
1 .232 0 r
.73239 .35521 m
.7269 .35373 L
s
1 .229 0 r
.73239 .35521 m
.72719 .35312 L
s
1 .148 0 r
.73239 .35521 m
.73594 .35589 L
s
.73239 .35521 m
.73586 .3562 L
s
1 .136 0 r
.73239 .35521 m
.7357 .35565 L
s
1 .132 0 r
.73239 .35521 m
.73556 .3559 L
s
1 .138 0 r
.73239 .35521 m
.7356 .35626 L
s
1 .121 0 r
.73239 .35521 m
.73525 .35599 L
s
1 .294 0 r
.73239 .35521 m
.7394 .35355 L
s
1 .288 0 r
.73239 .35521 m
.73928 .35369 L
s
1 .289 0 r
.73239 .35521 m
.73926 .35352 L
s
1 .281 0 r
.73239 .35521 m
.73909 .35367 L
s
1 .284 0 r
.73239 .35521 m
.73913 .35349 L
s
1 .274 0 r
.73239 .35521 m
.7389 .35361 L
s
1 .025 0 r
.73218 .35616 m
.7319 .35562 L
s
1 .51 0 r
.73218 .35616 m
.72052 .35173 L
s
1 .523 0 r
.73218 .35616 m
.72026 .35149 L
s
1 .493 0 r
.73218 .35616 m
.72074 .35235 L
s
1 .51 0 r
.73218 .35616 m
.72024 .35249 L
s
1 .512 0 r
.73218 .35616 m
.72035 .35208 L
s
1 .503 0 r
.73218 .35616 m
.7203 .35291 L
s
1 .211 0 r
.73218 .35616 m
.72831 .35275 L
s
1 .203 0 r
.73218 .35616 m
.72789 .35368 L
s
1 .23 0 r
.73218 .35616 m
.72798 .35241 L
s
1 .209 0 r
.73218 .35616 m
.72805 .35317 L
s
1 .238 0 r
.73218 .35616 m
.7269 .35373 L
s
1 .239 0 r
.73218 .35616 m
.72719 .35312 L
s
1 .154 0 r
.73218 .35616 m
.73594 .35589 L
s
1 .15 0 r
.73218 .35616 m
.73586 .3562 L
s
1 .145 0 r
.73218 .35616 m
.7357 .35565 L
s
1 .138 0 r
.73218 .35616 m
.73556 .3559 L
s
1 .14 0 r
.73218 .35616 m
.7356 .35626 L
s
1 .126 0 r
.73218 .35616 m
.73525 .35599 L
s
1 .314 0 r
.73218 .35616 m
.7394 .35355 L
s
1 .307 0 r
.73218 .35616 m
.73928 .35369 L
s
1 .309 0 r
.73218 .35616 m
.73926 .35352 L
s
1 .3 0 r
.73218 .35616 m
.73909 .35367 L
s
1 .304 0 r
.73218 .35616 m
.73913 .35349 L
s
1 .294 0 r
.73218 .35616 m
.7389 .35361 L
s
1 .492 0 r
.7319 .35562 m
.72052 .35173 L
s
1 .504 0 r
.7319 .35562 m
.72026 .35149 L
s
1 .475 0 r
.7319 .35562 m
.72074 .35235 L
s
1 .493 0 r
.7319 .35562 m
.72024 .35249 L
s
1 .494 0 r
.7319 .35562 m
.72035 .35208 L
s
1 .487 0 r
.7319 .35562 m
.7203 .35291 L
s
1 .188 0 r
.7319 .35562 m
.72831 .35275 L
s
1 .182 0 r
.7319 .35562 m
.72789 .35368 L
s
1 .207 0 r
.7319 .35562 m
.72798 .35241 L
s
1 .187 0 r
.7319 .35562 m
.72805 .35317 L
s
1 .218 0 r
.7319 .35562 m
.7269 .35373 L
s
.7319 .35562 m
.72719 .35312 L
s
1 .165 0 r
.7319 .35562 m
.73594 .35589 L
s
1 .164 0 r
.7319 .35562 m
.73586 .3562 L
s
1 .155 0 r
.7319 .35562 m
.7357 .35565 L
s
1 .15 0 r
.7319 .35562 m
.73556 .3559 L
s
1 .153 0 r
.7319 .35562 m
.7356 .35626 L
s
1 .138 0 r
.7319 .35562 m
.73525 .35599 L
s
1 .318 0 r
.7319 .35562 m
.7394 .35355 L
s
1 .312 0 r
.7319 .35562 m
.73928 .35369 L
s
1 .313 0 r
.7319 .35562 m
.73926 .35352 L
s
1 .304 0 r
.7319 .35562 m
.73909 .35367 L
s
1 .308 0 r
.7319 .35562 m
.73913 .35349 L
s
1 .298 0 r
.7319 .35562 m
.7389 .35361 L
s
1 .019 0 r
.71598 .34804 m
.71551 .34812 L
s
1 .088 0 r
.71598 .34804 m
.71408 .34906 L
s
1 .066 0 r
.71598 .34804 m
.71447 .3486 L
s
1 .019 0 r
.71598 .34804 m
.71579 .34761 L
s
1 .025 0 r
.71598 .34804 m
.71568 .34858 L
s
1 .239 0 r
.71598 .34804 m
.72052 .35173 L
s
1 .225 0 r
.71598 .34804 m
.72026 .35149 L
s
1 .262 0 r
.71598 .34804 m
.72074 .35235 L
s
1 .252 0 r
.71598 .34804 m
.72024 .35249 L
s
1 .243 0 r
.71598 .34804 m
.72035 .35208 L
s
1 .266 0 r
.71598 .34804 m
.7203 .35291 L
s
1 .539 0 r
.71598 .34804 m
.72831 .35275 L
s
1 .538 0 r
.71598 .34804 m
.72789 .35368 L
s
1 .522 0 r
.71598 .34804 m
.72798 .35241 L
s
1 .536 0 r
.71598 .34804 m
.72805 .35317 L
s
1 .503 0 r
.71598 .34804 m
.7269 .35373 L
s
.71598 .34804 m
.72719 .35312 L
s
1 .41 0 r
.71598 .34804 m
.70598 .34721 L
s
1 .416 0 r
.71598 .34804 m
.70581 .34747 L
s
1 .433 0 r
.71598 .34804 m
.70538 .34755 L
s
1 .422 0 r
.71598 .34804 m
.70571 .34705 L
s
1 .439 0 r
.71598 .34804 m
.70529 .34706 L
s
1 .434 0 r
.71598 .34804 m
.70538 .3473 L
s
1 .589 0 r
.71598 .34804 m
.70461 .33919 L
s
1 .586 0 r
.71598 .34804 m
.70458 .33932 L
s
1 .591 0 r
.71598 .34804 m
.70465 .33906 L
s
1 .592 0 r
.71598 .34804 m
.70446 .33927 L
s
1 .595 0 r
.71598 .34804 m
.70453 .33902 L
s
1 .597 0 r
.71598 .34804 m
.70438 .33914 L
s
1 .07 0 r
.71551 .34812 m
.71408 .34906 L
s
1 .047 0 r
.71551 .34812 m
.71447 .3486 L
s
1 .024 0 r
.71551 .34812 m
.71579 .34761 L
s
1 .02 0 r
.71551 .34812 m
.71568 .34858 L
s
1 .252 0 r
.71551 .34812 m
.72052 .35173 L
s
1 .238 0 r
.71551 .34812 m
.72026 .35149 L
s
1 .275 0 r
.71551 .34812 m
.72074 .35235 L
s
1 .263 0 r
.71551 .34812 m
.72024 .35249 L
s
1 .255 0 r
.71551 .34812 m
.72035 .35208 L
s
1 .277 0 r
.71551 .34812 m
.7203 .35291 L
s
1 .556 0 r
.71551 .34812 m
.72831 .35275 L
s
1 .554 0 r
.71551 .34812 m
.72789 .35368 L
s
1 .539 0 r
.71551 .34812 m
.72798 .35241 L
s
1 .552 0 r
.71551 .34812 m
.72805 .35317 L
s
1 .519 0 r
.71551 .34812 m
.7269 .35373 L
s
.71551 .34812 m
.72719 .35312 L
s
1 .391 0 r
.71551 .34812 m
.70598 .34721 L
s
1 .397 0 r
.71551 .34812 m
.70581 .34747 L
s
1 .415 0 r
.71551 .34812 m
.70538 .34755 L
s
1 .403 0 r
.71551 .34812 m
.70571 .34705 L
s
1 .42 0 r
.71551 .34812 m
.70529 .34706 L
s
1 .415 0 r
.71551 .34812 m
.70538 .3473 L
s
1 .576 0 r
.71551 .34812 m
.70461 .33919 L
s
1 .574 0 r
.71551 .34812 m
.70458 .33932 L
s
1 .578 0 r
.71551 .34812 m
.70465 .33906 L
s
1 .579 0 r
.71551 .34812 m
.70446 .33927 L
s
1 .583 0 r
.71551 .34812 m
.70453 .33902 L
s
1 .584 0 r
.71551 .34812 m
.70438 .33914 L
s
1 .025 0 r
.71408 .34906 m
.71447 .3486 L
s
1 .091 0 r
.71408 .34906 m
.71579 .34761 L
s
1 .068 0 r
.71408 .34906 m
.71568 .34858 L
s
1 .285 0 r
.71408 .34906 m
.72052 .35173 L
s
1 .271 0 r
.71408 .34906 m
.72026 .35149 L
s
1 .303 0 r
.71408 .34906 m
.72074 .35235 L
s
1 .288 0 r
.71408 .34906 m
.72024 .35249 L
s
1 .284 0 r
.71408 .34906 m
.72035 .35208 L
s
1 .299 0 r
.71408 .34906 m
.7203 .35291 L
s
1 .6 0 r
.71408 .34906 m
.72831 .35275 L
s
1 .595 0 r
.71408 .34906 m
.72789 .35368 L
s
1 .584 0 r
.71408 .34906 m
.72798 .35241 L
s
1 .595 0 r
.71408 .34906 m
.72805 .35317 L
s
1 .558 0 r
.71408 .34906 m
.7269 .35373 L
s
1 .561 0 r
.71408 .34906 m
.72719 .35312 L
s
1 .339 0 r
.71408 .34906 m
.70598 .34721 L
s
1 .344 0 r
.71408 .34906 m
.70581 .34747 L
s
1 .361 0 r
.71408 .34906 m
.70538 .34755 L
s
1 .352 0 r
.71408 .34906 m
.70571 .34705 L
s
1 .369 0 r
.71408 .34906 m
.70529 .34706 L
s
1 .363 0 r
.71408 .34906 m
.70538 .3473 L
s
1 .559 0 r
.71408 .34906 m
.70461 .33919 L
s
1 .556 0 r
.71408 .34906 m
.70458 .33932 L
s
1 .562 0 r
.71408 .34906 m
.70465 .33906 L
s
1 .561 0 r
.71408 .34906 m
.70446 .33927 L
s
1 .566 0 r
.71408 .34906 m
.70453 .33902 L
s
1 .567 0 r
.71408 .34906 m
.70438 .33914 L
s
1 .067 0 r
.71447 .3486 m
.71579 .34761 L
s
1 .049 0 r
.71447 .3486 m
.71568 .34858 L
s
1 .278 0 r
.71447 .3486 m
.72052 .35173 L
s
1 .265 0 r
.71447 .3486 m
.72026 .35149 L
s
1 .298 0 r
.71447 .3486 m
.72074 .35235 L
s
1 .284 0 r
.71447 .3486 m
.72024 .35249 L
s
1 .279 0 r
.71447 .3486 m
.72035 .35208 L
s
1 .296 0 r
.71447 .3486 m
.7203 .35291 L
s
1 .59 0 r
.71447 .3486 m
.72831 .35275 L
s
1 .586 0 r
.71447 .3486 m
.72789 .35368 L
s
1 .573 0 r
.71447 .3486 m
.72798 .35241 L
s
1 .585 0 r
.71447 .3486 m
.72805 .35317 L
s
1 .549 0 r
.71447 .3486 m
.7269 .35373 L
s
1 .552 0 r
.71447 .3486 m
.72719 .35312 L
s
1 .352 0 r
.71447 .3486 m
.70598 .34721 L
s
1 .357 0 r
.71447 .3486 m
.70581 .34747 L
s
1 .374 0 r
.71447 .3486 m
.70538 .34755 L
s
1 .364 0 r
.71447 .3486 m
.70571 .34705 L
s
1 .381 0 r
.71447 .3486 m
.70529 .34706 L
s
1 .375 0 r
.71447 .3486 m
.70538 .3473 L
s
1 .557 0 r
.71447 .3486 m
.70461 .33919 L
s
1 .554 0 r
.71447 .3486 m
.70458 .33932 L
s
1 .559 0 r
.71447 .3486 m
.70465 .33906 L
s
.71447 .3486 m
.70446 .33927 L
s
1 .564 0 r
.71447 .3486 m
.70453 .33902 L
s
1 .565 0 r
.71447 .3486 m
.70438 .33914 L
s
1 .04 0 r
.71579 .34761 m
.71568 .34858 L
s
1 .256 0 r
.71579 .34761 m
.72052 .35173 L
s
1 .242 0 r
.71579 .34761 m
.72026 .35149 L
s
1 .28 0 r
.71579 .34761 m
.72074 .35235 L
s
1 .27 0 r
.71579 .34761 m
.72024 .35249 L
s
1 .261 0 r
.71579 .34761 m
.72035 .35208 L
s
1 .285 0 r
.71579 .34761 m
.7203 .35291 L
s
1 .553 0 r
.71579 .34761 m
.72831 .35275 L
s
.71579 .34761 m
.72789 .35368 L
s
1 .536 0 r
.71579 .34761 m
.72798 .35241 L
s
1 .55 0 r
.71579 .34761 m
.72805 .35317 L
s
1 .519 0 r
.71579 .34761 m
.7269 .35373 L
s
1 .518 0 r
.71579 .34761 m
.72719 .35312 L
s
1 .401 0 r
.71579 .34761 m
.70598 .34721 L
s
1 .408 0 r
.71579 .34761 m
.70581 .34747 L
s
1 .425 0 r
.71579 .34761 m
.70538 .34755 L
s
1 .412 0 r
.71579 .34761 m
.70571 .34705 L
s
1 .43 0 r
.71579 .34761 m
.70529 .34706 L
s
1 .425 0 r
.71579 .34761 m
.70538 .3473 L
s
1 .572 0 r
.71579 .34761 m
.70461 .33919 L
s
1 .569 0 r
.71579 .34761 m
.70458 .33932 L
s
1 .573 0 r
.71579 .34761 m
.70465 .33906 L
s
1 .575 0 r
.71579 .34761 m
.70446 .33927 L
s
1 .578 0 r
.71579 .34761 m
.70453 .33902 L
s
1 .58 0 r
.71579 .34761 m
.70438 .33914 L
s
1 .236 0 r
.71568 .34858 m
.72052 .35173 L
s
1 .222 0 r
.71568 .34858 m
.72026 .35149 L
s
1 .258 0 r
.71568 .34858 m
.72074 .35235 L
s
1 .246 0 r
.71568 .34858 m
.72024 .35249 L
s
1 .239 0 r
.71568 .34858 m
.72035 .35208 L
s
1 .259 0 r
.71568 .34858 m
.7203 .35291 L
s
1 .543 0 r
.71568 .34858 m
.72831 .35275 L
s
1 .541 0 r
.71568 .34858 m
.72789 .35368 L
s
1 .527 0 r
.71568 .34858 m
.72798 .35241 L
s
1 .539 0 r
.71568 .34858 m
.72805 .35317 L
s
1 .505 0 r
.71568 .34858 m
.7269 .35373 L
s
1 .506 0 r
.71568 .34858 m
.72719 .35312 L
s
1 .4 0 r
.71568 .34858 m
.70598 .34721 L
s
1 .406 0 r
.71568 .34858 m
.70581 .34747 L
s
1 .423 0 r
.71568 .34858 m
.70538 .34755 L
s
1 .412 0 r
.71568 .34858 m
.70571 .34705 L
s
1 .429 0 r
.71568 .34858 m
.70529 .34706 L
s
1 .424 0 r
.71568 .34858 m
.70538 .3473 L
s
1 .593 0 r
.71568 .34858 m
.70461 .33919 L
s
1 .591 0 r
.71568 .34858 m
.70458 .33932 L
s
1 .595 0 r
.71568 .34858 m
.70465 .33906 L
s
1 .596 0 r
.71568 .34858 m
.70446 .33927 L
s
1 .6 0 r
.71568 .34858 m
.70453 .33902 L
s
1 .601 0 r
.71568 .34858 m
.70438 .33914 L
s
1 .026 0 r
.78785 .42981 m
.78733 .4302 L
s
1 .023 0 r
.78785 .42981 m
.78731 .42966 L
s
1 .047 0 r
.78785 .42981 m
.78706 .43065 L
s
1 .062 0 r
.78785 .42981 m
.7865 .43051 L
s
1 .036 0 r
.78785 .42981 m
.78701 .43011 L
s
1 .355 0 r
.78785 .42981 m
.78056 .42508 L
s
1 .334 0 r
.78785 .42981 m
.78137 .42481 L
s
1 .33 0 r
.78785 .42981 m
.78121 .42522 L
s
1 .342 0 r
.78785 .42981 m
.78103 .42498 L
s
1 .35 0 r
.78785 .42981 m
.78052 .42536 L
s
1 .353 0 r
.78785 .42981 m
.7808 .42483 L
s
1 .747 0 r
.78785 .42981 m
.77491 .41688 L
s
1 .762 0 r
.78785 .42981 m
.77456 .41675 L
s
1 .749 0 r
.78785 .42981 m
.77462 .41713 L
s
1 .737 0 r
.78785 .42981 m
.77479 .41736 L
s
1 .743 0 r
.78785 .42981 m
.77521 .41675 L
s
1 .772 0 r
.78785 .42981 m
.77397 .41698 L
s
1 .022 0 r
.78733 .4302 m
.78731 .42966 L
s
1 .021 0 r
.78733 .4302 m
.78706 .43065 L
s
1 .036 0 r
.78733 .4302 m
.7865 .43051 L
s
1 .014 0 r
.78733 .4302 m
.78701 .43011 L
s
1 .347 0 r
.78733 .4302 m
.78056 .42508 L
s
1 .328 0 r
.78733 .4302 m
.78137 .42481 L
s
1 .322 0 r
.78733 .4302 m
.78121 .42522 L
s
1 .334 0 r
.78733 .4302 m
.78103 .42498 L
s
1 .341 0 r
.78733 .4302 m
.78052 .42536 L
s
1 .345 0 r
.78733 .4302 m
.7808 .42483 L
s
1 .744 0 r
.78733 .4302 m
.77491 .41688 L
s
1 .758 0 r
.78733 .4302 m
.77456 .41675 L
s
1 .745 0 r
.78733 .4302 m
.77462 .41713 L
s
1 .733 0 r
.78733 .4302 m
.77479 .41736 L
s
1 .74 0 r
.78733 .4302 m
.77521 .41675 L
s
1 .768 0 r
.78733 .4302 m
.77397 .41698 L
s
1 .041 0 r
.78731 .42966 m
.78706 .43065 L
s
1 .048 0 r
.78731 .42966 m
.7865 .43051 L
s
1 .022 0 r
.78731 .42966 m
.78701 .43011 L
s
1 .333 0 r
.78731 .42966 m
.78056 .42508 L
s
1 .313 0 r
.78731 .42966 m
.78137 .42481 L
s
1 .308 0 r
.78731 .42966 m
.78121 .42522 L
s
1 .32 0 r
.78731 .42966 m
.78103 .42498 L
s
1 .328 0 r
.78731 .42966 m
.78052 .42536 L
s
1 .331 0 r
.78731 .42966 m
.7808 .42483 L
s
1 .728 0 r
.78731 .42966 m
.77491 .41688 L
s
1 .742 0 r
.78731 .42966 m
.77456 .41675 L
s
1 .729 0 r
.78731 .42966 m
.77462 .41713 L
s
1 .717 0 r
.78731 .42966 m
.77479 .41736 L
s
1 .723 0 r
.78731 .42966 m
.77521 .41675 L
s
1 .752 0 r
.78731 .42966 m
.77397 .41698 L
s
1 .024 0 r
.78706 .43065 m
.7865 .43051 L
s
1 .022 0 r
.78706 .43065 m
.78701 .43011 L
s
1 .35 0 r
.78706 .43065 m
.78056 .42508 L
s
1 .333 0 r
.78706 .43065 m
.78137 .42481 L
s
1 .326 0 r
.78706 .43065 m
.78121 .42522 L
s
1 .338 0 r
.78706 .43065 m
.78103 .42498 L
s
1 .344 0 r
.78706 .43065 m
.78052 .42536 L
s
1 .349 0 r
.78706 .43065 m
.7808 .42483 L
s
1 .75 0 r
.78706 .43065 m
.77491 .41688 L
s
1 .764 0 r
.78706 .43065 m
.77456 .41675 L
s
1 .751 0 r
.78706 .43065 m
.77462 .41713 L
s
1 .739 0 r
.78706 .43065 m
.77479 .41736 L
s
1 .746 0 r
.78706 .43065 m
.77521 .41675 L
s
1 .773 0 r
.78706 .43065 m
.77397 .41698 L
s
1 .026 0 r
.7865 .43051 m
.78701 .43011 L
s
1 .329 0 r
.7865 .43051 m
.78056 .42508 L
s
1 .313 0 r
.7865 .43051 m
.78137 .42481 L
s
1 .305 0 r
.7865 .43051 m
.78121 .42522 L
s
1 .318 0 r
.7865 .43051 m
.78103 .42498 L
s
1 .322 0 r
.7865 .43051 m
.78052 .42536 L
s
1 .328 0 r
.7865 .43051 m
.7808 .42483 L
s
1 .731 0 r
.7865 .43051 m
.77491 .41688 L
s
1 .744 0 r
.7865 .43051 m
.77456 .41675 L
s
1 .731 0 r
.7865 .43051 m
.77462 .41713 L
s
1 .719 0 r
.7865 .43051 m
.77479 .41736 L
s
1 .727 0 r
.7865 .43051 m
.77521 .41675 L
s
1 .753 0 r
.7865 .43051 m
.77397 .41698 L
s
1 .334 0 r
.78701 .43011 m
.78056 .42508 L
s
1 .316 0 r
.78701 .43011 m
.78137 .42481 L
s
1 .31 0 r
.78701 .43011 m
.78121 .42522 L
s
1 .322 0 r
.78701 .43011 m
.78103 .42498 L
s
1 .328 0 r
.78701 .43011 m
.78052 .42536 L
s
1 .333 0 r
.78701 .43011 m
.7808 .42483 L
s
1 .732 0 r
.78701 .43011 m
.77491 .41688 L
s
1 .746 0 r
.78701 .43011 m
.77456 .41675 L
s
1 .733 0 r
.78701 .43011 m
.77462 .41713 L
s
1 .722 0 r
.78701 .43011 m
.77479 .41736 L
s
1 .728 0 r
.78701 .43011 m
.77521 .41675 L
s
1 .756 0 r
.78701 .43011 m
.77397 .41698 L
s
1 .055 0 r
.69153 .34344 m
.69267 .34269 L
s
1 .076 0 r
.69153 .34344 m
.6929 .34216 L
s
1 .058 0 r
.69153 .34344 m
.69292 .34313 L
s
1 .023 0 r
.69153 .34344 m
.69159 .34288 L
s
1 .046 0 r
.69153 .34344 m
.69203 .34242 L
s
1 .269 0 r
.69153 .34344 m
.69782 .34538 L
s
1 .262 0 r
.69153 .34344 m
.69792 .34398 L
s
1 .273 0 r
.69153 .34344 m
.69812 .34461 L
s
1 .26 0 r
.69153 .34344 m
.69772 .34488 L
s
1 .235 0 r
.69153 .34344 m
.69706 .34503 L
s
1 .247 0 r
.69153 .34344 m
.69752 .34429 L
s
1 .562 0 r
.69153 .34344 m
.70461 .33919 L
s
1 .559 0 r
.69153 .34344 m
.70458 .33932 L
s
1 .565 0 r
.69153 .34344 m
.70465 .33906 L
s
1 .555 0 r
.69153 .34344 m
.70446 .33927 L
s
1 .561 0 r
.69153 .34344 m
.70453 .33902 L
s
1 .554 0 r
.69153 .34344 m
.70438 .33914 L
s
1 .024 0 r
.69267 .34269 m
.6929 .34216 L
s
1 .021 0 r
.69267 .34269 m
.69292 .34313 L
s
1 .045 0 r
.69267 .34269 m
.69159 .34288 L
s
1 .028 0 r
.69267 .34269 m
.69203 .34242 L
s
1 .238 0 r
.69267 .34269 m
.69782 .34538 L
s
1 .221 0 r
.69267 .34269 m
.69792 .34398 L
s
1 .236 0 r
.69267 .34269 m
.69812 .34461 L
s
1 .225 0 r
.69267 .34269 m
.69772 .34488 L
s
1 .203 0 r
.69267 .34269 m
.69706 .34503 L
s
1 .209 0 r
.69267 .34269 m
.69752 .34429 L
s
1 .509 0 r
.69267 .34269 m
.70461 .33919 L
s
1 .506 0 r
.69267 .34269 m
.70458 .33932 L
s
1 .512 0 r
.69267 .34269 m
.70465 .33906 L
s
1 .502 0 r
.69267 .34269 m
.70446 .33927 L
s
1 .508 0 r
.69267 .34269 m
.70453 .33902 L
s
1 .5 0 r
.69267 .34269 m
.70438 .33914 L
s
1 .039 0 r
.6929 .34216 m
.69292 .34313 L
s
1 .061 0 r
.6929 .34216 m
.69159 .34288 L
s
1 .037 0 r
.6929 .34216 m
.69203 .34242 L
s
1 .24 0 r
.6929 .34216 m
.69782 .34538 L
s
1 .218 0 r
.6929 .34216 m
.69792 .34398 L
s
1 .236 0 r
.6929 .34216 m
.69812 .34461 L
s
1 .226 0 r
.6929 .34216 m
.69772 .34488 L
s
1 .207 0 r
.6929 .34216 m
.69706 .34503 L
s
1 .208 0 r
.6929 .34216 m
.69752 .34429 L
s
1 .494 0 r
.6929 .34216 m
.70461 .33919 L
s
1 .491 0 r
.6929 .34216 m
.70458 .33932 L
s
1 .497 0 r
.6929 .34216 m
.70465 .33906 L
s
1 .487 0 r
.6929 .34216 m
.70446 .33927 L
s
1 .493 0 r
.6929 .34216 m
.70453 .33902 L
s
1 .485 0 r
.6929 .34216 m
.70438 .33914 L
s
1 .055 0 r
.69292 .34313 m
.69159 .34288 L
s
1 .046 0 r
.69292 .34313 m
.69203 .34242 L
s
1 .22 0 r
.69292 .34313 m
.69782 .34538 L
s
1 .207 0 r
.69292 .34313 m
.69792 .34398 L
s
1 .221 0 r
.69292 .34313 m
.69812 .34461 L
s
1 .209 0 r
.69292 .34313 m
.69772 .34488 L
s
1 .186 0 r
.69292 .34313 m
.69706 .34503 L
s
1 .194 0 r
.69292 .34313 m
.69752 .34429 L
s
1 .504 0 r
.69292 .34313 m
.70461 .33919 L
s
1 .501 0 r
.69292 .34313 m
.70458 .33932 L
s
1 .507 0 r
.69292 .34313 m
.70465 .33906 L
s
1 .497 0 r
.69292 .34313 m
.70446 .33927 L
s
1 .503 0 r
.69292 .34313 m
.70453 .33902 L
s
1 .496 0 r
.69292 .34313 m
.70438 .33914 L
s
1 .026 0 r
.69159 .34288 m
.69203 .34242 L
s
1 .274 0 r
.69159 .34288 m
.69782 .34538 L
s
1 .262 0 r
.69159 .34288 m
.69792 .34398 L
s
1 .276 0 r
.69159 .34288 m
.69812 .34461 L
s
1 .263 0 r
.69159 .34288 m
.69772 .34488 L
s
1 .24 0 r
.69159 .34288 m
.69706 .34503 L
s
1 .249 0 r
.69159 .34288 m
.69752 .34429 L
s
1 .553 0 r
.69159 .34288 m
.70461 .33919 L
s
1 .55 0 r
.69159 .34288 m
.70458 .33932 L
s
1 .556 0 r
.69159 .34288 m
.70465 .33906 L
s
1 .546 0 r
.69159 .34288 m
.70446 .33927 L
s
1 .552 0 r
.69159 .34288 m
.70453 .33902 L
s
1 .545 0 r
.69159 .34288 m
.70438 .33914 L
s
1 .266 0 r
.69203 .34242 m
.69782 .34538 L
s
1 .249 0 r
.69203 .34242 m
.69792 .34398 L
s
1 .264 0 r
.69203 .34242 m
.69812 .34461 L
s
1 .253 0 r
.69203 .34242 m
.69772 .34488 L
s
1 .231 0 r
.69203 .34242 m
.69706 .34503 L
s
1 .237 0 r
.69203 .34242 m
.69752 .34429 L
s
1 .531 0 r
.69203 .34242 m
.70461 .33919 L
s
1 .528 0 r
.69203 .34242 m
.70458 .33932 L
s
1 .534 0 r
.69203 .34242 m
.70465 .33906 L
s
1 .524 0 r
.69203 .34242 m
.70446 .33927 L
s
1 .529 0 r
.69203 .34242 m
.70453 .33902 L
s
1 .522 0 r
.69203 .34242 m
.70438 .33914 L
s
1 .035 0 r
.78056 .42508 m
.78137 .42481 L
s
1 .027 0 r
.78056 .42508 m
.78121 .42522 L
s
1 .019 0 r
.78056 .42508 m
.78103 .42498 L
s
1 .011 0 r
.78056 .42508 m
.78052 .42536 L
s
1 .014 0 r
.78056 .42508 m
.7808 .42483 L
s
1 .407 0 r
.78056 .42508 m
.77491 .41688 L
s
1 .42 0 r
.78056 .42508 m
.77456 .41675 L
s
1 .406 0 r
.78056 .42508 m
.77462 .41713 L
s
1 .394 0 r
.78056 .42508 m
.77479 .41736 L
s
1 .405 0 r
.78056 .42508 m
.77521 .41675 L
s
1 .427 0 r
.78056 .42508 m
.77397 .41698 L
s
.971 1 0 r
.78056 .42508 m
.77006 .40219 L
s
.99 1 0 r
.78056 .42508 m
.77085 .40235 L
s
.986 1 0 r
.78056 .42508 m
.77103 .40216 L
s
.979 1 0 r
.78056 .42508 m
.77055 .40219 L
s
.991 1 0 r
.78056 .42508 m
.77065 .40246 L
s
.977 1 0 r
.78056 .42508 m
.7708 .40204 L
s
1 .018 0 r
.78137 .42481 m
.78121 .42522 L
s
1 .016 0 r
.78137 .42481 m
.78103 .42498 L
s
1 .041 0 r
.78137 .42481 m
.78052 .42536 L
s
1 .023 0 r
.78137 .42481 m
.7808 .42483 L
s
1 .418 0 r
.78137 .42481 m
.77491 .41688 L
s
1 .431 0 r
.78137 .42481 m
.77456 .41675 L
s
1 .418 0 r
.78137 .42481 m
.77462 .41713 L
s
1 .406 0 r
.78137 .42481 m
.77479 .41736 L
s
1 .415 0 r
.78137 .42481 m
.77521 .41675 L
s
1 .44 0 r
.78137 .42481 m
.77397 .41698 L
s
.967 1 0 r
.78137 .42481 m
.77006 .40219 L
s
.986 1 0 r
.78137 .42481 m
.77085 .40235 L
s
.983 1 0 r
.78137 .42481 m
.77103 .40216 L
s
.975 1 0 r
.78137 .42481 m
.77055 .40219 L
s
.987 1 0 r
.78137 .42481 m
.77065 .40246 L
s
.974 1 0 r
.78137 .42481 m
.7708 .40204 L
s
1 .012 0 r
.78121 .42522 m
.78103 .42498 L
s
1 .029 0 r
.78121 .42522 m
.78052 .42536 L
s
1 .023 0 r
.78121 .42522 m
.7808 .42483 L
s
1 .427 0 r
.78121 .42522 m
.77491 .41688 L
s
1 .44 0 r
.78121 .42522 m
.77456 .41675 L
s
1 .426 0 r
.78121 .42522 m
.77462 .41713 L
s
1 .415 0 r
.78121 .42522 m
.77479 .41736 L
s
1 .424 0 r
.78121 .42522 m
.77521 .41675 L
s
1 .448 0 r
.78121 .42522 m
.77397 .41698 L
s
.955 1 0 r
.78121 .42522 m
.77006 .40219 L
s
.974 1 0 r
.78121 .42522 m
.77085 .40235 L
s
.97 1 0 r
.78121 .42522 m
.77103 .40216 L
s
.963 1 0 r
.78121 .42522 m
.77055 .40219 L
s
.975 1 0 r
.78121 .42522 m
.77065 .40246 L
s
.961 1 0 r
.78121 .42522 m
.7708 .40204 L
s
1 .026 0 r
.78103 .42498 m
.78052 .42536 L
s
1 .011 0 r
.78103 .42498 m
.7808 .42483 L
s
1 .415 0 r
.78103 .42498 m
.77491 .41688 L
s
1 .428 0 r
.78103 .42498 m
.77456 .41675 L
s
1 .414 0 r
.78103 .42498 m
.77462 .41713 L
s
1 .402 0 r
.78103 .42498 m
.77479 .41736 L
s
1 .412 0 r
.78103 .42498 m
.77521 .41675 L
s
1 .436 0 r
.78103 .42498 m
.77397 .41698 L
s
.967 1 0 r
.78103 .42498 m
.77006 .40219 L
s
.986 1 0 r
.78103 .42498 m
.77085 .40235 L
s
.982 1 0 r
.78103 .42498 m
.77103 .40216 L
s
.975 1 0 r
.78103 .42498 m
.77055 .40219 L
s
.987 1 0 r
.78103 .42498 m
.77065 .40246 L
s
.973 1 0 r
.78103 .42498 m
.7708 .40204 L
s
1 .024 0 r
.78052 .42536 m
.7808 .42483 L
s
1 .415 0 r
.78052 .42536 m
.77491 .41688 L
s
1 .428 0 r
.78052 .42536 m
.77456 .41675 L
s
1 .414 0 r
.78052 .42536 m
.77462 .41713 L
s
1 .402 0 r
.78052 .42536 m
.77479 .41736 L
s
1 .413 0 r
.78052 .42536 m
.77521 .41675 L
s
1 .435 0 r
.78052 .42536 m
.77397 .41698 L
s
.961 1 0 r
.78052 .42536 m
.77006 .40219 L
s
.98 1 0 r
.78052 .42536 m
.77085 .40235 L
s
.976 1 0 r
.78052 .42536 m
.77103 .40216 L
s
.969 1 0 r
.78052 .42536 m
.77055 .40219 L
s
.981 1 0 r
.78052 .42536 m
.77065 .40246 L
s
.967 1 0 r
.78052 .42536 m
.7708 .40204 L
s
1 .404 0 r
.7808 .42483 m
.77491 .41688 L
s
1 .418 0 r
.7808 .42483 m
.77456 .41675 L
s
1 .404 0 r
.7808 .42483 m
.77462 .41713 L
s
1 .392 0 r
.7808 .42483 m
.77479 .41736 L
s
1 .402 0 r
.7808 .42483 m
.77521 .41675 L
s
1 .425 0 r
.7808 .42483 m
.77397 .41698 L
s
.976 1 0 r
.7808 .42483 m
.77006 .40219 L
s
.995 1 0 r
.7808 .42483 m
.77085 .40235 L
s
.991 1 0 r
.7808 .42483 m
.77103 .40216 L
s
.984 1 0 r
.7808 .42483 m
.77055 .40219 L
s
.996 1 0 r
.7808 .42483 m
.77065 .40246 L
s
.983 1 0 r
.7808 .42483 m
.7708 .40204 L
s
1 .057 0 r
.69782 .34538 m
.69792 .34398 L
s
1 .033 0 r
.69782 .34538 m
.69812 .34461 L
s
1 .021 0 r
.69782 .34538 m
.69772 .34488 L
s
1 .034 0 r
.69782 .34538 m
.69706 .34503 L
s
1 .046 0 r
.69782 .34538 m
.69752 .34429 L
s
1 .342 0 r
.69782 .34538 m
.70598 .34721 L
s
1 .337 0 r
.69782 .34538 m
.70581 .34747 L
s
1 .322 0 r
.69782 .34538 m
.70538 .34755 L
s
1 .329 0 r
.69782 .34538 m
.70571 .34705 L
s
1 .313 0 r
.69782 .34538 m
.70529 .34706 L
s
1 .319 0 r
.69782 .34538 m
.70538 .3473 L
s
1 .375 0 r
.69782 .34538 m
.70461 .33919 L
s
1 .371 0 r
.69782 .34538 m
.70458 .33932 L
s
1 .38 0 r
.69782 .34538 m
.70465 .33906 L
s
1 .369 0 r
.69782 .34538 m
.70446 .33927 L
s
1 .378 0 r
.69782 .34538 m
.70453 .33902 L
s
1 .37 0 r
.69782 .34538 m
.70438 .33914 L
s
1 .027 0 r
.69792 .34398 m
.69812 .34461 L
s
1 .038 0 r
.69792 .34398 m
.69772 .34488 L
s
1 .056 0 r
.69792 .34398 m
.69706 .34503 L
s
1 .021 0 r
.69792 .34398 m
.69752 .34429 L
s
1 .355 0 r
.69792 .34398 m
.70598 .34721 L
s
1 .353 0 r
.69792 .34398 m
.70581 .34747 L
s
1 .338 0 r
.69792 .34398 m
.70538 .34755 L
s
1 .342 0 r
.69792 .34398 m
.70571 .34705 L
s
1 .326 0 r
.69792 .34398 m
.70529 .34706 L
s
1 .334 0 r
.69792 .34398 m
.70538 .3473 L
s
1 .336 0 r
.69792 .34398 m
.70461 .33919 L
s
1 .332 0 r
.69792 .34398 m
.70458 .33932 L
s
1 .341 0 r
.69792 .34398 m
.70465 .33906 L
s
1 .329 0 r
.69792 .34398 m
.70446 .33927 L
s
1 .338 0 r
.69792 .34398 m
.70453 .33902 L
s
1 .33 0 r
.69792 .34398 m
.70438 .33914 L
s
1 .02 0 r
.69812 .34461 m
.69772 .34488 L
s
1 .047 0 r
.69812 .34461 m
.69706 .34503 L
s
1 .028 0 r
.69812 .34461 m
.69752 .34429 L
s
1 .338 0 r
.69812 .34461 m
.70598 .34721 L
s
1 .335 0 r
.69812 .34461 m
.70581 .34747 L
s
1 .32 0 r
.69812 .34461 m
.70538 .34755 L
s
1 .326 0 r
.69812 .34461 m
.70571 .34705 L
s
1 .309 0 r
.69812 .34461 m
.70529 .34706 L
s
1 .316 0 r
.69812 .34461 m
.70538 .3473 L
s
1 .346 0 r
.69812 .34461 m
.70461 .33919 L
s
1 .341 0 r
.69812 .34461 m
.70458 .33932 L
s
1 .35 0 r
.69812 .34461 m
.70465 .33906 L
s
1 .339 0 r
.69812 .34461 m
.70446 .33927 L
s
1 .348 0 r
.69812 .34461 m
.70453 .33902 L
s
1 .34 0 r
.69812 .34461 m
.70438 .33914 L
s
1 .028 0 r
.69772 .34488 m
.69706 .34503 L
s
1 .025 0 r
.69772 .34488 m
.69752 .34429 L
s
1 .351 0 r
.69772 .34488 m
.70598 .34721 L
s
1 .347 0 r
.69772 .34488 m
.70581 .34747 L
s
1 .332 0 r
.69772 .34488 m
.70538 .34755 L
s
1 .338 0 r
.69772 .34488 m
.70571 .34705 L
s
1 .322 0 r
.69772 .34488 m
.70529 .34706 L
s
1 .328 0 r
.69772 .34488 m
.70538 .3473 L
s
1 .365 0 r
.69772 .34488 m
.70461 .33919 L
s
1 .361 0 r
.69772 .34488 m
.70458 .33932 L
s
1 .37 0 r
.69772 .34488 m
.70465 .33906 L
s
1 .358 0 r
.69772 .34488 m
.70446 .33927 L
s
1 .367 0 r
.69772 .34488 m
.70453 .33902 L
s
1 .359 0 r
.69772 .34488 m
.70438 .33914 L
s
1 .036 0 r
.69706 .34503 m
.69752 .34429 L
s
1 .375 0 r
.69706 .34503 m
.70598 .34721 L
s
1 .371 0 r
.69706 .34503 m
.70581 .34747 L
s
1 .355 0 r
.69706 .34503 m
.70538 .34755 L
s
1 .363 0 r
.69706 .34503 m
.70571 .34705 L
s
1 .346 0 r
.69706 .34503 m
.70529 .34706 L
s
1 .353 0 r
.69706 .34503 m
.70538 .3473 L
s
1 .39 0 r
.69706 .34503 m
.70461 .33919 L
s
1 .386 0 r
.69706 .34503 m
.70458 .33932 L
s
1 .395 0 r
.69706 .34503 m
.70465 .33906 L
s
1 .383 0 r
.69706 .34503 m
.70446 .33927 L
s
1 .392 0 r
.69706 .34503 m
.70453 .33902 L
s
1 .384 0 r
.69706 .34503 m
.70438 .33914 L
s
1 .366 0 r
.69752 .34429 m
.70598 .34721 L
s
1 .363 0 r
.69752 .34429 m
.70581 .34747 L
s
1 .348 0 r
.69752 .34429 m
.70538 .34755 L
s
1 .353 0 r
.69752 .34429 m
.70571 .34705 L
s
1 .337 0 r
.69752 .34429 m
.70529 .34706 L
s
1 .344 0 r
.69752 .34429 m
.70538 .3473 L
s
1 .357 0 r
.69752 .34429 m
.70461 .33919 L
s
1 .353 0 r
.69752 .34429 m
.70458 .33932 L
s
1 .361 0 r
.69752 .34429 m
.70465 .33906 L
s
1 .35 0 r
.69752 .34429 m
.70446 .33927 L
s
1 .358 0 r
.69752 .34429 m
.70453 .33902 L
s
1 .35 0 r
.69752 .34429 m
.70438 .33914 L
s
1 .014 0 r
.6698 .34107 m
.67014 .34097 L
s
1 .012 0 r
.6698 .34107 m
.6699 .3408 L
s
1 .024 0 r
.6698 .34107 m
.67013 .34059 L
s
.6698 .34107 m
.66981 .34049 L
s
1 .015 0 r
.6698 .34107 m
.6696 .34077 L
s
1 .657 0 r
.6698 .34107 m
.66617 .3254 L
s
1 .65 0 r
.6698 .34107 m
.666 .32563 L
s
1 .638 0 r
.6698 .34107 m
.66621 .32588 L
s
1 .645 0 r
.6698 .34107 m
.6663 .32568 L
s
1 .651 0 r
.6698 .34107 m
.66618 .32557 L
s
1 .641 0 r
.6698 .34107 m
.66604 .32584 L
s
1 .81 0 r
.6698 .34107 m
.66887 .32127 L
s
1 .804 0 r
.6698 .34107 m
.66854 .32143 L
s
1 .814 0 r
.6698 .34107 m
.66842 .3212 L
s
1 .821 0 r
.6698 .34107 m
.66887 .32099 L
s
1 .829 0 r
.6698 .34107 m
.66865 .32081 L
s
1 .824 0 r
.6698 .34107 m
.66846 .32095 L
s
1 .473 0 r
.6698 .34107 m
.66365 .35089 L
s
1 .48 0 r
.6698 .34107 m
.66345 .35095 L
s
1 .464 0 r
.6698 .34107 m
.66368 .35064 L
s
1 .472 0 r
.6698 .34107 m
.66351 .35076 L
s
1 .463 0 r
.6698 .34107 m
.66353 .35051 L
s
1 .472 0 r
.6698 .34107 m
.66337 .35066 L
s
1 .265 0 r
.6698 .34107 m
.6677 .33494 L
s
1 .259 0 r
.6698 .34107 m
.66787 .33503 L
s
1 .264 0 r
.6698 .34107 m
.6679 .3349 L
s
1 .269 0 r
.6698 .34107 m
.66784 .33478 L
s
1 .27 0 r
.6698 .34107 m
.66771 .33481 L
s
1 .26 0 r
.6698 .34107 m
.66774 .33506 L
s
1 .883 0 r
.6698 .34107 m
.66509 .36216 L
s
1 .89 0 r
.6698 .34107 m
.66555 .36243 L
s
1 .869 0 r
.6698 .34107 m
.66557 .36191 L
s
1 .879 0 r
.6698 .34107 m
.6656 .36217 L
s
1 .872 0 r
.6698 .34107 m
.66529 .36194 L
s
1 .891 0 r
.6698 .34107 m
.66527 .36239 L
s
1 .012 0 r
.67014 .34097 m
.6699 .3408 L
s
1 .015 0 r
.67014 .34097 m
.67013 .34059 L
s
1 .024 0 r
.67014 .34097 m
.66981 .34049 L
s
.67014 .34097 m
.6696 .34077 L
s
1 .656 0 r
.67014 .34097 m
.66617 .3254 L
s
1 .649 0 r
.67014 .34097 m
.666 .32563 L
s
1 .637 0 r
.67014 .34097 m
.66621 .32588 L
s
1 .644 0 r
.67014 .34097 m
.6663 .32568 L
s
1 .65 0 r
.67014 .34097 m
.66618 .32557 L
s
1 .64 0 r
.67014 .34097 m
.66604 .32584 L
s
1 .807 0 r
.67014 .34097 m
.66887 .32127 L
s
1 .801 0 r
.67014 .34097 m
.66854 .32143 L
s
1 .811 0 r
.67014 .34097 m
.66842 .3212 L
s
1 .818 0 r
.67014 .34097 m
.66887 .32099 L
s
1 .826 0 r
.67014 .34097 m
.66865 .32081 L
s
1 .821 0 r
.67014 .34097 m
.66846 .32095 L
s
1 .484 0 r
.67014 .34097 m
.66365 .35089 L
s
1 .491 0 r
.67014 .34097 m
.66345 .35095 L
s
1 .475 0 r
.67014 .34097 m
.66368 .35064 L
s
1 .483 0 r
.67014 .34097 m
.66351 .35076 L
s
1 .474 0 r
.67014 .34097 m
.66353 .35051 L
s
1 .483 0 r
.67014 .34097 m
.66337 .35066 L
s
1 .266 0 r
.67014 .34097 m
.6677 .33494 L
s
1 .26 0 r
.67014 .34097 m
.66787 .33503 L
s
1 .264 0 r
.67014 .34097 m
.6679 .3349 L
s
1 .27 0 r
.67014 .34097 m
.66784 .33478 L
s
.67014 .34097 m
.66771 .33481 L
s
1 .26 0 r
.67014 .34097 m
.66774 .33506 L
s
1 .89 0 r
.67014 .34097 m
.66509 .36216 L
s
1 .897 0 r
.67014 .34097 m
.66555 .36243 L
s
1 .876 0 r
.67014 .34097 m
.66557 .36191 L
s
1 .886 0 r
.67014 .34097 m
.6656 .36217 L
s
1 .88 0 r
.67014 .34097 m
.66529 .36194 L
s
1 .898 0 r
.67014 .34097 m
.66527 .36239 L
s
1 .012 0 r
.6699 .3408 m
.67013 .34059 L
s
1 .013 0 r
.6699 .3408 m
.66981 .34049 L
s
1 .012 0 r
.6699 .3408 m
.6696 .34077 L
s
1 .647 0 r
.6699 .3408 m
.66617 .3254 L
s
1 .64 0 r
.6699 .3408 m
.666 .32563 L
s
1 .628 0 r
.6699 .3408 m
.66621 .32588 L
s
1 .635 0 r
.6699 .3408 m
.6663 .32568 L
s
1 .64 0 r
.6699 .3408 m
.66618 .32557 L
s
1 .631 0 r
.6699 .3408 m
.66604 .32584 L
s
1 .799 0 r
.6699 .3408 m
.66887 .32127 L
s
1 .793 0 r
.6699 .3408 m
.66854 .32143 L
s
1 .803 0 r
.6699 .3408 m
.66842 .3212 L
s
1 .81 0 r
.6699 .3408 m
.66887 .32099 L
s
1 .818 0 r
.6699 .3408 m
.66865 .32081 L
s
1 .813 0 r
.6699 .3408 m
.66846 .32095 L
s
1 .485 0 r
.6699 .3408 m
.66365 .35089 L
s
1 .492 0 r
.6699 .3408 m
.66345 .35095 L
s
1 .476 0 r
.6699 .3408 m
.66368 .35064 L
s
1 .484 0 r
.6699 .3408 m
.66351 .35076 L
s
1 .475 0 r
.6699 .3408 m
.66353 .35051 L
s
1 .483 0 r
.6699 .3408 m
.66337 .35066 L
s
1 .256 0 r
.6699 .3408 m
.6677 .33494 L
s
1 .25 0 r
.6699 .3408 m
.66787 .33503 L
s
1 .255 0 r
.6699 .3408 m
.6679 .3349 L
s
1 .26 0 r
.6699 .3408 m
.66784 .33478 L
s
.6699 .3408 m
.66771 .33481 L
s
1 .25 0 r
.6699 .3408 m
.66774 .33506 L
s
1 .895 0 r
.6699 .3408 m
.66509 .36216 L
s
1 .901 0 r
.6699 .3408 m
.66555 .36243 L
s
1 .881 0 r
.6699 .3408 m
.66557 .36191 L
s
1 .891 0 r
.6699 .3408 m
.6656 .36217 L
s
1 .884 0 r
.6699 .3408 m
.66529 .36194 L
s
1 .902 0 r
.6699 .3408 m
.66527 .36239 L
s
1 .014 0 r
.67013 .34059 m
.66981 .34049 L
s
1 .023 0 r
.67013 .34059 m
.6696 .34077 L
s
1 .641 0 r
.67013 .34059 m
.66617 .3254 L
s
1 .634 0 r
.67013 .34059 m
.666 .32563 L
s
1 .622 0 r
.67013 .34059 m
.66621 .32588 L
s
1 .629 0 r
.67013 .34059 m
.6663 .32568 L
s
1 .635 0 r
.67013 .34059 m
.66618 .32557 L
s
1 .626 0 r
.67013 .34059 m
.66604 .32584 L
s
1 .791 0 r
.67013 .34059 m
.66887 .32127 L
s
1 .786 0 r
.67013 .34059 m
.66854 .32143 L
s
1 .795 0 r
.67013 .34059 m
.66842 .3212 L
s
1 .802 0 r
.67013 .34059 m
.66887 .32099 L
s
1 .81 0 r
.67013 .34059 m
.66865 .32081 L
s
1 .805 0 r
.67013 .34059 m
.66846 .32095 L
s
1 .497 0 r
.67013 .34059 m
.66365 .35089 L
s
1 .504 0 r
.67013 .34059 m
.66345 .35095 L
s
1 .488 0 r
.67013 .34059 m
.66368 .35064 L
s
1 .496 0 r
.67013 .34059 m
.66351 .35076 L
s
1 .487 0 r
.67013 .34059 m
.66353 .35051 L
s
1 .495 0 r
.67013 .34059 m
.66337 .35066 L
s
1 .251 0 r
.67013 .34059 m
.6677 .33494 L
s
1 .245 0 r
.67013 .34059 m
.66787 .33503 L
s
1 .25 0 r
.67013 .34059 m
.6679 .3349 L
s
1 .255 0 r
.67013 .34059 m
.66784 .33478 L
s
1 .256 0 r
.67013 .34059 m
.66771 .33481 L
s
1 .246 0 r
.67013 .34059 m
.66774 .33506 L
s
1 .905 0 r
.67013 .34059 m
.66509 .36216 L
s
1 .911 0 r
.67013 .34059 m
.66555 .36243 L
s
1 .891 0 r
.67013 .34059 m
.66557 .36191 L
s
1 .901 0 r
.67013 .34059 m
.6656 .36217 L
s
1 .894 0 r
.67013 .34059 m
.66529 .36194 L
s
1 .913 0 r
.67013 .34059 m
.66527 .36239 L
s
1 .014 0 r
.66981 .34049 m
.6696 .34077 L
s
1 .634 0 r
.66981 .34049 m
.66617 .3254 L
s
1 .627 0 r
.66981 .34049 m
.666 .32563 L
s
1 .615 0 r
.66981 .34049 m
.66621 .32588 L
s
1 .622 0 r
.66981 .34049 m
.6663 .32568 L
s
1 .628 0 r
.66981 .34049 m
.66618 .32557 L
s
1 .618 0 r
.66981 .34049 m
.66604 .32584 L
s
1 .787 0 r
.66981 .34049 m
.66887 .32127 L
s
1 .781 0 r
.66981 .34049 m
.66854 .32143 L
s
1 .79 0 r
.66981 .34049 m
.66842 .3212 L
s
1 .798 0 r
.66981 .34049 m
.66887 .32099 L
s
1 .806 0 r
.66981 .34049 m
.66865 .32081 L
s
1 .8 0 r
.66981 .34049 m
.66846 .32095 L
s
1 .494 0 r
.66981 .34049 m
.66365 .35089 L
s
1 .5 0 r
.66981 .34049 m
.66345 .35095 L
s
1 .484 0 r
.66981 .34049 m
.66368 .35064 L
s
1 .492 0 r
.66981 .34049 m
.66351 .35076 L
s
1 .483 0 r
.66981 .34049 m
.66353 .35051 L
s
1 .492 0 r
.66981 .34049 m
.66337 .35066 L
s
1 .243 0 r
.66981 .34049 m
.6677 .33494 L
s
1 .237 0 r
.66981 .34049 m
.66787 .33503 L
s
1 .242 0 r
.66981 .34049 m
.6679 .3349 L
s
1 .247 0 r
.66981 .34049 m
.66784 .33478 L
s
.66981 .34049 m
.66771 .33481 L
s
1 .237 0 r
.66981 .34049 m
.66774 .33506 L
s
1 .906 0 r
.66981 .34049 m
.66509 .36216 L
s
1 .913 0 r
.66981 .34049 m
.66555 .36243 L
s
1 .892 0 r
.66981 .34049 m
.66557 .36191 L
s
1 .902 0 r
.66981 .34049 m
.6656 .36217 L
s
1 .896 0 r
.66981 .34049 m
.66529 .36194 L
s
1 .914 0 r
.66981 .34049 m
.66527 .36239 L
s
1 .643 0 r
.6696 .34077 m
.66617 .3254 L
s
1 .636 0 r
.6696 .34077 m
.666 .32563 L
s
1 .624 0 r
.6696 .34077 m
.66621 .32588 L
s
1 .631 0 r
.6696 .34077 m
.6663 .32568 L
s
1 .637 0 r
.6696 .34077 m
.66618 .32557 L
s
1 .627 0 r
.6696 .34077 m
.66604 .32584 L
s
1 .797 0 r
.6696 .34077 m
.66887 .32127 L
s
1 .791 0 r
.6696 .34077 m
.66854 .32143 L
s
1 .801 0 r
.6696 .34077 m
.66842 .3212 L
s
1 .808 0 r
.6696 .34077 m
.66887 .32099 L
s
1 .816 0 r
.6696 .34077 m
.66865 .32081 L
s
1 .811 0 r
.6696 .34077 m
.66846 .32095 L
s
1 .48 0 r
.6696 .34077 m
.66365 .35089 L
s
1 .486 0 r
.6696 .34077 m
.66345 .35095 L
s
1 .47 0 r
.6696 .34077 m
.66368 .35064 L
s
1 .478 0 r
.6696 .34077 m
.66351 .35076 L
s
1 .469 0 r
.6696 .34077 m
.66353 .35051 L
s
1 .478 0 r
.6696 .34077 m
.66337 .35066 L
s
1 .25 0 r
.6696 .34077 m
.6677 .33494 L
s
1 .245 0 r
.6696 .34077 m
.66787 .33503 L
s
1 .25 0 r
.6696 .34077 m
.6679 .3349 L
s
1 .255 0 r
.6696 .34077 m
.66784 .33478 L
s
.6696 .34077 m
.66771 .33481 L
s
1 .245 0 r
.6696 .34077 m
.66774 .33506 L
s
1 .893 0 r
.6696 .34077 m
.66509 .36216 L
s
1 .9 0 r
.6696 .34077 m
.66555 .36243 L
s
1 .879 0 r
.6696 .34077 m
.66557 .36191 L
s
1 .89 0 r
.6696 .34077 m
.6656 .36217 L
s
1 .883 0 r
.6696 .34077 m
.66529 .36194 L
s
1 .901 0 r
.6696 .34077 m
.66527 .36239 L
s
1 .01 0 r
.72413 .4679 m
.72419 .46767 L
s
1 .011 0 r
.72413 .4679 m
.72407 .46762 L
s
1 .007 0 r
.72413 .4679 m
.72416 .46808 L
s
1 .01 0 r
.72413 .4679 m
.72388 .46794 L
s
1 .006 0 r
.72413 .4679 m
.72402 .46781 L
s
.785 1 0 r
.72413 .4679 m
.70598 .44435 L
s
.793 1 0 r
.72413 .4679 m
.70589 .44467 L
s
.782 1 0 r
.72413 .4679 m
.70558 .44455 L
s
.791 1 0 r
.72413 .4679 m
.70598 .44453 L
s
.78 1 0 r
.72413 .4679 m
.70576 .44437 L
s
.774 1 0 r
.72413 .4679 m
.70552 .44436 L
s
.994 1 0 r
.72413 .4679 m
.72608 .44335 L
s
.993 1 0 r
.72413 .4679 m
.72639 .44335 L
s
.999 1 0 r
.72413 .4679 m
.72639 .4435 L
s
1 .991 0 r
.72413 .4679 m
.72619 .44373 L
s
1 .995 0 r
.72413 .4679 m
.72632 .44363 L
s
1 .999 0 r
.72413 .4679 m
.72614 .44353 L
s
.8 1 0 r
.72413 .4679 m
.74619 .44853 L
s
.797 1 0 r
.72413 .4679 m
.74652 .44878 L
s
.817 1 0 r
.72413 .4679 m
.74601 .44893 L
s
.81 1 0 r
.72413 .4679 m
.74599 .44866 L
s
.805 1 0 r
.72413 .4679 m
.74648 .44905 L
s
.807 1 0 r
.72413 .4679 m
.74623 .44881 L
s
1 .909 0 r
.72413 .4679 m
.74622 .46523 L
s
.72413 .4679 m
.74618 .46503 L
s
1 .886 0 r
.72413 .4679 m
.74563 .46501 L
s
1 .893 0 r
.72413 .4679 m
.7458 .46497 L
s
1 .901 0 r
.72413 .4679 m
.74602 .46526 L
s
1 .899 0 r
.72413 .4679 m
.74592 .46483 L
s
.87 1 0 r
.72413 .4679 m
.74426 .48686 L
s
.89 1 0 r
.72413 .4679 m
.74387 .48655 L
s
.879 1 0 r
.72413 .4679 m
.74415 .48667 L
s
.866 1 0 r
.72413 .4679 m
.74448 .48678 L
s
.891 1 0 r
.72413 .4679 m
.74401 .48638 L
s
.873 1 0 r
.72413 .4679 m
.74444 .48657 L
s
.827 1 0 r
.72413 .4679 m
.70904 .49233 L
s
.834 1 0 r
.72413 .4679 m
.70891 .49205 L
s
.826 1 0 r
.72413 .4679 m
.70874 .49215 L
s
.831 1 0 r
.72413 .4679 m
.70872 .49199 L
s
.819 1 0 r
.72413 .4679 m
.7087 .49235 L
s
.82 1 0 r
.72413 .4679 m
.70859 .49224 L
s
1 .692 0 r
.72413 .4679 m
.70721 .46872 L
s
1 .686 0 r
.72413 .4679 m
.70739 .46897 L
s
1 .696 0 r
.72413 .4679 m
.70714 .46897 L
s
1 .704 0 r
.72413 .4679 m
.70693 .46902 L
s
1 .699 0 r
.72413 .4679 m
.70704 .46873 L
s
1 .706 0 r
.72413 .4679 m
.70687 .46883 L
s
1 .885 0 r
.72413 .4679 m
.72737 .48931 L
s
1 .876 0 r
.72413 .4679 m
.72736 .48909 L
s
1 .885 0 r
.72413 .4679 m
.72715 .48934 L
s
1 .878 0 r
.72413 .4679 m
.72694 .4892 L
s
1 .868 0 r
.72413 .4679 m
.72721 .48893 L
s
1 .872 0 r
.72413 .4679 m
.72705 .48904 L
s
1 .005 0 r
.72419 .46767 m
.72407 .46762 L
s
1 .017 0 r
.72419 .46767 m
.72416 .46808 L
s
.72419 .46767 m
.72388 .46794 L
s
1 .009 0 r
.72419 .46767 m
.72402 .46781 L
s
.792 1 0 r
.72419 .46767 m
.70598 .44435 L
s
.799 1 0 r
.72419 .46767 m
.70589 .44467 L
s
.788 1 0 r
.72419 .46767 m
.70558 .44455 L
s
.797 1 0 r
.72419 .46767 m
.70598 .44453 L
s
.786 1 0 r
.72419 .46767 m
.70576 .44437 L
s
.78 1 0 r
.72419 .46767 m
.70552 .44436 L
s
1 .996 0 r
.72419 .46767 m
.72608 .44335 L
s
1 .998 0 r
.72419 .46767 m
.72639 .44335 L
s
1 .991 0 r
.72419 .46767 m
.72639 .4435 L
s
1 .982 0 r
.72419 .46767 m
.72619 .44373 L
s
1 .986 0 r
.72419 .46767 m
.72632 .44363 L
s
1 .989 0 r
.72419 .46767 m
.72614 .44353 L
s
.808 1 0 r
.72419 .46767 m
.74619 .44853 L
s
.805 1 0 r
.72419 .46767 m
.74652 .44878 L
s
.825 1 0 r
.72419 .46767 m
.74601 .44893 L
s
.818 1 0 r
.72419 .46767 m
.74599 .44866 L
s
.813 1 0 r
.72419 .46767 m
.74648 .44905 L
s
.815 1 0 r
.72419 .46767 m
.74623 .44881 L
s
1 .906 0 r
.72419 .46767 m
.74622 .46523 L
s
1 .905 0 r
.72419 .46767 m
.74618 .46503 L
s
1 .883 0 r
.72419 .46767 m
.74563 .46501 L
s
1 .89 0 r
.72419 .46767 m
.7458 .46497 L
s
1 .898 0 r
.72419 .46767 m
.74602 .46526 L
s
1 .896 0 r
.72419 .46767 m
.74592 .46483 L
s
.865 1 0 r
.72419 .46767 m
.74426 .48686 L
s
.885 1 0 r
.72419 .46767 m
.74387 .48655 L
s
.874 1 0 r
.72419 .46767 m
.74415 .48667 L
s
.861 1 0 r
.72419 .46767 m
.74448 .48678 L
s
.886 1 0 r
.72419 .46767 m
.74401 .48638 L
s
.868 1 0 r
.72419 .46767 m
.74444 .48657 L
s
.818 1 0 r
.72419 .46767 m
.70904 .49233 L
s
.824 1 0 r
.72419 .46767 m
.70891 .49205 L
s
.817 1 0 r
.72419 .46767 m
.70874 .49215 L
s
.822 1 0 r
.72419 .46767 m
.70872 .49199 L
s
.809 1 0 r
.72419 .46767 m
.7087 .49235 L
s
.811 1 0 r
.72419 .46767 m
.70859 .49224 L
s
1 .695 0 r
.72419 .46767 m
.70721 .46872 L
s
1 .688 0 r
.72419 .46767 m
.70739 .46897 L
s
1 .699 0 r
.72419 .46767 m
.70714 .46897 L
s
1 .707 0 r
.72419 .46767 m
.70693 .46902 L
s
1 .702 0 r
.72419 .46767 m
.70704 .46873 L
s
1 .709 0 r
.72419 .46767 m
.70687 .46883 L
s
1 .894 0 r
.72419 .46767 m
.72737 .48931 L
s
1 .885 0 r
.72419 .46767 m
.72736 .48909 L
s
1 .894 0 r
.72419 .46767 m
.72715 .48934 L
s
1 .887 0 r
.72419 .46767 m
.72694 .4892 L
s
1 .877 0 r
.72419 .46767 m
.72721 .48893 L
s
1 .881 0 r
.72419 .46767 m
.72705 .48904 L
s
1 .019 0 r
.72407 .46762 m
.72416 .46808 L
s
1 .015 0 r
.72407 .46762 m
.72388 .46794 L
s
1 .008 0 r
.72407 .46762 m
.72402 .46781 L
s
.796 1 0 r
.72407 .46762 m
.70598 .44435 L
s
.804 1 0 r
.72407 .46762 m
.70589 .44467 L
s
.792 1 0 r
.72407 .46762 m
.70558 .44455 L
s
.801 1 0 r
.72407 .46762 m
.70598 .44453 L
s
.791 1 0 r
.72407 .46762 m
.70576 .44437 L
s
.784 1 0 r
.72407 .46762 m
.70552 .44436 L
s
1 .995 0 r
.72407 .46762 m
.72608 .44335 L
s
1 .996 0 r
.72407 .46762 m
.72639 .44335 L
s
1 .99 0 r
.72407 .46762 m
.72639 .4435 L
s
1 .98 0 r
.72407 .46762 m
.72619 .44373 L
s
1 .985 0 r
.72407 .46762 m
.72632 .44363 L
s
1 .988 0 r
.72407 .46762 m
.72614 .44353 L
s
.806 1 0 r
.72407 .46762 m
.74619 .44853 L
s
.803 1 0 r
.72407 .46762 m
.74652 .44878 L
s
.822 1 0 r
.72407 .46762 m
.74601 .44893 L
s
.816 1 0 r
.72407 .46762 m
.74599 .44866 L
s
.811 1 0 r
.72407 .46762 m
.74648 .44905 L
s
.812 1 0 r
.72407 .46762 m
.74623 .44881 L
s
1 .91 0 r
.72407 .46762 m
.74622 .46523 L
s
.72407 .46762 m
.74618 .46503 L
s
1 .887 0 r
.72407 .46762 m
.74563 .46501 L
s
1 .894 0 r
.72407 .46762 m
.7458 .46497 L
s
1 .902 0 r
.72407 .46762 m
.74602 .46526 L
s
1 .9 0 r
.72407 .46762 m
.74592 .46483 L
s
.861 1 0 r
.72407 .46762 m
.74426 .48686 L
s
.881 1 0 r
.72407 .46762 m
.74387 .48655 L
s
.869 1 0 r
.72407 .46762 m
.74415 .48667 L
s
.856 1 0 r
.72407 .46762 m
.74448 .48678 L
s
.882 1 0 r
.72407 .46762 m
.74401 .48638 L
s
.863 1 0 r
.72407 .46762 m
.74444 .48657 L
s
.818 1 0 r
.72407 .46762 m
.70904 .49233 L
s
.825 1 0 r
.72407 .46762 m
.70891 .49205 L
s
.818 1 0 r
.72407 .46762 m
.70874 .49215 L
s
.823 1 0 r
.72407 .46762 m
.70872 .49199 L
s
.81 1 0 r
.72407 .46762 m
.7087 .49235 L
s
.812 1 0 r
.72407 .46762 m
.70859 .49224 L
s
1 .69 0 r
.72407 .46762 m
.70721 .46872 L
s
1 .684 0 r
.72407 .46762 m
.70739 .46897 L
s
1 .694 0 r
.72407 .46762 m
.70714 .46897 L
s
1 .703 0 r
.72407 .46762 m
.70693 .46902 L
s
1 .698 0 r
.72407 .46762 m
.70704 .46873 L
s
1 .705 0 r
.72407 .46762 m
.70687 .46883 L
s
1 .896 0 r
.72407 .46762 m
.72737 .48931 L
s
1 .887 0 r
.72407 .46762 m
.72736 .48909 L
s
1 .896 0 r
.72407 .46762 m
.72715 .48934 L
s
1 .889 0 r
.72407 .46762 m
.72694 .4892 L
s
1 .88 0 r
.72407 .46762 m
.72721 .48893 L
s
1 .883 0 r
.72407 .46762 m
.72705 .48904 L
s
1 .013 0 r
.72416 .46808 m
.72388 .46794 L
s
1 .012 0 r
.72416 .46808 m
.72402 .46781 L
s
.779 1 0 r
.72416 .46808 m
.70598 .44435 L
s
.787 1 0 r
.72416 .46808 m
.70589 .44467 L
s
.775 1 0 r
.72416 .46808 m
.70558 .44455 L
s
.784 1 0 r
.72416 .46808 m
.70598 .44453 L
s
.774 1 0 r
.72416 .46808 m
.70576 .44437 L
s
.767 1 0 r
.72416 .46808 m
.70552 .44436 L
s
.987 1 0 r
.72416 .46808 m
.72608 .44335 L
s
.985 1 0 r
.72416 .46808 m
.72639 .44335 L
s
.992 1 0 r
.72416 .46808 m
.72639 .4435 L
s
1 .999 0 r
.72416 .46808 m
.72619 .44373 L
s
.997 1 0 r
.72416 .46808 m
.72632 .44363 L
s
.994 1 0 r
.72416 .46808 m
.72614 .44353 L
s
.796 1 0 r
.72416 .46808 m
.74619 .44853 L
s
.793 1 0 r
.72416 .46808 m
.74652 .44878 L
s
.813 1 0 r
.72416 .46808 m
.74601 .44893 L
s
.806 1 0 r
.72416 .46808 m
.74599 .44866 L
s
.802 1 0 r
.72416 .46808 m
.74648 .44905 L
s
.803 1 0 r
.72416 .46808 m
.74623 .44881 L
s
1 .909 0 r
.72416 .46808 m
.74622 .46523 L
s
.72416 .46808 m
.74618 .46503 L
s
1 .886 0 r
.72416 .46808 m
.74563 .46501 L
s
1 .893 0 r
.72416 .46808 m
.7458 .46497 L
s
1 .901 0 r
.72416 .46808 m
.74602 .46526 L
s
1 .899 0 r
.72416 .46808 m
.74592 .46483 L
s
.876 1 0 r
.72416 .46808 m
.74426 .48686 L
s
.896 1 0 r
.72416 .46808 m
.74387 .48655 L
s
.884 1 0 r
.72416 .46808 m
.74415 .48667 L
s
.872 1 0 r
.72416 .46808 m
.74448 .48678 L
s
.897 1 0 r
.72416 .46808 m
.74401 .48638 L
s
.878 1 0 r
.72416 .46808 m
.74444 .48657 L
s
.832 1 0 r
.72416 .46808 m
.70904 .49233 L
s
.839 1 0 r
.72416 .46808 m
.70891 .49205 L
s
.832 1 0 r
.72416 .46808 m
.70874 .49215 L
s
.837 1 0 r
.72416 .46808 m
.70872 .49199 L
s
.824 1 0 r
.72416 .46808 m
.7087 .49235 L
s
.826 1 0 r
.72416 .46808 m
.70859 .49224 L
s
1 .693 0 r
.72416 .46808 m
.70721 .46872 L
s
1 .686 0 r
.72416 .46808 m
.70739 .46897 L
s
1 .697 0 r
.72416 .46808 m
.70714 .46897 L
s
1 .705 0 r
.72416 .46808 m
.70693 .46902 L
s
1 .7 0 r
.72416 .46808 m
.70704 .46873 L
s
1 .707 0 r
.72416 .46808 m
.70687 .46883 L
s
1 .877 0 r
.72416 .46808 m
.72737 .48931 L
s
1 .869 0 r
.72416 .46808 m
.72736 .48909 L
s
1 .877 0 r
.72416 .46808 m
.72715 .48934 L
s
1 .87 0 r
.72416 .46808 m
.72694 .4892 L
s
1 .861 0 r
.72416 .46808 m
.72721 .48893 L
s
1 .864 0 r
.72416 .46808 m
.72705 .48904 L
s
1 .008 0 r
.72388 .46794 m
.72402 .46781 L
s
.79 1 0 r
.72388 .46794 m
.70598 .44435 L
s
.798 1 0 r
.72388 .46794 m
.70589 .44467 L
s
.787 1 0 r
.72388 .46794 m
.70558 .44455 L
s
.796 1 0 r
.72388 .46794 m
.70598 .44453 L
s
.785 1 0 r
.72388 .46794 m
.70576 .44437 L
s
.779 1 0 r
.72388 .46794 m
.70552 .44436 L
s
.991 1 0 r
.72388 .46794 m
.72608 .44335 L
s
.99 1 0 r
.72388 .46794 m
.72639 .44335 L
s
.996 1 0 r
.72388 .46794 m
.72639 .4435 L
s
1 .994 0 r
.72388 .46794 m
.72619 .44373 L
s
1 .998 0 r
.72388 .46794 m
.72632 .44363 L
s
.999 1 0 r
.72388 .46794 m
.72614 .44353 L
s
.792 1 0 r
.72388 .46794 m
.74619 .44853 L
s
.788 1 0 r
.72388 .46794 m
.74652 .44878 L
s
.808 1 0 r
.72388 .46794 m
.74601 .44893 L
s
.802 1 0 r
.72388 .46794 m
.74599 .44866 L
s
.797 1 0 r
.72388 .46794 m
.74648 .44905 L
s
.798 1 0 r
.72388 .46794 m
.74623 .44881 L
s
1 .92 0 r
.72388 .46794 m
.74622 .46523 L
s
1 .919 0 r
.72388 .46794 m
.74618 .46503 L
s
1 .897 0 r
.72388 .46794 m
.74563 .46501 L
s
1 .904 0 r
.72388 .46794 m
.7458 .46497 L
s
1 .911 0 r
.72388 .46794 m
.74602 .46526 L
s
1 .909 0 r
.72388 .46794 m
.74592 .46483 L
s
.864 1 0 r
.72388 .46794 m
.74426 .48686 L
s
.884 1 0 r
.72388 .46794 m
.74387 .48655 L
s
.872 1 0 r
.72388 .46794 m
.74415 .48667 L
s
.859 1 0 r
.72388 .46794 m
.74448 .48678 L
s
.885 1 0 r
.72388 .46794 m
.74401 .48638 L
s
.866 1 0 r
.72388 .46794 m
.74444 .48657 L
s
.834 1 0 r
.72388 .46794 m
.70904 .49233 L
s
.84 1 0 r
.72388 .46794 m
.70891 .49205 L
s
.833 1 0 r
.72388 .46794 m
.70874 .49215 L
s
.838 1 0 r
.72388 .46794 m
.70872 .49199 L
s
.825 1 0 r
.72388 .46794 m
.7087 .49235 L
s
.827 1 0 r
.72388 .46794 m
.70859 .49224 L
s
1 .682 0 r
.72388 .46794 m
.70721 .46872 L
s
1 .675 0 r
.72388 .46794 m
.70739 .46897 L
s
1 .685 0 r
.72388 .46794 m
.70714 .46897 L
s
1 .694 0 r
.72388 .46794 m
.70693 .46902 L
s
1 .689 0 r
.72388 .46794 m
.70704 .46873 L
s
1 .696 0 r
.72388 .46794 m
.70687 .46883 L
s
1 .885 0 r
.72388 .46794 m
.72737 .48931 L
s
1 .876 0 r
.72388 .46794 m
.72736 .48909 L
s
1 .884 0 r
.72388 .46794 m
.72715 .48934 L
s
1 .878 0 r
.72388 .46794 m
.72694 .4892 L
s
1 .868 0 r
.72388 .46794 m
.72721 .48893 L
s
1 .872 0 r
.72388 .46794 m
.72705 .48904 L
s
.791 1 0 r
.72402 .46781 m
.70598 .44435 L
s
.799 1 0 r
.72402 .46781 m
.70589 .44467 L
s
.787 1 0 r
.72402 .46781 m
.70558 .44455 L
s
.797 1 0 r
.72402 .46781 m
.70598 .44453 L
s
.786 1 0 r
.72402 .46781 m
.70576 .44437 L
s
.78 1 0 r
.72402 .46781 m
.70552 .44436 L
s
.997 1 0 r
.72402 .46781 m
.72608 .44335 L
s
.996 1 0 r
.72402 .46781 m
.72639 .44335 L
s
1 .998 0 r
.72402 .46781 m
.72639 .4435 L
s
1 .988 0 r
.72402 .46781 m
.72619 .44373 L
s
1 .992 0 r
.72402 .46781 m
.72632 .44363 L
s
1 .996 0 r
.72402 .46781 m
.72614 .44353 L
s
.799 1 0 r
.72402 .46781 m
.74619 .44853 L
s
.796 1 0 r
.72402 .46781 m
.74652 .44878 L
s
.816 1 0 r
.72402 .46781 m
.74601 .44893 L
s
.809 1 0 r
.72402 .46781 m
.74599 .44866 L
s
.804 1 0 r
.72402 .46781 m
.74648 .44905 L
s
.806 1 0 r
.72402 .46781 m
.74623 .44881 L
s
1 .914 0 r
.72402 .46781 m
.74622 .46523 L
s
1 .913 0 r
.72402 .46781 m
.74618 .46503 L
s
1 .89 0 r
.72402 .46781 m
.74563 .46501 L
s
1 .898 0 r
.72402 .46781 m
.7458 .46497 L
s
1 .905 0 r
.72402 .46781 m
.74602 .46526 L
s
1 .903 0 r
.72402 .46781 m
.74592 .46483 L
s
.864 1 0 r
.72402 .46781 m
.74426 .48686 L
s
.885 1 0 r
.72402 .46781 m
.74387 .48655 L
s
.873 1 0 r
.72402 .46781 m
.74415 .48667 L
s
.86 1 0 r
.72402 .46781 m
.74448 .48678 L
s
.885 1 0 r
.72402 .46781 m
.74401 .48638 L
s
.867 1 0 r
.72402 .46781 m
.74444 .48657 L
s
.826 1 0 r
.72402 .46781 m
.70904 .49233 L
s
.833 1 0 r
.72402 .46781 m
.70891 .49205 L
s
.826 1 0 r
.72402 .46781 m
.70874 .49215 L
s
.831 1 0 r
.72402 .46781 m
.70872 .49199 L
s
.818 1 0 r
.72402 .46781 m
.7087 .49235 L
s
.819 1 0 r
.72402 .46781 m
.70859 .49224 L
s
1 .688 0 r
.72402 .46781 m
.70721 .46872 L
s
1 .681 0 r
.72402 .46781 m
.70739 .46897 L
s
1 .691 0 r
.72402 .46781 m
.70714 .46897 L
s
1 .7 0 r
.72402 .46781 m
.70693 .46902 L
s
1 .695 0 r
.72402 .46781 m
.70704 .46873 L
s
1 .702 0 r
.72402 .46781 m
.70687 .46883 L
s
1 .889 0 r
.72402 .46781 m
.72737 .48931 L
s
1 .88 0 r
.72402 .46781 m
.72736 .48909 L
s
1 .889 0 r
.72402 .46781 m
.72715 .48934 L
s
1 .882 0 r
.72402 .46781 m
.72694 .4892 L
s
1 .873 0 r
.72402 .46781 m
.72721 .48893 L
s
1 .876 0 r
.72402 .46781 m
.72705 .48904 L
s
1 .047 0 r
.79315 .37891 m
.79245 .37983 L
s
1 .026 0 r
.79315 .37891 m
.79288 .37834 L
s
1 .044 0 r
.79315 .37891 m
.79207 .37882 L
s
1 .027 0 r
.79315 .37891 m
.79257 .37925 L
s
1 .08 0 r
.79315 .37891 m
.79128 .37946 L
s
1 .15 0 r
.79315 .37891 m
.78947 .37912 L
s
1 .183 0 r
.79315 .37891 m
.7887 .37937 L
s
1 .159 0 r
.79315 .37891 m
.78945 .38013 L
s
1 .169 0 r
.79315 .37891 m
.78909 .37969 L
s
1 .187 0 r
.79315 .37891 m
.7889 .38061 L
s
1 .194 0 r
.79315 .37891 m
.78856 .38016 L
s
1 .389 0 r
.79315 .37891 m
.78592 .37272 L
s
1 .399 0 r
.79315 .37891 m
.78571 .3726 L
s
1 .387 0 r
.79315 .37891 m
.78575 .37298 L
s
1 .392 0 r
.79315 .37891 m
.78574 .37281 L
s
1 .402 0 r
.79315 .37891 m
.78545 .37277 L
s
1 .42 0 r
.79315 .37891 m
.78493 .37272 L
s
1 .064 0 r
.79245 .37983 m
.79288 .37834 L
s
1 .044 0 r
.79245 .37983 m
.79207 .37882 L
s
1 .025 0 r
.79245 .37983 m
.79257 .37925 L
s
1 .05 0 r
.79245 .37983 m
.79128 .37946 L
s
1 .125 0 r
.79245 .37983 m
.78947 .37912 L
s
1 .154 0 r
.79245 .37983 m
.7887 .37937 L
s
1 .123 0 r
.79245 .37983 m
.78945 .38013 L
s
1 .137 0 r
.79245 .37983 m
.78909 .37969 L
s
1 .148 0 r
.79245 .37983 m
.7889 .38061 L
s
1 .159 0 r
.79245 .37983 m
.78856 .38016 L
s
1 .395 0 r
.79245 .37983 m
.78592 .37272 L
s
1 .404 0 r
.79245 .37983 m
.78571 .3726 L
s
1 .392 0 r
.79245 .37983 m
.78575 .37298 L
s
1 .397 0 r
.79245 .37983 m
.78574 .37281 L
s
1 .406 0 r
.79245 .37983 m
.78545 .37277 L
s
1 .423 0 r
.79245 .37983 m
.78493 .37272 L
s
1 .039 0 r
.79288 .37834 m
.79207 .37882 L
s
.79288 .37834 m
.79257 .37925 L
s
1 .08 0 r
.79288 .37834 m
.79128 .37946 L
s
1 .143 0 r
.79288 .37834 m
.78947 .37912 L
s
1 .176 0 r
.79288 .37834 m
.7887 .37937 L
s
1 .158 0 r
.79288 .37834 m
.78945 .38013 L
s
1 .164 0 r
.79288 .37834 m
.78909 .37969 L
s
1 .187 0 r
.79288 .37834 m
.7889 .38061 L
s
1 .192 0 r
.79288 .37834 m
.78856 .38016 L
s
1 .366 0 r
.79288 .37834 m
.78592 .37272 L
s
1 .375 0 r
.79288 .37834 m
.78571 .3726 L
s
1 .365 0 r
.79288 .37834 m
.78575 .37298 L
s
1 .369 0 r
.79288 .37834 m
.78574 .37281 L
s
1 .38 0 r
.79288 .37834 m
.78545 .37277 L
s
1 .398 0 r
.79288 .37834 m
.78493 .37272 L
s
1 .027 0 r
.79207 .37882 m
.79257 .37925 L
s
1 .041 0 r
.79207 .37882 m
.79128 .37946 L
s
1 .107 0 r
.79207 .37882 m
.78947 .37912 L
s
1 .14 0 r
.79207 .37882 m
.7887 .37937 L
s
1 .12 0 r
.79207 .37882 m
.78945 .38013 L
s
1 .127 0 r
.79207 .37882 m
.78909 .37969 L
s
1 .149 0 r
.79207 .37882 m
.7889 .38061 L
s
1 .153 0 r
.79207 .37882 m
.78856 .38016 L
s
1 .354 0 r
.79207 .37882 m
.78592 .37272 L
s
1 .364 0 r
.79207 .37882 m
.78571 .3726 L
s
1 .352 0 r
.79207 .37882 m
.78575 .37298 L
s
1 .357 0 r
.79207 .37882 m
.78574 .37281 L
s
1 .367 0 r
.79207 .37882 m
.78545 .37277 L
s
1 .384 0 r
.79207 .37882 m
.78493 .37272 L
s
1 .054 0 r
.79257 .37925 m
.79128 .37946 L
s
1 .127 0 r
.79257 .37925 m
.78947 .37912 L
s
1 .158 0 r
.79257 .37925 m
.7887 .37937 L
s
1 .133 0 r
.79257 .37925 m
.78945 .38013 L
s
1 .143 0 r
.79257 .37925 m
.78909 .37969 L
s
1 .16 0 r
.79257 .37925 m
.7889 .38061 L
s
1 .168 0 r
.79257 .37925 m
.78856 .38016 L
s
1 .381 0 r
.79257 .37925 m
.78592 .37272 L
s
1 .39 0 r
.79257 .37925 m
.78571 .3726 L
s
1 .378 0 r
.79257 .37925 m
.78575 .37298 L
s
1 .384 0 r
.79257 .37925 m
.78574 .37281 L
s
1 .393 0 r
.79257 .37925 m
.78545 .37277 L
s
1 .411 0 r
.79257 .37925 m
.78493 .37272 L
s
1 .075 0 r
.79128 .37946 m
.78947 .37912 L
s
1 .106 0 r
.79128 .37946 m
.7887 .37937 L
s
1 .08 0 r
.79128 .37946 m
.78945 .38013 L
s
1 .09 0 r
.79128 .37946 m
.78909 .37969 L
s
1 .108 0 r
.79128 .37946 m
.7889 .38061 L
s
1 .115 0 r
.79128 .37946 m
.78856 .38016 L
s
1 .352 0 r
.79128 .37946 m
.78592 .37272 L
s
1 .361 0 r
.79128 .37946 m
.78571 .3726 L
s
1 .348 0 r
.79128 .37946 m
.78575 .37298 L
s
1 .354 0 r
.79128 .37946 m
.78574 .37281 L
s
1 .363 0 r
.79128 .37946 m
.78545 .37277 L
s
1 .378 0 r
.79128 .37946 m
.78493 .37272 L
s
1 .033 0 r
.78947 .37912 m
.7887 .37937 L
s
1 .041 0 r
.78947 .37912 m
.78945 .38013 L
s
1 .028 0 r
.78947 .37912 m
.78909 .37969 L
s
1 .065 0 r
.78947 .37912 m
.7889 .38061 L
s
1 .057 0 r
.78947 .37912 m
.78856 .38016 L
s
1 .555 0 r
.78947 .37912 m
.77659 .37484 L
s
1 .538 0 r
.78947 .37912 m
.777 .3749 L
s
1 .57 0 r
.78947 .37912 m
.77623 .37475 L
s
1 .545 0 r
.78947 .37912 m
.77676 .37505 L
s
1 .544 0 r
.78947 .37912 m
.77694 .37462 L
s
1 .555 0 r
.78947 .37912 m
.77668 .37456 L
s
1 .044 0 r
.7887 .37937 m
.78945 .38013 L
s
1 .021 0 r
.7887 .37937 m
.78909 .37969 L
s
1 .052 0 r
.7887 .37937 m
.7889 .38061 L
s
1 .033 0 r
.7887 .37937 m
.78856 .38016 L
s
1 .528 0 r
.7887 .37937 m
.77659 .37484 L
s
1 .512 0 r
.7887 .37937 m
.777 .3749 L
s
1 .543 0 r
.7887 .37937 m
.77623 .37475 L
s
1 .519 0 r
.7887 .37937 m
.77676 .37505 L
s
1 .518 0 r
.7887 .37937 m
.77694 .37462 L
s
1 .529 0 r
.7887 .37937 m
.77668 .37456 L
s
1 .023 0 r
.78945 .38013 m
.78909 .37969 L
s
1 .03 0 r
.78945 .38013 m
.7889 .38061 L
s
1 .036 0 r
.78945 .38013 m
.78856 .38016 L
s
1 .568 0 r
.78945 .38013 m
.77659 .37484 L
s
1 .552 0 r
.78945 .38013 m
.777 .3749 L
s
1 .583 0 r
.78945 .38013 m
.77623 .37475 L
s
1 .558 0 r
.78945 .38013 m
.77676 .37505 L
s
.78945 .38013 m
.77694 .37462 L
s
1 .569 0 r
.78945 .38013 m
.77668 .37456 L
s
1 .039 0 r
.78909 .37969 m
.7889 .38061 L
s
1 .029 0 r
.78909 .37969 m
.78856 .38016 L
s
1 .548 0 r
.78909 .37969 m
.77659 .37484 L
s
1 .531 0 r
.78909 .37969 m
.777 .3749 L
s
1 .563 0 r
.78909 .37969 m
.77623 .37475 L
s
1 .538 0 r
.78909 .37969 m
.77676 .37505 L
s
.78909 .37969 m
.77694 .37462 L
s
1 .549 0 r
.78909 .37969 m
.77668 .37456 L
s
1 .023 0 r
.7889 .38061 m
.78856 .38016 L
s
1 .555 0 r
.7889 .38061 m
.77659 .37484 L
s
1 .539 0 r
.7889 .38061 m
.777 .3749 L
s
1 .57 0 r
.7889 .38061 m
.77623 .37475 L
s
1 .546 0 r
.7889 .38061 m
.77676 .37505 L
s
.7889 .38061 m
.77694 .37462 L
s
1 .557 0 r
.7889 .38061 m
.77668 .37456 L
s
1 .535 0 r
.78856 .38016 m
.77659 .37484 L
s
1 .519 0 r
.78856 .38016 m
.777 .3749 L
s
1 .55 0 r
.78856 .38016 m
.77623 .37475 L
s
1 .526 0 r
.78856 .38016 m
.77676 .37505 L
s
.78856 .38016 m
.77694 .37462 L
s
1 .537 0 r
.78856 .38016 m
.77668 .37456 L
s
1 .063 0 r
.76177 .36531 m
.76114 .36672 L
s
1 .03 0 r
.76177 .36531 m
.76202 .36601 L
s
1 .018 0 r
.76177 .36531 m
.76165 .36573 L
s
1 .05 0 r
.76177 .36531 m
.7609 .36615 L
s
1 .044 0 r
.76177 .36531 m
.76157 .36636 L
s
1 .355 0 r
.76177 .36531 m
.75321 .36378 L
s
1 .352 0 r
.76177 .36531 m
.7532 .36449 L
s
1 .37 0 r
.76177 .36531 m
.75274 .36455 L
s
1 .364 0 r
.76177 .36531 m
.75296 .36406 L
s
1 .346 0 r
.76177 .36531 m
.75357 .36327 L
s
1 .342 0 r
.76177 .36531 m
.75356 .36373 L
s
1 .43 0 r
.76177 .36531 m
.77226 .36606 L
s
1 .452 0 r
.76177 .36531 m
.77281 .36615 L
s
1 .456 0 r
.76177 .36531 m
.77292 .36603 L
s
1 .45 0 r
.76177 .36531 m
.77274 .36624 L
s
1 .429 0 r
.76177 .36531 m
.77225 .36619 L
s
1 .45 0 r
.76177 .36531 m
.77278 .36601 L
s
1 .046 0 r
.76114 .36672 m
.76202 .36601 L
s
.76114 .36672 m
.76165 .36573 L
s
1 .025 0 r
.76114 .36672 m
.7609 .36615 L
s
1 .023 0 r
.76114 .36672 m
.76157 .36636 L
s
1 .345 0 r
.76114 .36672 m
.75321 .36378 L
s
1 .337 0 r
.76114 .36672 m
.7532 .36449 L
s
1 .355 0 r
.76114 .36672 m
.75274 .36455 L
s
1 .351 0 r
.76114 .36672 m
.75296 .36406 L
s
1 .34 0 r
.76114 .36672 m
.75357 .36327 L
s
1 .333 0 r
.76114 .36672 m
.75356 .36373 L
s
1 .455 0 r
.76114 .36672 m
.77226 .36606 L
s
1 .477 0 r
.76114 .36672 m
.77281 .36615 L
s
1 .482 0 r
.76114 .36672 m
.77292 .36603 L
s
1 .474 0 r
.76114 .36672 m
.77274 .36624 L
s
1 .454 0 r
.76114 .36672 m
.77225 .36619 L
s
1 .476 0 r
.76114 .36672 m
.77278 .36601 L
s
1 .019 0 r
.76202 .36601 m
.76165 .36573 L
s
1 .046 0 r
.76202 .36601 m
.7609 .36615 L
s
1 .023 0 r
.76202 .36601 m
.76157 .36636 L
s
1 .371 0 r
.76202 .36601 m
.75321 .36378 L
s
1 .366 0 r
.76202 .36601 m
.7532 .36449 L
s
1 .384 0 r
.76202 .36601 m
.75274 .36455 L
s
1 .378 0 r
.76202 .36601 m
.75296 .36406 L
s
1 .363 0 r
.76202 .36601 m
.75357 .36327 L
s
1 .358 0 r
.76202 .36601 m
.75356 .36373 L
s
1 .419 0 r
.76202 .36601 m
.77226 .36606 L
s
1 .441 0 r
.76202 .36601 m
.77281 .36615 L
s
1 .445 0 r
.76202 .36601 m
.77292 .36603 L
s
1 .438 0 r
.76202 .36601 m
.77274 .36624 L
s
1 .418 0 r
.76202 .36601 m
.77225 .36619 L
s
1 .44 0 r
.76202 .36601 m
.77278 .36601 L
s
1 .035 0 r
.76165 .36573 m
.7609 .36615 L
s
1 .026 0 r
.76165 .36573 m
.76157 .36636 L
s
1 .354 0 r
.76165 .36573 m
.75321 .36378 L
s
1 .349 0 r
.76165 .36573 m
.7532 .36449 L
s
1 .367 0 r
.76165 .36573 m
.75274 .36455 L
s
1 .361 0 r
.76165 .36573 m
.75296 .36406 L
s
1 .345 0 r
.76165 .36573 m
.75357 .36327 L
s
1 .34 0 r
.76165 .36573 m
.75356 .36373 L
s
1 .434 0 r
.76165 .36573 m
.77226 .36606 L
s
1 .456 0 r
.76165 .36573 m
.77281 .36615 L
s
1 .461 0 r
.76165 .36573 m
.77292 .36603 L
s
1 .454 0 r
.76165 .36573 m
.77274 .36624 L
s
1 .433 0 r
.76165 .36573 m
.77225 .36619 L
s
1 .455 0 r
.76165 .36573 m
.77278 .36601 L
s
1 .029 0 r
.7609 .36615 m
.76157 .36636 L
s
1 .328 0 r
.7609 .36615 m
.75321 .36378 L
s
1 .322 0 r
.7609 .36615 m
.7532 .36449 L
s
1 .34 0 r
.7609 .36615 m
.75274 .36455 L
s
1 .335 0 r
.7609 .36615 m
.75296 .36406 L
s
1 .322 0 r
.7609 .36615 m
.75357 .36327 L
s
1 .316 0 r
.7609 .36615 m
.75356 .36373 L
s
1 .464 0 r
.7609 .36615 m
.77226 .36606 L
s
1 .487 0 r
.7609 .36615 m
.77281 .36615 L
s
1 .491 0 r
.7609 .36615 m
.77292 .36603 L
s
1 .484 0 r
.7609 .36615 m
.77274 .36624 L
s
1 .464 0 r
.7609 .36615 m
.77225 .36619 L
s
1 .485 0 r
.7609 .36615 m
.77278 .36601 L
s
1 .357 0 r
.76157 .36636 m
.75321 .36378 L
s
1 .351 0 r
.76157 .36636 m
.7532 .36449 L
s
1 .368 0 r
.76157 .36636 m
.75274 .36455 L
s
1 .364 0 r
.76157 .36636 m
.75296 .36406 L
s
1 .351 0 r
.76157 .36636 m
.75357 .36327 L
s
1 .344 0 r
.76157 .36636 m
.75356 .36373 L
s
1 .437 0 r
.76157 .36636 m
.77226 .36606 L
s
1 .459 0 r
.76157 .36636 m
.77281 .36615 L
s
1 .464 0 r
.76157 .36636 m
.77292 .36603 L
s
1 .456 0 r
.76157 .36636 m
.77274 .36624 L
s
1 .436 0 r
.76157 .36636 m
.77225 .36619 L
s
1 .458 0 r
.76157 .36636 m
.77278 .36601 L
s
1 .029 0 r
.75321 .36378 m
.7532 .36449 L
s
1 .037 0 r
.75321 .36378 m
.75274 .36455 L
s
1 .015 0 r
.75321 .36378 m
.75296 .36406 L
s
1 .025 0 r
.75321 .36378 m
.75357 .36327 L
s
1 .014 0 r
.75321 .36378 m
.75356 .36373 L
s
1 .776 0 r
.75321 .36378 m
.73594 .35589 L
s
1 .774 0 r
.75321 .36378 m
.73586 .3562 L
s
1 .789 0 r
.75321 .36378 m
.7357 .35565 L
s
1 .79 0 r
.75321 .36378 m
.73556 .3559 L
s
1 .783 0 r
.75321 .36378 m
.7356 .35626 L
s
1 .8 0 r
.75321 .36378 m
.73525 .35599 L
s
1 .019 0 r
.7532 .36449 m
.75274 .36455 L
s
1 .02 0 r
.7532 .36449 m
.75296 .36406 L
s
1 .052 0 r
.7532 .36449 m
.75357 .36327 L
s
1 .034 0 r
.7532 .36449 m
.75356 .36373 L
s
1 .788 0 r
.7532 .36449 m
.73594 .35589 L
s
1 .785 0 r
.7532 .36449 m
.73586 .3562 L
s
1 .801 0 r
.7532 .36449 m
.7357 .35565 L
s
1 .802 0 r
.7532 .36449 m
.73556 .3559 L
s
1 .794 0 r
.7532 .36449 m
.7356 .35626 L
s
1 .811 0 r
.7532 .36449 m
.73525 .35599 L
s
1 .022 0 r
.75274 .36455 m
.75296 .36406 L
s
1 .062 0 r
.75274 .36455 m
.75357 .36327 L
s
1 .047 0 r
.75274 .36455 m
.75356 .36373 L
s
1 .772 0 r
.75274 .36455 m
.73594 .35589 L
s
1 .769 0 r
.75274 .36455 m
.73586 .3562 L
s
1 .786 0 r
.75274 .36455 m
.7357 .35565 L
s
.75274 .36455 m
.73556 .3559 L
s
1 .778 0 r
.75274 .36455 m
.7356 .35626 L
s
1 .796 0 r
.75274 .36455 m
.73525 .35599 L
s
1 .041 0 r
.75296 .36406 m
.75357 .36327 L
s
1 .028 0 r
.75296 .36406 m
.75356 .36373 L
s
1 .771 0 r
.75296 .36406 m
.73594 .35589 L
s
1 .769 0 r
.75296 .36406 m
.73586 .3562 L
s
1 .785 0 r
.75296 .36406 m
.7357 .35565 L
s
1 .786 0 r
.75296 .36406 m
.73556 .3559 L
s
1 .778 0 r
.75296 .36406 m
.7356 .35626 L
s
1 .795 0 r
.75296 .36406 m
.73525 .35599 L
s
1 .019 0 r
.75357 .36327 m
.75356 .36373 L
s
1 .781 0 r
.75357 .36327 m
.73594 .35589 L
s
1 .779 0 r
.75357 .36327 m
.73586 .3562 L
s
1 .794 0 r
.75357 .36327 m
.7357 .35565 L
s
1 .795 0 r
.75357 .36327 m
.73556 .3559 L
s
1 .788 0 r
.75357 .36327 m
.7356 .35626 L
s
1 .805 0 r
.75357 .36327 m
.73525 .35599 L
s
1 .788 0 r
.75356 .36373 m
.73594 .35589 L
s
1 .786 0 r
.75356 .36373 m
.73586 .3562 L
s
1 .801 0 r
.75356 .36373 m
.7357 .35565 L
s
1 .802 0 r
.75356 .36373 m
.73556 .3559 L
s
1 .795 0 r
.75356 .36373 m
.7356 .35626 L
s
1 .812 0 r
.75356 .36373 m
.73525 .35599 L
s
1 .014 0 r
.72052 .35173 m
.72026 .35149 L
s
1 .027 0 r
.72052 .35173 m
.72074 .35235 L
s
1 .033 0 r
.72052 .35173 m
.72024 .35249 L
s
1 .016 0 r
.72052 .35173 m
.72035 .35208 L
s
1 .049 0 r
.72052 .35173 m
.7203 .35291 L
s
1 .321 0 r
.72052 .35173 m
.72831 .35275 L
s
1 .311 0 r
.72052 .35173 m
.72789 .35368 L
s
1 .306 0 r
.72052 .35173 m
.72798 .35241 L
s
1 .313 0 r
.72052 .35173 m
.72805 .35317 L
s
1 .273 0 r
.72052 .35173 m
.7269 .35373 L
s
1 .279 0 r
.72052 .35173 m
.72719 .35312 L
s
1 .622 0 r
.72052 .35173 m
.70598 .34721 L
s
1 .626 0 r
.72052 .35173 m
.70581 .34747 L
s
1 .641 0 r
.72052 .35173 m
.70538 .34755 L
s
1 .635 0 r
.72052 .35173 m
.70571 .34705 L
s
1 .651 0 r
.72052 .35173 m
.70529 .34706 L
s
1 .644 0 r
.72052 .35173 m
.70538 .3473 L
s
1 .04 0 r
.72026 .35149 m
.72074 .35235 L
s
1 .041 0 r
.72026 .35149 m
.72024 .35249 L
s
1 .024 0 r
.72026 .35149 m
.72035 .35208 L
s
1 .058 0 r
.72026 .35149 m
.7203 .35291 L
s
1 .333 0 r
.72026 .35149 m
.72831 .35275 L
s
1 .324 0 r
.72026 .35149 m
.72789 .35368 L
s
1 .318 0 r
.72026 .35149 m
.72798 .35241 L
s
1 .325 0 r
.72026 .35149 m
.72805 .35317 L
s
1 .286 0 r
.72026 .35149 m
.7269 .35373 L
s
1 .291 0 r
.72026 .35149 m
.72719 .35312 L
s
1 .609 0 r
.72026 .35149 m
.70598 .34721 L
s
1 .613 0 r
.72026 .35149 m
.70581 .34747 L
s
1 .629 0 r
.72026 .35149 m
.70538 .34755 L
s
1 .622 0 r
.72026 .35149 m
.70571 .34705 L
s
1 .638 0 r
.72026 .35149 m
.70529 .34706 L
s
1 .632 0 r
.72026 .35149 m
.70538 .3473 L
s
1 .021 0 r
.72074 .35235 m
.72024 .35249 L
s
1 .019 0 r
.72074 .35235 m
.72035 .35208 L
s
1 .029 0 r
.72074 .35235 m
.7203 .35291 L
s
1 .31 0 r
.72074 .35235 m
.72831 .35275 L
s
1 .297 0 r
.72074 .35235 m
.72789 .35368 L
s
1 .296 0 r
.72074 .35235 m
.72798 .35241 L
s
1 .3 0 r
.72074 .35235 m
.72805 .35317 L
s
1 .258 0 r
.72074 .35235 m
.7269 .35373 L
s
1 .266 0 r
.72074 .35235 m
.72719 .35312 L
s
1 .639 0 r
.72074 .35235 m
.70598 .34721 L
s
1 .642 0 r
.72074 .35235 m
.70581 .34747 L
s
1 .657 0 r
.72074 .35235 m
.70538 .34755 L
s
1 .651 0 r
.72074 .35235 m
.70571 .34705 L
s
1 .667 0 r
.72074 .35235 m
.70529 .34706 L
s
1 .66 0 r
.72074 .35235 m
.70538 .3473 L
s
1 .017 0 r
.72024 .35249 m
.72035 .35208 L
s
.72024 .35249 m
.7203 .35291 L
s
1 .33 0 r
.72024 .35249 m
.72831 .35275 L
s
1 .316 0 r
.72024 .35249 m
.72789 .35368 L
s
.72024 .35249 m
.72798 .35241 L
s
1 .32 0 r
.72024 .35249 m
.72805 .35317 L
s
1 .277 0 r
.72024 .35249 m
.7269 .35373 L
s
1 .285 0 r
.72024 .35249 m
.72719 .35312 L
s
1 .621 0 r
.72024 .35249 m
.70598 .34721 L
s
1 .624 0 r
.72024 .35249 m
.70581 .34747 L
s
1 .64 0 r
.72024 .35249 m
.70538 .34755 L
s
1 .634 0 r
.72024 .35249 m
.70571 .34705 L
s
1 .65 0 r
.72024 .35249 m
.70529 .34706 L
s
1 .643 0 r
.72024 .35249 m
.70538 .3473 L
s
1 .034 0 r
.72035 .35208 m
.7203 .35291 L
s
1 .326 0 r
.72035 .35208 m
.72831 .35275 L
s
1 .315 0 r
.72035 .35208 m
.72789 .35368 L
s
1 .312 0 r
.72035 .35208 m
.72798 .35241 L
s
1 .318 0 r
.72035 .35208 m
.72805 .35317 L
s
1 .276 0 r
.72035 .35208 m
.7269 .35373 L
s
1 .283 0 r
.72035 .35208 m
.72719 .35312 L
s
1 .62 0 r
.72035 .35208 m
.70598 .34721 L
s
1 .623 0 r
.72035 .35208 m
.70581 .34747 L
s
1 .639 0 r
.72035 .35208 m
.70538 .34755 L
s
1 .633 0 r
.72035 .35208 m
.70571 .34705 L
s
1 .649 0 r
.72035 .35208 m
.70529 .34706 L
s
1 .642 0 r
.72035 .35208 m
.70538 .3473 L
s
1 .327 0 r
.7203 .35291 m
.72831 .35275 L
s
1 .311 0 r
.7203 .35291 m
.72789 .35368 L
s
1 .314 0 r
.7203 .35291 m
.72798 .35241 L
s
1 .317 0 r
.7203 .35291 m
.72805 .35317 L
s
1 .272 0 r
.7203 .35291 m
.7269 .35373 L
s
1 .282 0 r
.7203 .35291 m
.72719 .35312 L
s
1 .63 0 r
.7203 .35291 m
.70598 .34721 L
s
1 .633 0 r
.7203 .35291 m
.70581 .34747 L
s
1 .648 0 r
.7203 .35291 m
.70538 .34755 L
s
1 .643 0 r
.7203 .35291 m
.70571 .34705 L
s
1 .658 0 r
.7203 .35291 m
.70529 .34706 L
s
1 .651 0 r
.7203 .35291 m
.70538 .3473 L
s
1 .042 0 r
.72831 .35275 m
.72789 .35368 L
s
1 .019 0 r
.72831 .35275 m
.72798 .35241 L
s
1 .02 0 r
.72831 .35275 m
.72805 .35317 L
s
1 .07 0 r
.72831 .35275 m
.7269 .35373 L
s
1 .048 0 r
.72831 .35275 m
.72719 .35312 L
s
1 .454 0 r
.72831 .35275 m
.7394 .35355 L
s
1 .45 0 r
.72831 .35275 m
.73928 .35369 L
s
1 .449 0 r
.72831 .35275 m
.73926 .35352 L
s
1 .442 0 r
.72831 .35275 m
.73909 .35367 L
s
1 .444 0 r
.72831 .35275 m
.73913 .35349 L
s
1 .434 0 r
.72831 .35275 m
.7389 .35361 L
s
1 .052 0 r
.72789 .35368 m
.72798 .35241 L
s
1 .022 0 r
.72789 .35368 m
.72805 .35317 L
s
1 .04 0 r
.72789 .35368 m
.7269 .35373 L
s
1 .036 0 r
.72789 .35368 m
.72719 .35312 L
s
1 .47 0 r
.72789 .35368 m
.7394 .35355 L
s
1 .466 0 r
.72789 .35368 m
.73928 .35369 L
s
1 .465 0 r
.72789 .35368 m
.73926 .35352 L
s
1 .458 0 r
.72789 .35368 m
.73909 .35367 L
s
1 .46 0 r
.72789 .35368 m
.73913 .35349 L
s
1 .45 0 r
.72789 .35368 m
.7389 .35361 L
s
1 .031 0 r
.72798 .35241 m
.72805 .35317 L
s
1 .07 0 r
.72798 .35241 m
.7269 .35373 L
s
1 .043 0 r
.72798 .35241 m
.72719 .35312 L
s
1 .469 0 r
.72798 .35241 m
.7394 .35355 L
s
1 .465 0 r
.72798 .35241 m
.73928 .35369 L
s
1 .463 0 r
.72798 .35241 m
.73926 .35352 L
s
1 .457 0 r
.72798 .35241 m
.73909 .35367 L
s
1 .458 0 r
.72798 .35241 m
.73913 .35349 L
s
1 .449 0 r
.72798 .35241 m
.7389 .35361 L
s
1 .052 0 r
.72805 .35317 m
.7269 .35373 L
s
1 .035 0 r
.72805 .35317 m
.72719 .35312 L
s
1 .464 0 r
.72805 .35317 m
.7394 .35355 L
s
1 .46 0 r
.72805 .35317 m
.73928 .35369 L
s
1 .458 0 r
.72805 .35317 m
.73926 .35352 L
s
1 .452 0 r
.72805 .35317 m
.73909 .35367 L
s
1 .453 0 r
.72805 .35317 m
.73913 .35349 L
s
1 .444 0 r
.72805 .35317 m
.7389 .35361 L
s
1 .028 0 r
.7269 .35373 m
.72719 .35312 L
s
1 .511 0 r
.7269 .35373 m
.7394 .35355 L
s
1 .506 0 r
.7269 .35373 m
.73928 .35369 L
s
1 .505 0 r
.7269 .35373 m
.73926 .35352 L
s
1 .498 0 r
.7269 .35373 m
.73909 .35367 L
s
1 .5 0 r
.7269 .35373 m
.73913 .35349 L
s
1 .49 0 r
.7269 .35373 m
.7389 .35361 L
s
1 .499 0 r
.72719 .35312 m
.7394 .35355 L
s
1 .494 0 r
.72719 .35312 m
.73928 .35369 L
s
1 .493 0 r
.72719 .35312 m
.73926 .35352 L
s
1 .487 0 r
.72719 .35312 m
.73909 .35367 L
s
1 .488 0 r
.72719 .35312 m
.73913 .35349 L
s
1 .479 0 r
.72719 .35312 m
.7389 .35361 L
s
1 .028 0 r
.70588 .41047 m
.70521 .41037 L
s
1 .033 0 r
.70588 .41047 m
.70636 .40981 L
s
1 .02 0 r
.70588 .41047 m
.70632 .41026 L
s
1 .024 0 r
.70588 .41047 m
.70548 .41002 L
s
.70588 .41047 m
.70592 .40987 L
s
1 .35 0 r
.70588 .41047 m
.7058 .41902 L
s
1 .349 0 r
.70588 .41047 m
.70607 .41902 L
s
1 .374 0 r
.70588 .41047 m
.70622 .41961 L
s
1 .373 0 r
.70588 .41047 m
.70577 .41958 L
s
1 .361 0 r
.70588 .41047 m
.70561 .41931 L
s
1 .386 0 r
.70588 .41047 m
.70582 .41992 L
s
1 .37 0 r
.70588 .41047 m
.70415 .41936 L
s
1 .366 0 r
.70588 .41047 m
.70405 .41924 L
s
1 .378 0 r
.70588 .41047 m
.70414 .41955 L
s
1 .369 0 r
.70588 .41047 m
.7038 .41926 L
s
1 .381 0 r
.70588 .41047 m
.70389 .41958 L
s
1 .376 0 r
.70588 .41047 m
.70382 .41944 L
s
1 .457 0 r
.70588 .41047 m
.70334 .39957 L
s
1 .459 0 r
.70588 .41047 m
.70303 .3996 L
s
1 .45 0 r
.70588 .41047 m
.70276 .3999 L
s
1 .461 0 r
.70588 .41047 m
.70277 .39963 L
s
1 .473 0 r
.70588 .41047 m
.70304 .39924 L
s
1 .472 0 r
.70588 .41047 m
.70263 .39938 L
s
1 .052 0 r
.70521 .41037 m
.70636 .40981 L
s
1 .046 0 r
.70521 .41037 m
.70632 .41026 L
s
1 .018 0 r
.70521 .41037 m
.70548 .41002 L
s
1 .035 0 r
.70521 .41037 m
.70592 .40987 L
s
1 .354 0 r
.70521 .41037 m
.7058 .41902 L
s
1 .355 0 r
.70521 .41037 m
.70607 .41902 L
s
1 .38 0 r
.70521 .41037 m
.70622 .41961 L
s
1 .377 0 r
.70521 .41037 m
.70577 .41958 L
s
1 .366 0 r
.70521 .41037 m
.70561 .41931 L
s
1 .391 0 r
.70521 .41037 m
.70582 .41992 L
s
1 .37 0 r
.70521 .41037 m
.70415 .41936 L
s
1 .366 0 r
.70521 .41037 m
.70405 .41924 L
s
1 .378 0 r
.70521 .41037 m
.70414 .41955 L
s
1 .368 0 r
.70521 .41037 m
.7038 .41926 L
s
1 .38 0 r
.70521 .41037 m
.70389 .41958 L
s
1 .375 0 r
.70521 .41037 m
.70382 .41944 L
s
1 .448 0 r
.70521 .41037 m
.70334 .39957 L
s
1 .449 0 r
.70521 .41037 m
.70303 .3996 L
s
1 .439 0 r
.70521 .41037 m
.70276 .3999 L
s
1 .45 0 r
.70521 .41037 m
.70277 .39963 L
s
1 .463 0 r
.70521 .41037 m
.70304 .39924 L
s
1 .461 0 r
.70521 .41037 m
.70263 .39938 L
s
1 .018 0 r
.70636 .40981 m
.70632 .41026 L
s
1 .037 0 r
.70636 .40981 m
.70548 .41002 L
s
1 .018 0 r
.70636 .40981 m
.70592 .40987 L
s
1 .377 0 r
.70636 .40981 m
.7058 .41902 L
s
1 .376 0 r
.70636 .40981 m
.70607 .41902 L
s
1 .4 0 r
.70636 .40981 m
.70622 .41961 L
s
.70636 .40981 m
.70577 .41958 L
s
1 .389 0 r
.70636 .40981 m
.70561 .41931 L
s
1 .414 0 r
.70636 .40981 m
.70582 .41992 L
s
1 .401 0 r
.70636 .40981 m
.70415 .41936 L
s
1 .397 0 r
.70636 .40981 m
.70405 .41924 L
s
1 .408 0 r
.70636 .40981 m
.70414 .41955 L
s
1 .4 0 r
.70636 .40981 m
.7038 .41926 L
s
1 .412 0 r
.70636 .40981 m
.70389 .41958 L
s
1 .407 0 r
.70636 .40981 m
.70382 .41944 L
s
1 .436 0 r
.70636 .40981 m
.70334 .39957 L
s
1 .439 0 r
.70636 .40981 m
.70303 .3996 L
s
1 .431 0 r
.70636 .40981 m
.70276 .3999 L
s
1 .441 0 r
.70636 .40981 m
.70277 .39963 L
s
1 .453 0 r
.70636 .40981 m
.70304 .39924 L
s
.70636 .40981 m
.70263 .39938 L
s
1 .036 0 r
.70632 .41026 m
.70548 .41002 L
s
1 .023 0 r
.70632 .41026 m
.70592 .40987 L
s
1 .359 0 r
.70632 .41026 m
.7058 .41902 L
s
1 .358 0 r
.70632 .41026 m
.70607 .41902 L
s
1 .382 0 r
.70632 .41026 m
.70622 .41961 L
s
.70632 .41026 m
.70577 .41958 L
s
1 .371 0 r
.70632 .41026 m
.70561 .41931 L
s
1 .395 0 r
.70632 .41026 m
.70582 .41992 L
s
1 .382 0 r
.70632 .41026 m
.70415 .41936 L
s
1 .379 0 r
.70632 .41026 m
.70405 .41924 L
s
1 .39 0 r
.70632 .41026 m
.70414 .41955 L
s
1 .382 0 r
.70632 .41026 m
.7038 .41926 L
s
1 .394 0 r
.70632 .41026 m
.70389 .41958 L
s
1 .389 0 r
.70632 .41026 m
.70382 .41944 L
s
1 .454 0 r
.70632 .41026 m
.70334 .39957 L
s
1 .456 0 r
.70632 .41026 m
.70303 .3996 L
s
1 .448 0 r
.70632 .41026 m
.70276 .3999 L
s
1 .458 0 r
.70632 .41026 m
.70277 .39963 L
s
1 .47 0 r
.70632 .41026 m
.70304 .39924 L
s
.70632 .41026 m
.70263 .39938 L
s
1 .019 0 r
.70548 .41002 m
.70592 .40987 L
s
1 .368 0 r
.70548 .41002 m
.7058 .41902 L
s
1 .369 0 r
.70548 .41002 m
.70607 .41902 L
s
1 .393 0 r
.70548 .41002 m
.70622 .41961 L
s
1 .391 0 r
.70548 .41002 m
.70577 .41958 L
s
1 .38 0 r
.70548 .41002 m
.70561 .41931 L
s
1 .405 0 r
.70548 .41002 m
.70582 .41992 L
s
1 .386 0 r
.70548 .41002 m
.70415 .41936 L
s
1 .381 0 r
.70548 .41002 m
.70405 .41924 L
s
1 .393 0 r
.70548 .41002 m
.70414 .41955 L
s
1 .384 0 r
.70548 .41002 m
.7038 .41926 L
s
1 .396 0 r
.70548 .41002 m
.70389 .41958 L
s
1 .391 0 r
.70548 .41002 m
.70382 .41944 L
s
1 .436 0 r
.70548 .41002 m
.70334 .39957 L
s
1 .437 0 r
.70548 .41002 m
.70303 .3996 L
s
1 .428 0 r
.70548 .41002 m
.70276 .3999 L
s
1 .439 0 r
.70548 .41002 m
.70277 .39963 L
s
1 .452 0 r
.70548 .41002 m
.70304 .39924 L
s
1 .45 0 r
.70548 .41002 m
.70263 .39938 L
s
1 .374 0 r
.70592 .40987 m
.7058 .41902 L
s
.70592 .40987 m
.70607 .41902 L
s
1 .398 0 r
.70592 .40987 m
.70622 .41961 L
s
1 .397 0 r
.70592 .40987 m
.70577 .41958 L
s
1 .386 0 r
.70592 .40987 m
.70561 .41931 L
s
1 .411 0 r
.70592 .40987 m
.70582 .41992 L
s
1 .395 0 r
.70592 .40987 m
.70415 .41936 L
s
1 .391 0 r
.70592 .40987 m
.70405 .41924 L
s
1 .402 0 r
.70592 .40987 m
.70414 .41955 L
s
1 .393 0 r
.70592 .40987 m
.7038 .41926 L
s
1 .405 0 r
.70592 .40987 m
.70389 .41958 L
s
1 .4 0 r
.70592 .40987 m
.70382 .41944 L
s
1 .434 0 r
.70592 .40987 m
.70334 .39957 L
s
1 .436 0 r
.70592 .40987 m
.70303 .3996 L
s
1 .427 0 r
.70592 .40987 m
.70276 .3999 L
s
1 .438 0 r
.70592 .40987 m
.70277 .39963 L
s
1 .45 0 r
.70592 .40987 m
.70304 .39924 L
s
1 .449 0 r
.70592 .40987 m
.70263 .39938 L
s
1 .029 0 r
.77483 .40912 m
.77411 .40903 L
s
1 .051 0 r
.77483 .40912 m
.77357 .4092 L
s
1 .071 0 r
.77483 .40912 m
.7731 .40907 L
s
1 .02 0 r
.77483 .40912 m
.77454 .40873 L
s
1 .027 0 r
.77483 .40912 m
.77428 .40951 L
s
1 .484 0 r
.77483 .40912 m
.78156 .41887 L
s
1 .47 0 r
.77483 .40912 m
.78131 .41862 L
s
1 .462 0 r
.77483 .40912 m
.78092 .41864 L
s
1 .487 0 r
.77483 .40912 m
.78132 .41911 L
s
1 .445 0 r
.77483 .40912 m
.78039 .4185 L
s
1 .477 0 r
.77483 .40912 m
.78113 .41894 L
s
1 .343 0 r
.77483 .40912 m
.77006 .40219 L
s
1 .321 0 r
.77483 .40912 m
.77085 .40235 L
s
1 .324 0 r
.77483 .40912 m
.77103 .40216 L
s
1 .333 0 r
.77483 .40912 m
.77055 .40219 L
s
1 .321 0 r
.77483 .40912 m
.77065 .40246 L
s
1 .333 0 r
.77483 .40912 m
.7708 .40204 L
s
1 .786 0 r
.77483 .40912 m
.75876 .39856 L
s
1 .793 0 r
.77483 .40912 m
.75857 .39853 L
s
1 .802 0 r
.77483 .40912 m
.75829 .39857 L
s
1 .803 0 r
.77483 .40912 m
.75833 .39844 L
s
1 .792 0 r
.77483 .40912 m
.75866 .39842 L
s
1 .789 0 r
.77483 .40912 m
.7586 .39866 L
s
1 .023 0 r
.77411 .40903 m
.77357 .4092 L
s
1 .042 0 r
.77411 .40903 m
.7731 .40907 L
s
1 .021 0 r
.77411 .40903 m
.77454 .40873 L
s
.77411 .40903 m
.77428 .40951 L
s
1 .505 0 r
.77411 .40903 m
.78156 .41887 L
s
1 .49 0 r
.77411 .40903 m
.78131 .41862 L
s
1 .481 0 r
.77411 .40903 m
.78092 .41864 L
s
1 .506 0 r
.77411 .40903 m
.78132 .41911 L
s
1 .464 0 r
.77411 .40903 m
.78039 .4185 L
s
1 .496 0 r
.77411 .40903 m
.78113 .41894 L
s
1 .324 0 r
.77411 .40903 m
.77006 .40219 L
s
1 .304 0 r
.77411 .40903 m
.77085 .40235 L
s
1 .307 0 r
.77411 .40903 m
.77103 .40216 L
s
1 .315 0 r
.77411 .40903 m
.77055 .40219 L
s
1 .303 0 r
.77411 .40903 m
.77065 .40246 L
s
1 .316 0 r
.77411 .40903 m
.7708 .40204 L
s
1 .759 0 r
.77411 .40903 m
.75876 .39856 L
s
1 .766 0 r
.77411 .40903 m
.75857 .39853 L
s
1 .775 0 r
.77411 .40903 m
.75829 .39857 L
s
1 .776 0 r
.77411 .40903 m
.75833 .39844 L
s
1 .766 0 r
.77411 .40903 m
.75866 .39842 L
s
1 .762 0 r
.77411 .40903 m
.7586 .39866 L
s
1 .02 0 r
.77357 .4092 m
.7731 .40907 L
s
1 .044 0 r
.77357 .4092 m
.77454 .40873 L
s
1 .032 0 r
.77357 .4092 m
.77428 .40951 L
s
1 .513 0 r
.77357 .4092 m
.78156 .41887 L
s
1 .498 0 r
.77357 .4092 m
.78131 .41862 L
s
1 .489 0 r
.77357 .4092 m
.78092 .41864 L
s
1 .514 0 r
.77357 .4092 m
.78132 .41911 L
s
1 .471 0 r
.77357 .4092 m
.78039 .4185 L
s
1 .504 0 r
.77357 .4092 m
.78113 .41894 L
s
1 .32 0 r
.77357 .4092 m
.77006 .40219 L
s
1 .301 0 r
.77357 .4092 m
.77085 .40235 L
s
1 .306 0 r
.77357 .4092 m
.77103 .40216 L
s
1 .312 0 r
.77357 .4092 m
.77055 .40219 L
s
1 .3 0 r
.77357 .4092 m
.77065 .40246 L
s
1 .314 0 r
.77357 .4092 m
.7708 .40204 L
s
1 .745 0 r
.77357 .4092 m
.75876 .39856 L
s
1 .752 0 r
.77357 .4092 m
.75857 .39853 L
s
1 .761 0 r
.77357 .4092 m
.75829 .39857 L
s
1 .762 0 r
.77357 .4092 m
.75833 .39844 L
s
1 .752 0 r
.77357 .4092 m
.75866 .39842 L
s
1 .748 0 r
.77357 .4092 m
.7586 .39866 L
s
1 .061 0 r
.7731 .40907 m
.77454 .40873 L
s
1 .052 0 r
.7731 .40907 m
.77428 .40951 L
s
1 .529 0 r
.7731 .40907 m
.78156 .41887 L
s
1 .515 0 r
.7731 .40907 m
.78131 .41862 L
s
1 .505 0 r
.7731 .40907 m
.78092 .41864 L
s
1 .53 0 r
.7731 .40907 m
.78132 .41911 L
s
1 .487 0 r
.7731 .40907 m
.78039 .4185 L
s
1 .52 0 r
.7731 .40907 m
.78113 .41894 L
s
1 .307 0 r
.7731 .40907 m
.77006 .40219 L
s
1 .289 0 r
.7731 .40907 m
.77085 .40235 L
s
1 .294 0 r
.7731 .40907 m
.77103 .40216 L
s
1 .3 0 r
.7731 .40907 m
.77055 .40219 L
s
1 .288 0 r
.7731 .40907 m
.77065 .40246 L
s
1 .302 0 r
.7731 .40907 m
.7708 .40204 L
s
1 .726 0 r
.7731 .40907 m
.75876 .39856 L
s
1 .733 0 r
.7731 .40907 m
.75857 .39853 L
s
1 .742 0 r
.7731 .40907 m
.75829 .39857 L
s
1 .743 0 r
.7731 .40907 m
.75833 .39844 L
s
1 .733 0 r
.7731 .40907 m
.75866 .39842 L
s
1 .729 0 r
.7731 .40907 m
.7586 .39866 L
s
1 .033 0 r
.77454 .40873 m
.77428 .40951 L
s
1 .504 0 r
.77454 .40873 m
.78156 .41887 L
s
1 .49 0 r
.77454 .40873 m
.78131 .41862 L
s
1 .481 0 r
.77454 .40873 m
.78092 .41864 L
s
1 .506 0 r
.77454 .40873 m
.78132 .41911 L
s
1 .465 0 r
.77454 .40873 m
.78039 .4185 L
s
1 .496 0 r
.77454 .40873 m
.78113 .41894 L
s
1 .324 0 r
.77454 .40873 m
.77006 .40219 L
s
1 .301 0 r
.77454 .40873 m
.77085 .40235 L
s
1 .304 0 r
.77454 .40873 m
.77103 .40216 L
s
1 .313 0 r
.77454 .40873 m
.77055 .40219 L
s
1 .301 0 r
.77454 .40873 m
.77065 .40246 L
s
1 .314 0 r
.77454 .40873 m
.7708 .40204 L
s
1 .767 0 r
.77454 .40873 m
.75876 .39856 L
s
1 .774 0 r
.77454 .40873 m
.75857 .39853 L
s
1 .783 0 r
.77454 .40873 m
.75829 .39857 L
s
1 .785 0 r
.77454 .40873 m
.75833 .39844 L
s
1 .774 0 r
.77454 .40873 m
.75866 .39842 L
s
1 .771 0 r
.77454 .40873 m
.7586 .39866 L
s
1 .485 0 r
.77428 .40951 m
.78156 .41887 L
s
1 .47 0 r
.77428 .40951 m
.78131 .41862 L
s
1 .461 0 r
.77428 .40951 m
.78092 .41864 L
s
1 .486 0 r
.77428 .40951 m
.78132 .41911 L
s
1 .444 0 r
.77428 .40951 m
.78039 .4185 L
s
1 .476 0 r
.77428 .40951 m
.78113 .41894 L
s
1 .345 0 r
.77428 .40951 m
.77006 .40219 L
s
1 .324 0 r
.77428 .40951 m
.77085 .40235 L
s
1 .328 0 r
.77428 .40951 m
.77103 .40216 L
s
1 .336 0 r
.77428 .40951 m
.77055 .40219 L
s
1 .324 0 r
.77428 .40951 m
.77065 .40246 L
s
1 .337 0 r
.77428 .40951 m
.7708 .40204 L
s
1 .776 0 r
.77428 .40951 m
.75876 .39856 L
s
1 .783 0 r
.77428 .40951 m
.75857 .39853 L
s
1 .792 0 r
.77428 .40951 m
.75829 .39857 L
s
1 .793 0 r
.77428 .40951 m
.75833 .39844 L
s
1 .783 0 r
.77428 .40951 m
.75866 .39842 L
s
1 .779 0 r
.77428 .40951 m
.7586 .39866 L
s
1 .016 0 r
.71265 .39362 m
.71293 .39389 L
s
1 .036 0 r
.71265 .39362 m
.71299 .3928 L
s
1 .017 0 r
.71265 .39362 m
.71299 .39336 L
s
1 .049 0 r
.71265 .39362 m
.71319 .39255 L
s
1 .023 0 r
.71265 .39362 m
.71281 .39309 L
s
1 .393 0 r
.71265 .39362 m
.72144 .39756 L
s
1 .367 0 r
.71265 .39362 m
.72098 .39701 L
s
1 .37 0 r
.71265 .39362 m
.72118 .39668 L
s
1 .374 0 r
.71265 .39362 m
.72078 .39782 L
s
1 .372 0 r
.71265 .39362 m
.72092 .39742 L
s
1 .34 0 r
.71265 .39362 m
.72027 .39699 L
s
1 .415 0 r
.71265 .39362 m
.70376 .38872 L
s
1 .429 0 r
.71265 .39362 m
.70327 .38894 L
s
1 .444 0 r
.71265 .39362 m
.70304 .38859 L
s
1 .425 0 r
.71265 .39362 m
.70363 .38847 L
s
1 .432 0 r
.71265 .39362 m
.70337 .38855 L
s
1 .436 0 r
.71265 .39362 m
.70312 .38882 L
s
1 .57 0 r
.71265 .39362 m
.72497 .40015 L
s
1 .559 0 r
.71265 .39362 m
.72467 .40014 L
s
1 .545 0 r
.71265 .39362 m
.72429 .40014 L
s
1 .566 0 r
.71265 .39362 m
.72478 .40032 L
s
1 .561 0 r
.71265 .39362 m
.72461 .40038 L
s
1 .553 0 r
.71265 .39362 m
.7246 .39998 L
s
1 .652 0 r
.71265 .39362 m
.70057 .38319 L
s
1 .642 0 r
.71265 .39362 m
.70075 .38336 L
s
1 .648 0 r
.71265 .39362 m
.70053 .38339 L
s
1 .655 0 r
.71265 .39362 m
.70036 .38332 L
s
1 .648 0 r
.71265 .39362 m
.70047 .38348 L
s
.71265 .39362 m
.7006 .3833 L
s
1 .045 0 r
.71293 .39389 m
.71299 .3928 L
s
1 .022 0 r
.71293 .39389 m
.71299 .39336 L
s
1 .056 0 r
.71293 .39389 m
.71319 .39255 L
s
1 .033 0 r
.71293 .39389 m
.71281 .39309 L
s
1 .378 0 r
.71293 .39389 m
.72144 .39756 L
s
1 .353 0 r
.71293 .39389 m
.72098 .39701 L
s
1 .355 0 r
.71293 .39389 m
.72118 .39668 L
s
1 .358 0 r
.71293 .39389 m
.72078 .39782 L
s
1 .356 0 r
.71293 .39389 m
.72092 .39742 L
s
1 .325 0 r
.71293 .39389 m
.72027 .39699 L
s
1 .431 0 r
.71293 .39389 m
.70376 .38872 L
s
1 .444 0 r
.71293 .39389 m
.70327 .38894 L
s
1 .459 0 r
.71293 .39389 m
.70304 .38859 L
s
1 .44 0 r
.71293 .39389 m
.70363 .38847 L
s
1 .447 0 r
.71293 .39389 m
.70337 .38855 L
s
1 .452 0 r
.71293 .39389 m
.70312 .38882 L
s
1 .554 0 r
.71293 .39389 m
.72497 .40015 L
s
1 .543 0 r
.71293 .39389 m
.72467 .40014 L
s
1 .529 0 r
.71293 .39389 m
.72429 .40014 L
s
1 .551 0 r
.71293 .39389 m
.72478 .40032 L
s
1 .546 0 r
.71293 .39389 m
.72461 .40038 L
s
1 .538 0 r
.71293 .39389 m
.7246 .39998 L
s
1 .668 0 r
.71293 .39389 m
.70057 .38319 L
s
1 .658 0 r
.71293 .39389 m
.70075 .38336 L
s
1 .664 0 r
.71293 .39389 m
.70053 .38339 L
s
1 .671 0 r
.71293 .39389 m
.70036 .38332 L
s
1 .664 0 r
.71293 .39389 m
.70047 .38348 L
s
.71293 .39389 m
.7006 .3833 L
s
1 .023 0 r
.71299 .3928 m
.71299 .39336 L
s
1 .013 0 r
.71299 .3928 m
.71319 .39255 L
s
1 .014 0 r
.71299 .3928 m
.71281 .39309 L
s
1 .396 0 r
.71299 .3928 m
.72144 .39756 L
s
1 .369 0 r
.71299 .3928 m
.72098 .39701 L
s
1 .37 0 r
.71299 .3928 m
.72118 .39668 L
s
1 .379 0 r
.71299 .3928 m
.72078 .39782 L
s
1 .375 0 r
.71299 .3928 m
.72092 .39742 L
s
1 .343 0 r
.71299 .3928 m
.72027 .39699 L
s
1 .412 0 r
.71299 .3928 m
.70376 .38872 L
s
1 .427 0 r
.71299 .3928 m
.70327 .38894 L
s
1 .442 0 r
.71299 .3928 m
.70304 .38859 L
s
1 .421 0 r
.71299 .3928 m
.70363 .38847 L
s
1 .429 0 r
.71299 .3928 m
.70337 .38855 L
s
1 .435 0 r
.71299 .3928 m
.70312 .38882 L
s
1 .574 0 r
.71299 .3928 m
.72497 .40015 L
s
1 .564 0 r
.71299 .3928 m
.72467 .40014 L
s
1 .551 0 r
.71299 .3928 m
.72429 .40014 L
s
1 .572 0 r
.71299 .3928 m
.72478 .40032 L
s
1 .567 0 r
.71299 .3928 m
.72461 .40038 L
s
1 .558 0 r
.71299 .3928 m
.7246 .39998 L
s
1 .641 0 r
.71299 .3928 m
.70057 .38319 L
s
1 .631 0 r
.71299 .3928 m
.70075 .38336 L
s
1 .638 0 r
.71299 .3928 m
.70053 .38339 L
s
1 .645 0 r
.71299 .3928 m
.70036 .38332 L
s
1 .638 0 r
.71299 .3928 m
.70047 .38348 L
s
.71299 .3928 m
.7006 .3833 L
s
1 .034 0 r
.71299 .39336 m
.71319 .39255 L
s
1 .013 0 r
.71299 .39336 m
.71281 .39309 L
s
1 .385 0 r
.71299 .39336 m
.72144 .39756 L
s
1 .359 0 r
.71299 .39336 m
.72098 .39701 L
s
1 .361 0 r
.71299 .39336 m
.72118 .39668 L
s
1 .367 0 r
.71299 .39336 m
.72078 .39782 L
s
1 .364 0 r
.71299 .39336 m
.72092 .39742 L
s
1 .332 0 r
.71299 .39336 m
.72027 .39699 L
s
1 .422 0 r
.71299 .39336 m
.70376 .38872 L
s
1 .436 0 r
.71299 .39336 m
.70327 .38894 L
s
1 .451 0 r
.71299 .39336 m
.70304 .38859 L
s
1 .432 0 r
.71299 .39336 m
.70363 .38847 L
s
1 .439 0 r
.71299 .39336 m
.70337 .38855 L
s
1 .444 0 r
.71299 .39336 m
.70312 .38882 L
s
1 .563 0 r
.71299 .39336 m
.72497 .40015 L
s
1 .552 0 r
.71299 .39336 m
.72467 .40014 L
s
1 .538 0 r
.71299 .39336 m
.72429 .40014 L
s
1 .559 0 r
.71299 .39336 m
.72478 .40032 L
s
1 .555 0 r
.71299 .39336 m
.72461 .40038 L
s
1 .546 0 r
.71299 .39336 m
.7246 .39998 L
s
1 .656 0 r
.71299 .39336 m
.70057 .38319 L
s
1 .646 0 r
.71299 .39336 m
.70075 .38336 L
s
1 .652 0 r
.71299 .39336 m
.70053 .38339 L
s
1 .659 0 r
.71299 .39336 m
.70036 .38332 L
s
1 .652 0 r
.71299 .39336 m
.70047 .38348 L
s
.71299 .39336 m
.7006 .3833 L
s
1 .027 0 r
.71319 .39255 m
.71281 .39309 L
s
1 .394 0 r
.71319 .39255 m
.72144 .39756 L
s
1 .367 0 r
.71319 .39255 m
.72098 .39701 L
s
.71319 .39255 m
.72118 .39668 L
s
1 .378 0 r
.71319 .39255 m
.72078 .39782 L
s
1 .373 0 r
.71319 .39255 m
.72092 .39742 L
s
1 .341 0 r
.71319 .39255 m
.72027 .39699 L
s
1 .416 0 r
.71319 .39255 m
.70376 .38872 L
s
1 .431 0 r
.71319 .39255 m
.70327 .38894 L
s
1 .445 0 r
.71319 .39255 m
.70304 .38859 L
s
1 .425 0 r
.71319 .39255 m
.70363 .38847 L
s
1 .433 0 r
.71319 .39255 m
.70337 .38855 L
s
1 .439 0 r
.71319 .39255 m
.70312 .38882 L
s
1 .573 0 r
.71319 .39255 m
.72497 .40015 L
s
1 .562 0 r
.71319 .39255 m
.72467 .40014 L
s
1 .549 0 r
.71319 .39255 m
.72429 .40014 L
s
1 .57 0 r
.71319 .39255 m
.72478 .40032 L
s
1 .566 0 r
.71319 .39255 m
.72461 .40038 L
s
1 .556 0 r
.71319 .39255 m
.7246 .39998 L
s
1 .642 0 r
.71319 .39255 m
.70057 .38319 L
s
1 .632 0 r
.71319 .39255 m
.70075 .38336 L
s
1 .638 0 r
.71319 .39255 m
.70053 .38339 L
s
1 .646 0 r
.71319 .39255 m
.70036 .38332 L
s
1 .638 0 r
.71319 .39255 m
.70047 .38348 L
s
.71319 .39255 m
.7006 .3833 L
s
1 .397 0 r
.71281 .39309 m
.72144 .39756 L
s
1 .371 0 r
.71281 .39309 m
.72098 .39701 L
s
1 .372 0 r
.71281 .39309 m
.72118 .39668 L
s
1 .379 0 r
.71281 .39309 m
.72078 .39782 L
s
1 .376 0 r
.71281 .39309 m
.72092 .39742 L
s
1 .344 0 r
.71281 .39309 m
.72027 .39699 L
s
1 .411 0 r
.71281 .39309 m
.70376 .38872 L
s
1 .425 0 r
.71281 .39309 m
.70327 .38894 L
s
1 .44 0 r
.71281 .39309 m
.70304 .38859 L
s
1 .42 0 r
.71281 .39309 m
.70363 .38847 L
s
1 .428 0 r
.71281 .39309 m
.70337 .38855 L
s
1 .433 0 r
.71281 .39309 m
.70312 .38882 L
s
1 .575 0 r
.71281 .39309 m
.72497 .40015 L
s
1 .564 0 r
.71281 .39309 m
.72467 .40014 L
s
1 .551 0 r
.71281 .39309 m
.72429 .40014 L
s
1 .572 0 r
.71281 .39309 m
.72478 .40032 L
s
1 .567 0 r
.71281 .39309 m
.72461 .40038 L
s
1 .558 0 r
.71281 .39309 m
.7246 .39998 L
s
1 .643 0 r
.71281 .39309 m
.70057 .38319 L
s
1 .633 0 r
.71281 .39309 m
.70075 .38336 L
s
1 .639 0 r
.71281 .39309 m
.70053 .38339 L
s
1 .646 0 r
.71281 .39309 m
.70036 .38332 L
s
1 .639 0 r
.71281 .39309 m
.70047 .38348 L
s
.71281 .39309 m
.7006 .3833 L
s
1 .009 0 r
.73747 .31372 m
.7375 .3135 L
s
.73747 .31372 m
.73725 .31378 L
s
1 .031 0 r
.73747 .31372 m
.7368 .31408 L
s
1 .01 0 r
.73747 .31372 m
.73762 .3139 L
s
1 .014 0 r
.73747 .31372 m
.73749 .31407 L
s
.984 1 0 r
.73747 .31372 m
.71326 .30807 L
s
1 .997 0 r
.73747 .31372 m
.71372 .30811 L
s
.977 1 0 r
.73747 .31372 m
.71303 .3083 L
s
.997 1 0 r
.73747 .31372 m
.71361 .30799 L
s
.99 1 0 r
.73747 .31372 m
.71336 .30826 L
s
.997 1 0 r
.73747 .31372 m
.71364 .30782 L
s
.689 1 0 r
.73747 .31372 m
.70626 .32111 L
s
.692 1 0 r
.73747 .31372 m
.70622 .32063 L
s
.699 1 0 r
.73747 .31372 m
.70643 .32083 L
s
.692 1 0 r
.73747 .31372 m
.70624 .32078 L
s
.69 1 0 r
.73747 .31372 m
.70623 .32095 L
s
.679 1 0 r
.73747 .31372 m
.70596 .32101 L
s
1 .775 0 r
.73747 .31372 m
.74671 .33028 L
s
1 .768 0 r
.73747 .31372 m
.74687 .33 L
s
1 .773 0 r
.73747 .31372 m
.74696 .3301 L
s
1 .779 0 r
.73747 .31372 m
.74699 .33024 L
s
1 .764 0 r
.73747 .31372 m
.7469 .32986 L
s
1 .767 0 r
.73747 .31372 m
.74661 .33012 L
s
.958 1 0 r
.73747 .31372 m
.76298 .31332 L
s
.963 1 0 r
.73747 .31372 m
.76285 .31339 L
s
.951 1 0 r
.73747 .31372 m
.76314 .31346 L
s
.955 1 0 r
.73747 .31372 m
.76305 .31357 L
s
.73747 .31372 m
.76304 .31344 L
s
.967 1 0 r
.73747 .31372 m
.76275 .31346 L
s
1 .844 0 r
.73747 .31372 m
.72472 .29748 L
s
1 .85 0 r
.73747 .31372 m
.72454 .29743 L
s
1 .839 0 r
.73747 .31372 m
.72469 .29764 L
s
1 .844 0 r
.73747 .31372 m
.72459 .29756 L
s
1 .838 0 r
.73747 .31372 m
.72481 .29759 L
s
1 .849 0 r
.73747 .31372 m
.72468 .29736 L
s
.778 1 0 r
.73747 .31372 m
.76667 .30727 L
s
.788 1 0 r
.73747 .31372 m
.76638 .30712 L
s
.792 1 0 r
.73747 .31372 m
.76641 .30769 L
s
.79 1 0 r
.73747 .31372 m
.7664 .30734 L
s
.775 1 0 r
.73747 .31372 m
.76681 .30757 L
s
.786 1 0 r
.73747 .31372 m
.76653 .30753 L
s
1 .015 0 r
.7375 .3135 m
.73725 .31378 L
s
1 .037 0 r
.7375 .3135 m
.7368 .31408 L
s
1 .017 0 r
.7375 .3135 m
.73762 .3139 L
s
1 .023 0 r
.7375 .3135 m
.73749 .31407 L
s
.985 1 0 r
.7375 .3135 m
.71326 .30807 L
s
1 .996 0 r
.7375 .3135 m
.71372 .30811 L
s
.978 1 0 r
.7375 .3135 m
.71303 .3083 L
s
.998 1 0 r
.7375 .3135 m
.71361 .30799 L
s
.991 1 0 r
.7375 .3135 m
.71336 .30826 L
s
.998 1 0 r
.7375 .3135 m
.71364 .30782 L
s
.686 1 0 r
.7375 .3135 m
.70626 .32111 L
s
.689 1 0 r
.7375 .3135 m
.70622 .32063 L
s
.696 1 0 r
.7375 .3135 m
.70643 .32083 L
s
.688 1 0 r
.7375 .3135 m
.70624 .32078 L
s
.686 1 0 r
.7375 .3135 m
.70623 .32095 L
s
.675 1 0 r
.7375 .3135 m
.70596 .32101 L
s
1 .782 0 r
.7375 .3135 m
.74671 .33028 L
s
1 .775 0 r
.7375 .3135 m
.74687 .33 L
s
1 .781 0 r
.7375 .3135 m
.74696 .3301 L
s
1 .786 0 r
.7375 .3135 m
.74699 .33024 L
s
1 .771 0 r
.7375 .3135 m
.7469 .32986 L
s
1 .775 0 r
.7375 .3135 m
.74661 .33012 L
s
.959 1 0 r
.7375 .3135 m
.76298 .31332 L
s
.964 1 0 r
.7375 .3135 m
.76285 .31339 L
s
.952 1 0 r
.7375 .3135 m
.76314 .31346 L
s
.956 1 0 r
.7375 .3135 m
.76305 .31357 L
s
.7375 .3135 m
.76304 .31344 L
s
.968 1 0 r
.7375 .3135 m
.76275 .31346 L
s
1 .837 0 r
.7375 .3135 m
.72472 .29748 L
s
1 .844 0 r
.7375 .3135 m
.72454 .29743 L
s
1 .833 0 r
.7375 .3135 m
.72469 .29764 L
s
1 .838 0 r
.7375 .3135 m
.72459 .29756 L
s
1 .832 0 r
.7375 .3135 m
.72481 .29759 L
s
1 .842 0 r
.7375 .3135 m
.72468 .29736 L
s
.781 1 0 r
.7375 .3135 m
.76667 .30727 L
s
.792 1 0 r
.7375 .3135 m
.76638 .30712 L
s
.795 1 0 r
.7375 .3135 m
.76641 .30769 L
s
.793 1 0 r
.7375 .3135 m
.7664 .30734 L
s
.778 1 0 r
.7375 .3135 m
.76681 .30757 L
s
.789 1 0 r
.7375 .3135 m
.76653 .30753 L
s
1 .022 0 r
.73725 .31378 m
.7368 .31408 L
s
1 .016 0 r
.73725 .31378 m
.73762 .3139 L
s
1 .015 0 r
.73725 .31378 m
.73749 .31407 L
s
.992 1 0 r
.73725 .31378 m
.71326 .30807 L
s
1 .989 0 r
.73725 .31378 m
.71372 .30811 L
s
.985 1 0 r
.73725 .31378 m
.71303 .3083 L
s
1 .995 0 r
.73725 .31378 m
.71361 .30799 L
s
.998 1 0 r
.73725 .31378 m
.71336 .30826 L
s
1 .995 0 r
.73725 .31378 m
.71364 .30782 L
s
.699 1 0 r
.73725 .31378 m
.70626 .32111 L
s
.701 1 0 r
.73725 .31378 m
.70622 .32063 L
s
.708 1 0 r
.73725 .31378 m
.70643 .32083 L
s
.701 1 0 r
.73725 .31378 m
.70624 .32078 L
s
.699 1 0 r
.73725 .31378 m
.70623 .32095 L
s
.688 1 0 r
.73725 .31378 m
.70596 .32101 L
s
1 .777 0 r
.73725 .31378 m
.74671 .33028 L
s
1 .77 0 r
.73725 .31378 m
.74687 .33 L
s
1 .776 0 r
.73725 .31378 m
.74696 .3301 L
s
1 .781 0 r
.73725 .31378 m
.74699 .33024 L
s
1 .766 0 r
.73725 .31378 m
.7469 .32986 L
s
1 .769 0 r
.73725 .31378 m
.74661 .33012 L
s
.949 1 0 r
.73725 .31378 m
.76298 .31332 L
s
.954 1 0 r
.73725 .31378 m
.76285 .31339 L
s
.942 1 0 r
.73725 .31378 m
.76314 .31346 L
s
.946 1 0 r
.73725 .31378 m
.76305 .31357 L
s
.73725 .31378 m
.76304 .31344 L
s
.958 1 0 r
.73725 .31378 m
.76275 .31346 L
s
1 .84 0 r
.73725 .31378 m
.72472 .29748 L
s
1 .846 0 r
.73725 .31378 m
.72454 .29743 L
s
1 .836 0 r
.73725 .31378 m
.72469 .29764 L
s
1 .841 0 r
.73725 .31378 m
.72459 .29756 L
s
1 .834 0 r
.73725 .31378 m
.72481 .29759 L
s
1 .845 0 r
.73725 .31378 m
.72468 .29736 L
s
.769 1 0 r
.73725 .31378 m
.76667 .30727 L
s
.779 1 0 r
.73725 .31378 m
.76638 .30712 L
s
.783 1 0 r
.73725 .31378 m
.76641 .30769 L
s
.781 1 0 r
.73725 .31378 m
.7664 .30734 L
s
.766 1 0 r
.73725 .31378 m
.76681 .30757 L
s
.777 1 0 r
.73725 .31378 m
.76653 .30753 L
s
1 .034 0 r
.7368 .31408 m
.73762 .3139 L
s
1 .028 0 r
.7368 .31408 m
.73749 .31407 L
s
1 .992 0 r
.7368 .31408 m
.71326 .30807 L
s
1 .974 0 r
.7368 .31408 m
.71372 .30811 L
s
1 .999 0 r
.7368 .31408 m
.71303 .3083 L
s
1 .98 0 r
.7368 .31408 m
.71361 .30799 L
s
1 .987 0 r
.7368 .31408 m
.71336 .30826 L
s
1 .98 0 r
.7368 .31408 m
.71364 .30782 L
s
.719 1 0 r
.7368 .31408 m
.70626 .32111 L
s
.722 1 0 r
.7368 .31408 m
.70622 .32063 L
s
.729 1 0 r
.7368 .31408 m
.70643 .32083 L
s
.722 1 0 r
.7368 .31408 m
.70624 .32078 L
s
.72 1 0 r
.7368 .31408 m
.70623 .32095 L
s
.709 1 0 r
.7368 .31408 m
.70596 .32101 L
s
1 .776 0 r
.7368 .31408 m
.74671 .33028 L
s
1 .77 0 r
.7368 .31408 m
.74687 .33 L
s
1 .775 0 r
.7368 .31408 m
.74696 .3301 L
s
1 .781 0 r
.7368 .31408 m
.74699 .33024 L
s
1 .766 0 r
.7368 .31408 m
.7469 .32986 L
s
1 .769 0 r
.7368 .31408 m
.74661 .33012 L
s
.93 1 0 r
.7368 .31408 m
.76298 .31332 L
s
.935 1 0 r
.7368 .31408 m
.76285 .31339 L
s
.923 1 0 r
.7368 .31408 m
.76314 .31346 L
s
.927 1 0 r
.7368 .31408 m
.76305 .31357 L
s
.7368 .31408 m
.76304 .31344 L
s
.939 1 0 r
.7368 .31408 m
.76275 .31346 L
s
1 .839 0 r
.7368 .31408 m
.72472 .29748 L
s
1 .845 0 r
.7368 .31408 m
.72454 .29743 L
s
1 .834 0 r
.7368 .31408 m
.72469 .29764 L
s
1 .839 0 r
.7368 .31408 m
.72459 .29756 L
s
1 .833 0 r
.7368 .31408 m
.72481 .29759 L
s
1 .844 0 r
.7368 .31408 m
.72468 .29736 L
s
.748 1 0 r
.7368 .31408 m
.76667 .30727 L
s
.758 1 0 r
.7368 .31408 m
.76638 .30712 L
s
.762 1 0 r
.7368 .31408 m
.76641 .30769 L
s
.76 1 0 r
.7368 .31408 m
.7664 .30734 L
s
.745 1 0 r
.7368 .31408 m
.76681 .30757 L
s
.756 1 0 r
.7368 .31408 m
.76653 .30753 L
s
1 .008 0 r
.73762 .3139 m
.73749 .31407 L
s
.977 1 0 r
.73762 .3139 m
.71326 .30807 L
s
.995 1 0 r
.73762 .3139 m
.71372 .30811 L
s
.969 1 0 r
.73762 .3139 m
.71303 .3083 L
s
.99 1 0 r
.73762 .3139 m
.71361 .30799 L
s
.982 1 0 r
.73762 .3139 m
.71336 .30826 L
s
.989 1 0 r
.73762 .3139 m
.71364 .30782 L
s
.685 1 0 r
.73762 .3139 m
.70626 .32111 L
s
.688 1 0 r
.73762 .3139 m
.70622 .32063 L
s
.695 1 0 r
.73762 .3139 m
.70643 .32083 L
s
.687 1 0 r
.73762 .3139 m
.70624 .32078 L
s
.685 1 0 r
.73762 .3139 m
.70623 .32095 L
s
.674 1 0 r
.73762 .3139 m
.70596 .32101 L
s
1 .765 0 r
.73762 .3139 m
.74671 .33028 L
s
1 .758 0 r
.73762 .3139 m
.74687 .33 L
s
1 .764 0 r
.73762 .3139 m
.74696 .3301 L
s
1 .77 0 r
.73762 .3139 m
.74699 .33024 L
s
1 .754 0 r
.73762 .3139 m
.7469 .32986 L
s
1 .758 0 r
.73762 .3139 m
.74661 .33012 L
s
.964 1 0 r
.73762 .3139 m
.76298 .31332 L
s
.969 1 0 r
.73762 .3139 m
.76285 .31339 L
s
.957 1 0 r
.73762 .3139 m
.76314 .31346 L
s
.961 1 0 r
.73762 .3139 m
.76305 .31357 L
s
.73762 .3139 m
.76304 .31344 L
s
.973 1 0 r
.73762 .3139 m
.76275 .31346 L
s
1 .853 0 r
.73762 .3139 m
.72472 .29748 L
s
1 .86 0 r
.73762 .3139 m
.72454 .29743 L
s
1 .849 0 r
.73762 .3139 m
.72469 .29764 L
s
1 .854 0 r
.73762 .3139 m
.72459 .29756 L
s
1 .848 0 r
.73762 .3139 m
.72481 .29759 L
s
1 .858 0 r
.73762 .3139 m
.72468 .29736 L
s
.782 1 0 r
.73762 .3139 m
.76667 .30727 L
s
.793 1 0 r
.73762 .3139 m
.76638 .30712 L
s
.796 1 0 r
.73762 .3139 m
.76641 .30769 L
s
.794 1 0 r
.73762 .3139 m
.7664 .30734 L
s
.779 1 0 r
.73762 .3139 m
.76681 .30757 L
s
.79 1 0 r
.73762 .3139 m
.76653 .30753 L
s
.98 1 0 r
.73749 .31407 m
.71326 .30807 L
s
.999 1 0 r
.73749 .31407 m
.71372 .30811 L
s
.973 1 0 r
.73749 .31407 m
.71303 .3083 L
s
.993 1 0 r
.73749 .31407 m
.71361 .30799 L
s
.986 1 0 r
.73749 .31407 m
.71336 .30826 L
s
.993 1 0 r
.73749 .31407 m
.71364 .30782 L
s
.692 1 0 r
.73749 .31407 m
.70626 .32111 L
s
.694 1 0 r
.73749 .31407 m
.70622 .32063 L
s
.701 1 0 r
.73749 .31407 m
.70643 .32083 L
s
.694 1 0 r
.73749 .31407 m
.70624 .32078 L
s
.692 1 0 r
.73749 .31407 m
.70623 .32095 L
s
.681 1 0 r
.73749 .31407 m
.70596 .32101 L
s
1 .762 0 r
.73749 .31407 m
.74671 .33028 L
s
1 .755 0 r
.73749 .31407 m
.74687 .33 L
s
1 .761 0 r
.73749 .31407 m
.74696 .3301 L
s
1 .767 0 r
.73749 .31407 m
.74699 .33024 L
s
1 .751 0 r
.73749 .31407 m
.7469 .32986 L
s
1 .755 0 r
.73749 .31407 m
.74661 .33012 L
s
.958 1 0 r
.73749 .31407 m
.76298 .31332 L
s
.963 1 0 r
.73749 .31407 m
.76285 .31339 L
s
.951 1 0 r
.73749 .31407 m
.76314 .31346 L
s
.956 1 0 r
.73749 .31407 m
.76305 .31357 L
s
.73749 .31407 m
.76304 .31344 L
s
.968 1 0 r
.73749 .31407 m
.76275 .31346 L
s
1 .855 0 r
.73749 .31407 m
.72472 .29748 L
s
1 .862 0 r
.73749 .31407 m
.72454 .29743 L
s
1 .851 0 r
.73749 .31407 m
.72469 .29764 L
s
1 .856 0 r
.73749 .31407 m
.72459 .29756 L
s
1 .85 0 r
.73749 .31407 m
.72481 .29759 L
s
1 .86 0 r
.73749 .31407 m
.72468 .29736 L
s
.776 1 0 r
.73749 .31407 m
.76667 .30727 L
s
.786 1 0 r
.73749 .31407 m
.76638 .30712 L
s
.79 1 0 r
.73749 .31407 m
.76641 .30769 L
s
.787 1 0 r
.73749 .31407 m
.7664 .30734 L
s
.773 1 0 r
.73749 .31407 m
.76681 .30757 L
s
.784 1 0 r
.73749 .31407 m
.76653 .30753 L
s
1 .01 0 r
.67441 .29787 m
.67415 .29791 L
s
1 .009 0 r
.67441 .29787 m
.67426 .29804 L
s
1 .012 0 r
.67441 .29787 m
.67441 .29815 L
s
1 .014 0 r
.67441 .29787 m
.67417 .29813 L
s
1 .019 0 r
.67441 .29787 m
.67421 .2983 L
s
1 .639 0 r
.67441 .29787 m
.66837 .31229 L
s
1 .649 0 r
.67441 .29787 m
.66812 .31246 L
s
1 .644 0 r
.67441 .29787 m
.66836 .31244 L
s
1 .638 0 r
.67441 .29787 m
.66824 .31222 L
s
1 .65 0 r
.67441 .29787 m
.6684 .3126 L
s
1 .654 0 r
.67441 .29787 m
.66823 .31263 L
s
.358 1 0 r
.67441 .29787 m
.71326 .30807 L
s
.34 1 0 r
.67441 .29787 m
.71372 .30811 L
s
.365 1 0 r
.67441 .29787 m
.71303 .3083 L
s
.346 1 0 r
.67441 .29787 m
.71361 .30799 L
s
.353 1 0 r
.67441 .29787 m
.71336 .30826 L
s
.346 1 0 r
.67441 .29787 m
.71364 .30782 L
s
.389 1 0 r
.67441 .29787 m
.70626 .32111 L
s
.402 1 0 r
.67441 .29787 m
.70622 .32063 L
s
.39 1 0 r
.67441 .29787 m
.70643 .32083 L
s
.397 1 0 r
.67441 .29787 m
.70624 .32078 L
s
.394 1 0 r
.67441 .29787 m
.70623 .32095 L
s
.401 1 0 r
.67441 .29787 m
.70596 .32101 L
s
1 .615 0 r
.67441 .29787 m
.68344 .28583 L
s
1 .617 0 r
.67441 .29787 m
.68336 .2857 L
s
1 .611 0 r
.67441 .29787 m
.68312 .28573 L
s
1 .61 0 r
.67441 .29787 m
.68319 .28581 L
s
1 .607 0 r
.67441 .29787 m
.68329 .28597 L
s
1 .61 0 r
.67441 .29787 m
.68327 .28587 L
s
0 1 .056 r
.67441 .29787 m
.72472 .29748 L
s
0 1 .048 r
.67441 .29787 m
.72454 .29743 L
s
0 1 .055 r
.67441 .29787 m
.72469 .29764 L
s
0 1 .051 r
.67441 .29787 m
.72459 .29756 L
s
0 1 .06 r
.67441 .29787 m
.72481 .29759 L
s
0 1 .054 r
.67441 .29787 m
.72468 .29736 L
s
1 .882 0 r
.67441 .29787 m
.68703 .28036 L
s
1 .883 0 r
.67441 .29787 m
.68682 .28019 L
s
1 .872 0 r
.67441 .29787 m
.68694 .2806 L
s
1 .87 0 r
.67441 .29787 m
.68673 .28049 L
s
1 .863 0 r
.67441 .29787 m
.68645 .28051 L
s
1 .876 0 r
.67441 .29787 m
.68657 .28022 L
s
.173 1 0 r
.67441 .29787 m
.63077 .28809 L
s
.177 1 0 r
.67441 .29787 m
.63095 .2878 L
s
.167 1 0 r
.67441 .29787 m
.63066 .28796 L
s
.171 1 0 r
.67441 .29787 m
.63083 .28767 L
s
.177 1 0 r
.67441 .29787 m
.63091 .28797 L
s
.169 1 0 r
.67441 .29787 m
.63074 .2878 L
s
.282 1 0 r
.67441 .29787 m
.63887 .27542 L
s
.286 1 0 r
.67441 .29787 m
.63901 .27536 L
s
.293 1 0 r
.67441 .29787 m
.63914 .27547 L
s
.67441 .29787 m
.63907 .2756 L
s
.288 1 0 r
.67441 .29787 m
.639 .27549 L
s
.287 1 0 r
.67441 .29787 m
.63891 .27557 L
s
.015 1 0 r
.67441 .29787 m
.62662 .30668 L
s
.019 1 0 r
.67441 .29787 m
.62674 .30681 L
s
.017 1 0 r
.67441 .29787 m
.62673 .30698 L
s
.01 1 0 r
.67441 .29787 m
.62652 .30683 L
s
.011 1 0 r
.67441 .29787 m
.62663 .30713 L
s
.007 1 0 r
.67441 .29787 m
.6265 .307 L
s
1 .007 0 r
.67415 .29791 m
.67426 .29804 L
s
1 .014 0 r
.67415 .29791 m
.67441 .29815 L
s
1 .009 0 r
.67415 .29791 m
.67417 .29813 L
s
1 .016 0 r
.67415 .29791 m
.67421 .2983 L
s
1 .633 0 r
.67415 .29791 m
.66837 .31229 L
s
1 .644 0 r
.67415 .29791 m
.66812 .31246 L
s
1 .639 0 r
.67415 .29791 m
.66836 .31244 L
s
1 .633 0 r
.67415 .29791 m
.66824 .31222 L
s
1 .645 0 r
.67415 .29791 m
.6684 .3126 L
s
1 .649 0 r
.67415 .29791 m
.66823 .31263 L
s
.349 1 0 r
.67415 .29791 m
.71326 .30807 L
s
.331 1 0 r
.67415 .29791 m
.71372 .30811 L
s
.356 1 0 r
.67415 .29791 m
.71303 .3083 L
s
.336 1 0 r
.67415 .29791 m
.71361 .30799 L
s
.343 1 0 r
.67415 .29791 m
.71336 .30826 L
s
.337 1 0 r
.67415 .29791 m
.71364 .30782 L
s
.382 1 0 r
.67415 .29791 m
.70626 .32111 L
s
.394 1 0 r
.67415 .29791 m
.70622 .32063 L
s
.383 1 0 r
.67415 .29791 m
.70643 .32083 L
s
.39 1 0 r
.67415 .29791 m
.70624 .32078 L
s
.386 1 0 r
.67415 .29791 m
.70623 .32095 L
s
.394 1 0 r
.67415 .29791 m
.70596 .32101 L
s
1 .622 0 r
.67415 .29791 m
.68344 .28583 L
s
1 .625 0 r
.67415 .29791 m
.68336 .2857 L
s
1 .618 0 r
.67415 .29791 m
.68312 .28573 L
s
1 .617 0 r
.67415 .29791 m
.68319 .28581 L
s
1 .614 0 r
.67415 .29791 m
.68329 .28597 L
s
1 .617 0 r
.67415 .29791 m
.68327 .28587 L
s
0 1 .066 r
.67415 .29791 m
.72472 .29748 L
s
0 1 .059 r
.67415 .29791 m
.72454 .29743 L
s
0 1 .065 r
.67415 .29791 m
.72469 .29764 L
s
0 1 .061 r
.67415 .29791 m
.72459 .29756 L
s
0 1 .07 r
.67415 .29791 m
.72481 .29759 L
s
0 1 .065 r
.67415 .29791 m
.72468 .29736 L
s
1 .889 0 r
.67415 .29791 m
.68703 .28036 L
s
1 .89 0 r
.67415 .29791 m
.68682 .28019 L
s
1 .879 0 r
.67415 .29791 m
.68694 .2806 L
s
1 .878 0 r
.67415 .29791 m
.68673 .28049 L
s
1 .871 0 r
.67415 .29791 m
.68645 .28051 L
s
1 .883 0 r
.67415 .29791 m
.68657 .28022 L
s
.183 1 0 r
.67415 .29791 m
.63077 .28809 L
s
.187 1 0 r
.67415 .29791 m
.63095 .2878 L
s
.177 1 0 r
.67415 .29791 m
.63066 .28796 L
s
.181 1 0 r
.67415 .29791 m
.63083 .28767 L
s
.187 1 0 r
.67415 .29791 m
.63091 .28797 L
s
.179 1 0 r
.67415 .29791 m
.63074 .2878 L
s
.29 1 0 r
.67415 .29791 m
.63887 .27542 L
s
.294 1 0 r
.67415 .29791 m
.63901 .27536 L
s
.301 1 0 r
.67415 .29791 m
.63914 .27547 L
s
.67415 .29791 m
.63907 .2756 L
s
.296 1 0 r
.67415 .29791 m
.639 .27549 L
s
.295 1 0 r
.67415 .29791 m
.63891 .27557 L
s
.025 1 0 r
.67415 .29791 m
.62662 .30668 L
s
.029 1 0 r
.67415 .29791 m
.62674 .30681 L
s
.027 1 0 r
.67415 .29791 m
.62673 .30698 L
s
.02 1 0 r
.67415 .29791 m
.62652 .30683 L
s
.022 1 0 r
.67415 .29791 m
.62663 .30713 L
s
.018 1 0 r
.67415 .29791 m
.6265 .307 L
s
1 .008 0 r
.67426 .29804 m
.67441 .29815 L
s
1 .005 0 r
.67426 .29804 m
.67417 .29813 L
s
1 .011 0 r
.67426 .29804 m
.67421 .2983 L
s
1 .63 0 r
.67426 .29804 m
.66837 .31229 L
s
1 .64 0 r
.67426 .29804 m
.66812 .31246 L
s
1 .636 0 r
.67426 .29804 m
.66836 .31244 L
s
1 .629 0 r
.67426 .29804 m
.66824 .31222 L
s
1 .642 0 r
.67426 .29804 m
.6684 .3126 L
s
1 .645 0 r
.67426 .29804 m
.66823 .31263 L
s
.355 1 0 r
.67426 .29804 m
.71326 .30807 L
s
.336 1 0 r
.67426 .29804 m
.71372 .30811 L
s
.362 1 0 r
.67426 .29804 m
.71303 .3083 L
s
.342 1 0 r
.67426 .29804 m
.71361 .30799 L
s
.349 1 0 r
.67426 .29804 m
.71336 .30826 L
s
.342 1 0 r
.67426 .29804 m
.71364 .30782 L
s
.388 1 0 r
.67426 .29804 m
.70626 .32111 L
s
.401 1 0 r
.67426 .29804 m
.70622 .32063 L
s
.389 1 0 r
.67426 .29804 m
.70643 .32083 L
s
.397 1 0 r
.67426 .29804 m
.70624 .32078 L
s
.393 1 0 r
.67426 .29804 m
.70623 .32095 L
s
.401 1 0 r
.67426 .29804 m
.70596 .32101 L
s
1 .624 0 r
.67426 .29804 m
.68344 .28583 L
s
1 .626 0 r
.67426 .29804 m
.68336 .2857 L
s
1 .62 0 r
.67426 .29804 m
.68312 .28573 L
s
1 .618 0 r
.67426 .29804 m
.68319 .28581 L
s
1 .616 0 r
.67426 .29804 m
.68329 .28597 L
s
1 .619 0 r
.67426 .29804 m
.68327 .28587 L
s
0 1 .062 r
.67426 .29804 m
.72472 .29748 L
s
0 1 .054 r
.67426 .29804 m
.72454 .29743 L
s
0 1 .06 r
.67426 .29804 m
.72469 .29764 L
s
0 1 .056 r
.67426 .29804 m
.72459 .29756 L
s
0 1 .065 r
.67426 .29804 m
.72481 .29759 L
s
0 1 .06 r
.67426 .29804 m
.72468 .29736 L
s
1 .891 0 r
.67426 .29804 m
.68703 .28036 L
s
.67426 .29804 m
.68682 .28019 L
s
1 .881 0 r
.67426 .29804 m
.68694 .2806 L
s
1 .879 0 r
.67426 .29804 m
.68673 .28049 L
s
1 .872 0 r
.67426 .29804 m
.68645 .28051 L
s
1 .885 0 r
.67426 .29804 m
.68657 .28022 L
s
.177 1 0 r
.67426 .29804 m
.63077 .28809 L
s
.182 1 0 r
.67426 .29804 m
.63095 .2878 L
s
.171 1 0 r
.67426 .29804 m
.63066 .28796 L
s
.176 1 0 r
.67426 .29804 m
.63083 .28767 L
s
.182 1 0 r
.67426 .29804 m
.63091 .28797 L
s
.173 1 0 r
.67426 .29804 m
.63074 .2878 L
s
.284 1 0 r
.67426 .29804 m
.63887 .27542 L
s
.287 1 0 r
.67426 .29804 m
.63901 .27536 L
s
.294 1 0 r
.67426 .29804 m
.63914 .27547 L
s
.67426 .29804 m
.63907 .2756 L
s
.29 1 0 r
.67426 .29804 m
.639 .27549 L
s
.288 1 0 r
.67426 .29804 m
.63891 .27557 L
s
.022 1 0 r
.67426 .29804 m
.62662 .30668 L
s
.026 1 0 r
.67426 .29804 m
.62674 .30681 L
s
.024 1 0 r
.67426 .29804 m
.62673 .30698 L
s
.016 1 0 r
.67426 .29804 m
.62652 .30683 L
s
.018 1 0 r
.67426 .29804 m
.62663 .30713 L
s
.014 1 0 r
.67426 .29804 m
.6265 .307 L
s
1 .01 0 r
.67441 .29815 m
.67417 .29813 L
s
.67441 .29815 m
.67421 .2983 L
s
1 .628 0 r
.67441 .29815 m
.66837 .31229 L
s
1 .638 0 r
.67441 .29815 m
.66812 .31246 L
s
1 .634 0 r
.67441 .29815 m
.66836 .31244 L
s
1 .628 0 r
.67441 .29815 m
.66824 .31222 L
s
1 .639 0 r
.67441 .29815 m
.6684 .3126 L
s
1 .643 0 r
.67441 .29815 m
.66823 .31263 L
s
.361 1 0 r
.67441 .29815 m
.71326 .30807 L
s
.343 1 0 r
.67441 .29815 m
.71372 .30811 L
s
.369 1 0 r
.67441 .29815 m
.71303 .3083 L
s
.349 1 0 r
.67441 .29815 m
.71361 .30799 L
s
.356 1 0 r
.67441 .29815 m
.71336 .30826 L
s
.349 1 0 r
.67441 .29815 m
.71364 .30782 L
s
.396 1 0 r
.67441 .29815 m
.70626 .32111 L
s
.409 1 0 r
.67441 .29815 m
.70622 .32063 L
s
.397 1 0 r
.67441 .29815 m
.70643 .32083 L
s
.404 1 0 r
.67441 .29815 m
.70624 .32078 L
s
.401 1 0 r
.67441 .29815 m
.70623 .32095 L
s
.408 1 0 r
.67441 .29815 m
.70596 .32101 L
s
1 .624 0 r
.67441 .29815 m
.68344 .28583 L
s
1 .627 0 r
.67441 .29815 m
.68336 .2857 L
s
1 .62 0 r
.67441 .29815 m
.68312 .28573 L
s
1 .619 0 r
.67441 .29815 m
.68319 .28581 L
s
1 .616 0 r
.67441 .29815 m
.68329 .28597 L
s
1 .619 0 r
.67441 .29815 m
.68327 .28587 L
s
0 1 .056 r
.67441 .29815 m
.72472 .29748 L
s
0 1 .048 r
.67441 .29815 m
.72454 .29743 L
s
0 1 .055 r
.67441 .29815 m
.72469 .29764 L
s
0 1 .051 r
.67441 .29815 m
.72459 .29756 L
s
0 1 .06 r
.67441 .29815 m
.72481 .29759 L
s
0 1 .054 r
.67441 .29815 m
.72468 .29736 L
s
1 .891 0 r
.67441 .29815 m
.68703 .28036 L
s
1 .892 0 r
.67441 .29815 m
.68682 .28019 L
s
1 .881 0 r
.67441 .29815 m
.68694 .2806 L
s
1 .88 0 r
.67441 .29815 m
.68673 .28049 L
s
1 .873 0 r
.67441 .29815 m
.68645 .28051 L
s
1 .885 0 r
.67441 .29815 m
.68657 .28022 L
s
.17 1 0 r
.67441 .29815 m
.63077 .28809 L
s
.175 1 0 r
.67441 .29815 m
.63095 .2878 L
s
.164 1 0 r
.67441 .29815 m
.63066 .28796 L
s
.169 1 0 r
.67441 .29815 m
.63083 .28767 L
s
.175 1 0 r
.67441 .29815 m
.63091 .28797 L
s
.166 1 0 r
.67441 .29815 m
.63074 .2878 L
s
.276 1 0 r
.67441 .29815 m
.63887 .27542 L
s
.28 1 0 r
.67441 .29815 m
.63901 .27536 L
s
.287 1 0 r
.67441 .29815 m
.63914 .27547 L
s
.67441 .29815 m
.63907 .2756 L
s
.282 1 0 r
.67441 .29815 m
.639 .27549 L
s
.281 1 0 r
.67441 .29815 m
.63891 .27557 L
s
.017 1 0 r
.67441 .29815 m
.62662 .30668 L
s
.021 1 0 r
.67441 .29815 m
.62674 .30681 L
s
.019 1 0 r
.67441 .29815 m
.62673 .30698 L
s
.012 1 0 r
.67441 .29815 m
.62652 .30683 L
s
.014 1 0 r
.67441 .29815 m
.62663 .30713 L
s
.01 1 0 r
.67441 .29815 m
.6265 .307 L
s
1 .007 0 r
.67417 .29813 m
.67421 .2983 L
s
1 .625 0 r
.67417 .29813 m
.66837 .31229 L
s
1 .635 0 r
.67417 .29813 m
.66812 .31246 L
s
1 .631 0 r
.67417 .29813 m
.66836 .31244 L
s
1 .625 0 r
.67417 .29813 m
.66824 .31222 L
s
1 .637 0 r
.67417 .29813 m
.6684 .3126 L
s
1 .64 0 r
.67417 .29813 m
.66823 .31263 L
s
.352 1 0 r
.67417 .29813 m
.71326 .30807 L
s
.334 1 0 r
.67417 .29813 m
.71372 .30811 L
s
.359 1 0 r
.67417 .29813 m
.71303 .3083 L
s
.339 1 0 r
.67417 .29813 m
.71361 .30799 L
s
.346 1 0 r
.67417 .29813 m
.71336 .30826 L
s
.34 1 0 r
.67417 .29813 m
.71364 .30782 L
s
.387 1 0 r
.67417 .29813 m
.70626 .32111 L
s
.4 1 0 r
.67417 .29813 m
.70622 .32063 L
s
.388 1 0 r
.67417 .29813 m
.70643 .32083 L
s
.396 1 0 r
.67417 .29813 m
.70624 .32078 L
s
.392 1 0 r
.67417 .29813 m
.70623 .32095 L
s
.4 1 0 r
.67417 .29813 m
.70596 .32101 L
s
1 .629 0 r
.67417 .29813 m
.68344 .28583 L
s
1 .632 0 r
.67417 .29813 m
.68336 .2857 L
s
1 .625 0 r
.67417 .29813 m
.68312 .28573 L
s
1 .624 0 r
.67417 .29813 m
.68319 .28581 L
s
1 .621 0 r
.67417 .29813 m
.68329 .28597 L
s
1 .624 0 r
.67417 .29813 m
.68327 .28587 L
s
0 1 .066 r
.67417 .29813 m
.72472 .29748 L
s
0 1 .058 r
.67417 .29813 m
.72454 .29743 L
s
0 1 .064 r
.67417 .29813 m
.72469 .29764 L
s
0 1 .06 r
.67417 .29813 m
.72459 .29756 L
s
0 1 .069 r
.67417 .29813 m
.72481 .29759 L
s
0 1 .064 r
.67417 .29813 m
.72468 .29736 L
s
1 .896 0 r
.67417 .29813 m
.68703 .28036 L
s
1 .897 0 r
.67417 .29813 m
.68682 .28019 L
s
1 .886 0 r
.67417 .29813 m
.68694 .2806 L
s
1 .885 0 r
.67417 .29813 m
.68673 .28049 L
s
1 .878 0 r
.67417 .29813 m
.68645 .28051 L
s
1 .89 0 r
.67417 .29813 m
.68657 .28022 L
s
.18 1 0 r
.67417 .29813 m
.63077 .28809 L
s
.184 1 0 r
.67417 .29813 m
.63095 .2878 L
s
.174 1 0 r
.67417 .29813 m
.63066 .28796 L
s
.178 1 0 r
.67417 .29813 m
.63083 .28767 L
s
.184 1 0 r
.67417 .29813 m
.63091 .28797 L
s
.176 1 0 r
.67417 .29813 m
.63074 .2878 L
s
.285 1 0 r
.67417 .29813 m
.63887 .27542 L
s
.288 1 0 r
.67417 .29813 m
.63901 .27536 L
s
.295 1 0 r
.67417 .29813 m
.63914 .27547 L
s
.296 1 0 r
.67417 .29813 m
.63907 .2756 L
s
.291 1 0 r
.67417 .29813 m
.639 .27549 L
s
.289 1 0 r
.67417 .29813 m
.63891 .27557 L
s
.026 1 0 r
.67417 .29813 m
.62662 .30668 L
s
.03 1 0 r
.67417 .29813 m
.62674 .30681 L
s
.028 1 0 r
.67417 .29813 m
.62673 .30698 L
s
.021 1 0 r
.67417 .29813 m
.62652 .30683 L
s
.023 1 0 r
.67417 .29813 m
.62663 .30713 L
s
.019 1 0 r
.67417 .29813 m
.6265 .307 L
s
1 .619 0 r
.67421 .2983 m
.66837 .31229 L
s
1 .63 0 r
.67421 .2983 m
.66812 .31246 L
s
1 .625 0 r
.67421 .2983 m
.66836 .31244 L
s
1 .619 0 r
.67421 .2983 m
.66824 .31222 L
s
1 .631 0 r
.67421 .2983 m
.6684 .3126 L
s
1 .635 0 r
.67421 .2983 m
.66823 .31263 L
s
.355 1 0 r
.67421 .2983 m
.71326 .30807 L
s
.337 1 0 r
.67421 .2983 m
.71372 .30811 L
s
.362 1 0 r
.67421 .2983 m
.71303 .3083 L
s
.342 1 0 r
.67421 .2983 m
.71361 .30799 L
s
.349 1 0 r
.67421 .2983 m
.71336 .30826 L
s
.343 1 0 r
.67421 .2983 m
.71364 .30782 L
s
.393 1 0 r
.67421 .2983 m
.70626 .32111 L
s
.405 1 0 r
.67421 .2983 m
.70622 .32063 L
s
.393 1 0 r
.67421 .2983 m
.70643 .32083 L
s
.401 1 0 r
.67421 .2983 m
.70624 .32078 L
s
.398 1 0 r
.67421 .2983 m
.70623 .32095 L
s
.405 1 0 r
.67421 .2983 m
.70596 .32101 L
s
1 .634 0 r
.67421 .2983 m
.68344 .28583 L
s
1 .636 0 r
.67421 .2983 m
.68336 .2857 L
s
1 .63 0 r
.67421 .2983 m
.68312 .28573 L
s
1 .629 0 r
.67421 .2983 m
.68319 .28581 L
s
1 .626 0 r
.67421 .2983 m
.68329 .28597 L
s
1 .629 0 r
.67421 .2983 m
.68327 .28587 L
s
0 1 .064 r
.67421 .2983 m
.72472 .29748 L
s
0 1 .057 r
.67421 .2983 m
.72454 .29743 L
s
0 1 .063 r
.67421 .2983 m
.72469 .29764 L
s
0 1 .059 r
.67421 .2983 m
.72459 .29756 L
s
0 1 .068 r
.67421 .2983 m
.72481 .29759 L
s
0 1 .063 r
.67421 .2983 m
.72468 .29736 L
s
1 .901 0 r
.67421 .2983 m
.68703 .28036 L
s
1 .902 0 r
.67421 .2983 m
.68682 .28019 L
s
1 .891 0 r
.67421 .2983 m
.68694 .2806 L
s
1 .889 0 r
.67421 .2983 m
.68673 .28049 L
s
1 .882 0 r
.67421 .2983 m
.68645 .28051 L
s
1 .895 0 r
.67421 .2983 m
.68657 .28022 L
s
.177 1 0 r
.67421 .2983 m
.63077 .28809 L
s
.181 1 0 r
.67421 .2983 m
.63095 .2878 L
s
.171 1 0 r
.67421 .2983 m
.63066 .28796 L
s
.175 1 0 r
.67421 .2983 m
.63083 .28767 L
s
.181 1 0 r
.67421 .2983 m
.63091 .28797 L
s
.173 1 0 r
.67421 .2983 m
.63074 .2878 L
s
.28 1 0 r
.67421 .2983 m
.63887 .27542 L
s
.283 1 0 r
.67421 .2983 m
.63901 .27536 L
s
.29 1 0 r
.67421 .2983 m
.63914 .27547 L
s
.291 1 0 r
.67421 .2983 m
.63907 .2756 L
s
.286 1 0 r
.67421 .2983 m
.639 .27549 L
s
.284 1 0 r
.67421 .2983 m
.63891 .27557 L
s
.026 1 0 r
.67421 .2983 m
.62662 .30668 L
s
.03 1 0 r
.67421 .2983 m
.62674 .30681 L
s
.028 1 0 r
.67421 .2983 m
.62673 .30698 L
s
.021 1 0 r
.67421 .2983 m
.62652 .30683 L
s
.023 1 0 r
.67421 .2983 m
.62663 .30713 L
s
.019 1 0 r
.67421 .2983 m
.6265 .307 L
s
1 .047 0 r
.74582 .42112 m
.74468 .42113 L
s
1 .02 0 r
.74582 .42112 m
.74545 .42143 L
s
1 .015 0 r
.74582 .42112 m
.74612 .42134 L
s
1 .017 0 r
.74582 .42112 m
.74589 .42153 L
s
1 .019 0 r
.74582 .42112 m
.74537 .42113 L
s
1 .835 0 r
.74582 .42112 m
.74384 .40078 L
s
1 .853 0 r
.74582 .42112 m
.74389 .40034 L
s
1 .843 0 r
.74582 .42112 m
.74374 .4006 L
s
1 .861 0 r
.74582 .42112 m
.74416 .40011 L
s
1 .854 0 r
.74582 .42112 m
.74367 .40033 L
s
1 .865 0 r
.74582 .42112 m
.74396 .40003 L
s
1 .707 0 r
.74582 .42112 m
.75817 .40899 L
s
1 .718 0 r
.74582 .42112 m
.75801 .40845 L
s
1 .707 0 r
.74582 .42112 m
.7579 .40872 L
s
1 .687 0 r
.74582 .42112 m
.75771 .40922 L
s
1 .696 0 r
.74582 .42112 m
.75776 .40897 L
s
1 .703 0 r
.74582 .42112 m
.75765 .40861 L
s
1 .57 0 r
.74582 .42112 m
.75444 .41015 L
s
1 .553 0 r
.74582 .42112 m
.75465 .41086 L
s
1 .538 0 r
.74582 .42112 m
.75346 .4104 L
s
1 .539 0 r
.74582 .42112 m
.75425 .41096 L
s
1 .563 0 r
.74582 .42112 m
.75457 .41049 L
s
1 .549 0 r
.74582 .42112 m
.75409 .41053 L
s
1 .806 0 r
.74582 .42112 m
.72631 .41817 L
s
1 .811 0 r
.74582 .42112 m
.72616 .41835 L
s
.74582 .42112 m
.72623 .41791 L
s
1 .818 0 r
.74582 .42112 m
.72601 .41826 L
s
1 .814 0 r
.74582 .42112 m
.72612 .41815 L
s
1 .815 0 r
.74582 .42112 m
.72613 .418 L
s
.88 1 0 r
.74582 .42112 m
.74619 .44853 L
s
.869 1 0 r
.74582 .42112 m
.74652 .44878 L
s
.863 1 0 r
.74582 .42112 m
.74601 .44893 L
s
.875 1 0 r
.74582 .42112 m
.74599 .44866 L
s
.859 1 0 r
.74582 .42112 m
.74648 .44905 L
s
.868 1 0 r
.74582 .42112 m
.74623 .44881 L
s
1 .034 0 r
.74468 .42113 m
.74545 .42143 L
s
1 .06 0 r
.74468 .42113 m
.74612 .42134 L
s
1 .052 0 r
.74468 .42113 m
.74589 .42153 L
s
1 .028 0 r
.74468 .42113 m
.74537 .42113 L
s
1 .832 0 r
.74468 .42113 m
.74384 .40078 L
s
1 .85 0 r
.74468 .42113 m
.74389 .40034 L
s
1 .84 0 r
.74468 .42113 m
.74374 .4006 L
s
1 .859 0 r
.74468 .42113 m
.74416 .40011 L
s
1 .851 0 r
.74468 .42113 m
.74367 .40033 L
s
1 .863 0 r
.74468 .42113 m
.74396 .40003 L
s
1 .741 0 r
.74468 .42113 m
.75817 .40899 L
s
1 .752 0 r
.74468 .42113 m
.75801 .40845 L
s
1 .741 0 r
.74468 .42113 m
.7579 .40872 L
s
1 .721 0 r
.74468 .42113 m
.75771 .40922 L
s
1 .73 0 r
.74468 .42113 m
.75776 .40897 L
s
1 .736 0 r
.74468 .42113 m
.75765 .40861 L
s
1 .6 0 r
.74468 .42113 m
.75444 .41015 L
s
1 .585 0 r
.74468 .42113 m
.75465 .41086 L
s
1 .566 0 r
.74468 .42113 m
.75346 .4104 L
s
1 .57 0 r
.74468 .42113 m
.75425 .41096 L
s
1 .594 0 r
.74468 .42113 m
.75457 .41049 L
s
1 .579 0 r
.74468 .42113 m
.75409 .41053 L
s
1 .76 0 r
.74468 .42113 m
.72631 .41817 L
s
1 .765 0 r
.74468 .42113 m
.72616 .41835 L
s
.74468 .42113 m
.72623 .41791 L
s
1 .772 0 r
.74468 .42113 m
.72601 .41826 L
s
1 .768 0 r
.74468 .42113 m
.72612 .41815 L
s
1 .769 0 r
.74468 .42113 m
.72613 .418 L
s
.879 1 0 r
.74468 .42113 m
.74619 .44853 L
s
.868 1 0 r
.74468 .42113 m
.74652 .44878 L
s
.863 1 0 r
.74468 .42113 m
.74601 .44893 L
s
.874 1 0 r
.74468 .42113 m
.74599 .44866 L
s
.857 1 0 r
.74468 .42113 m
.74648 .44905 L
s
.867 1 0 r
.74468 .42113 m
.74623 .44881 L
s
1 .028 0 r
.74545 .42143 m
.74612 .42134 L
s
1 .019 0 r
.74545 .42143 m
.74589 .42153 L
s
1 .013 0 r
.74545 .42143 m
.74537 .42113 L
s
1 .846 0 r
.74545 .42143 m
.74384 .40078 L
s
1 .864 0 r
.74545 .42143 m
.74389 .40034 L
s
1 .854 0 r
.74545 .42143 m
.74374 .4006 L
s
1 .873 0 r
.74545 .42143 m
.74416 .40011 L
s
1 .865 0 r
.74545 .42143 m
.74367 .40033 L
s
1 .877 0 r
.74545 .42143 m
.74396 .40003 L
s
1 .727 0 r
.74545 .42143 m
.75817 .40899 L
s
1 .738 0 r
.74545 .42143 m
.75801 .40845 L
s
1 .727 0 r
.74545 .42143 m
.7579 .40872 L
s
1 .707 0 r
.74545 .42143 m
.75771 .40922 L
s
1 .716 0 r
.74545 .42143 m
.75776 .40897 L
s
1 .723 0 r
.74545 .42143 m
.75765 .40861 L
s
1 .59 0 r
.74545 .42143 m
.75444 .41015 L
s
1 .573 0 r
.74545 .42143 m
.75465 .41086 L
s
1 .557 0 r
.74545 .42143 m
.75346 .4104 L
s
1 .559 0 r
.74545 .42143 m
.75425 .41096 L
s
1 .582 0 r
.74545 .42143 m
.75457 .41049 L
s
1 .569 0 r
.74545 .42143 m
.75409 .41053 L
s
1 .793 0 r
.74545 .42143 m
.72631 .41817 L
s
1 .798 0 r
.74545 .42143 m
.72616 .41835 L
s
.74545 .42143 m
.72623 .41791 L
s
1 .805 0 r
.74545 .42143 m
.72601 .41826 L
s
1 .801 0 r
.74545 .42143 m
.72612 .41815 L
s
1 .802 0 r
.74545 .42143 m
.72613 .418 L
s
.893 1 0 r
.74545 .42143 m
.74619 .44853 L
s
.882 1 0 r
.74545 .42143 m
.74652 .44878 L
s
.876 1 0 r
.74545 .42143 m
.74601 .44893 L
s
.887 1 0 r
.74545 .42143 m
.74599 .44866 L
s
.871 1 0 r
.74545 .42143 m
.74648 .44905 L
s
.881 1 0 r
.74545 .42143 m
.74623 .44881 L
s
1 .012 0 r
.74612 .42134 m
.74589 .42153 L
s
1 .032 0 r
.74612 .42134 m
.74537 .42113 L
s
1 .845 0 r
.74612 .42134 m
.74384 .40078 L
s
1 .863 0 r
.74612 .42134 m
.74389 .40034 L
s
1 .853 0 r
.74612 .42134 m
.74374 .4006 L
s
1 .871 0 r
.74612 .42134 m
.74416 .40011 L
s
1 .864 0 r
.74612 .42134 m
.74367 .40033 L
s
1 .875 0 r
.74612 .42134 m
.74396 .40003 L
s
1 .705 0 r
.74612 .42134 m
.75817 .40899 L
s
1 .716 0 r
.74612 .42134 m
.75801 .40845 L
s
1 .705 0 r
.74612 .42134 m
.7579 .40872 L
s
1 .685 0 r
.74612 .42134 m
.75771 .40922 L
s
1 .694 0 r
.74612 .42134 m
.75776 .40897 L
s
1 .702 0 r
.74612 .42134 m
.75765 .40861 L
s
1 .57 0 r
.74612 .42134 m
.75444 .41015 L
s
1 .552 0 r
.74612 .42134 m
.75465 .41086 L
s
1 .538 0 r
.74612 .42134 m
.75346 .4104 L
s
.74612 .42134 m
.75425 .41096 L
s
1 .562 0 r
.74612 .42134 m
.75457 .41049 L
s
1 .549 0 r
.74612 .42134 m
.75409 .41053 L
s
1 .82 0 r
.74612 .42134 m
.72631 .41817 L
s
1 .825 0 r
.74612 .42134 m
.72616 .41835 L
s
.74612 .42134 m
.72623 .41791 L
s
1 .831 0 r
.74612 .42134 m
.72601 .41826 L
s
1 .828 0 r
.74612 .42134 m
.72612 .41815 L
s
.74612 .42134 m
.72613 .418 L
s
.889 1 0 r
.74612 .42134 m
.74619 .44853 L
s
.879 1 0 r
.74612 .42134 m
.74652 .44878 L
s
.872 1 0 r
.74612 .42134 m
.74601 .44893 L
s
.884 1 0 r
.74612 .42134 m
.74599 .44866 L
s
.868 1 0 r
.74612 .42134 m
.74648 .44905 L
s
.877 1 0 r
.74612 .42134 m
.74623 .44881 L
s
1 .027 0 r
.74589 .42153 m
.74537 .42113 L
s
1 .852 0 r
.74589 .42153 m
.74384 .40078 L
s
1 .87 0 r
.74589 .42153 m
.74389 .40034 L
s
1 .86 0 r
.74589 .42153 m
.74374 .4006 L
s
1 .878 0 r
.74589 .42153 m
.74416 .40011 L
s
1 .871 0 r
.74589 .42153 m
.74367 .40033 L
s
1 .882 0 r
.74589 .42153 m
.74396 .40003 L
s
1 .717 0 r
.74589 .42153 m
.75817 .40899 L
s
1 .729 0 r
.74589 .42153 m
.75801 .40845 L
s
1 .717 0 r
.74589 .42153 m
.7579 .40872 L
s
1 .697 0 r
.74589 .42153 m
.75771 .40922 L
s
1 .706 0 r
.74589 .42153 m
.75776 .40897 L
s
1 .714 0 r
.74589 .42153 m
.75765 .40861 L
s
1 .582 0 r
.74589 .42153 m
.75444 .41015 L
s
1 .564 0 r
.74589 .42153 m
.75465 .41086 L
s
1 .55 0 r
.74589 .42153 m
.75346 .4104 L
s
.74589 .42153 m
.75425 .41096 L
s
1 .574 0 r
.74589 .42153 m
.75457 .41049 L
s
1 .561 0 r
.74589 .42153 m
.75409 .41053 L
s
1 .812 0 r
.74589 .42153 m
.72631 .41817 L
s
1 .817 0 r
.74589 .42153 m
.72616 .41835 L
s
.74589 .42153 m
.72623 .41791 L
s
1 .823 0 r
.74589 .42153 m
.72601 .41826 L
s
1 .82 0 r
.74589 .42153 m
.72612 .41815 L
s
.74589 .42153 m
.72613 .418 L
s
.897 1 0 r
.74589 .42153 m
.74619 .44853 L
s
.886 1 0 r
.74589 .42153 m
.74652 .44878 L
s
.88 1 0 r
.74589 .42153 m
.74601 .44893 L
s
.891 1 0 r
.74589 .42153 m
.74599 .44866 L
s
.875 1 0 r
.74589 .42153 m
.74648 .44905 L
s
.885 1 0 r
.74589 .42153 m
.74623 .44881 L
s
1 .834 0 r
.74537 .42113 m
.74384 .40078 L
s
1 .852 0 r
.74537 .42113 m
.74389 .40034 L
s
1 .842 0 r
.74537 .42113 m
.74374 .4006 L
s
1 .86 0 r
.74537 .42113 m
.74416 .40011 L
s
1 .853 0 r
.74537 .42113 m
.74367 .40033 L
s
1 .864 0 r
.74537 .42113 m
.74396 .40003 L
s
1 .721 0 r
.74537 .42113 m
.75817 .40899 L
s
1 .732 0 r
.74537 .42113 m
.75801 .40845 L
s
1 .721 0 r
.74537 .42113 m
.7579 .40872 L
s
1 .701 0 r
.74537 .42113 m
.75771 .40922 L
s
1 .709 0 r
.74537 .42113 m
.75776 .40897 L
s
1 .717 0 r
.74537 .42113 m
.75765 .40861 L
s
1 .582 0 r
.74537 .42113 m
.75444 .41015 L
s
1 .566 0 r
.74537 .42113 m
.75465 .41086 L
s
1 .549 0 r
.74537 .42113 m
.75346 .4104 L
s
1 .552 0 r
.74537 .42113 m
.75425 .41096 L
s
1 .575 0 r
.74537 .42113 m
.75457 .41049 L
s
1 .561 0 r
.74537 .42113 m
.75409 .41053 L
s
1 .788 0 r
.74537 .42113 m
.72631 .41817 L
s
1 .793 0 r
.74537 .42113 m
.72616 .41835 L
s
.74537 .42113 m
.72623 .41791 L
s
1 .799 0 r
.74537 .42113 m
.72601 .41826 L
s
1 .796 0 r
.74537 .42113 m
.72612 .41815 L
s
.74537 .42113 m
.72613 .418 L
s
.88 1 0 r
.74537 .42113 m
.74619 .44853 L
s
.869 1 0 r
.74537 .42113 m
.74652 .44878 L
s
.864 1 0 r
.74537 .42113 m
.74601 .44893 L
s
.875 1 0 r
.74537 .42113 m
.74599 .44866 L
s
.858 1 0 r
.74537 .42113 m
.74648 .44905 L
s
.868 1 0 r
.74537 .42113 m
.74623 .44881 L
s
1 .03 0 r
.72225 .37004 m
.72163 .37041 L
s
1 .02 0 r
.72225 .37004 m
.72185 .36974 L
s
1 .017 0 r
.72225 .37004 m
.72193 .37031 L
s
1 .02 0 r
.72225 .37004 m
.72176 .37003 L
s
1 .044 0 r
.72225 .37004 m
.72118 .37015 L
s
1 .495 0 r
.72225 .37004 m
.71722 .35901 L
s
1 .487 0 r
.72225 .37004 m
.71738 .35916 L
s
1 .479 0 r
.72225 .37004 m
.7179 .35915 L
s
1 .49 0 r
.72225 .37004 m
.71787 .35886 L
s
1 .48 0 r
.72225 .37004 m
.71731 .35937 L
s
1 .502 0 r
.72225 .37004 m
.71733 .35879 L
s
1 .804 0 r
.72225 .37004 m
.73594 .35589 L
s
1 .793 0 r
.72225 .37004 m
.73586 .3562 L
s
1 .805 0 r
.72225 .37004 m
.7357 .35565 L
s
1 .793 0 r
.72225 .37004 m
.73556 .3559 L
s
1 .784 0 r
.72225 .37004 m
.7356 .35626 L
s
1 .782 0 r
.72225 .37004 m
.73525 .35599 L
s
.959 1 0 r
.72225 .37004 m
.69702 .36652 L
s
.975 1 0 r
.72225 .37004 m
.69742 .36654 L
s
.961 1 0 r
.72225 .37004 m
.69702 .36685 L
s
.952 1 0 r
.72225 .37004 m
.69682 .36672 L
s
.958 1 0 r
.72225 .37004 m
.69703 .36623 L
s
.948 1 0 r
.72225 .37004 m
.69676 .3664 L
s
1 .416 0 r
.72225 .37004 m
.73197 .3731 L
s
1 .421 0 r
.72225 .37004 m
.73195 .37355 L
s
1 .427 0 r
.72225 .37004 m
.73214 .37341 L
s
1 .407 0 r
.72225 .37004 m
.73164 .37334 L
s
1 .422 0 r
.72225 .37004 m
.73207 .37322 L
s
1 .418 0 r
.72225 .37004 m
.73193 .37335 L
s
1 .865 0 r
.72225 .37004 m
.73223 .38872 L
s
1 .869 0 r
.72225 .37004 m
.73303 .38838 L
s
1 .879 0 r
.72225 .37004 m
.73298 .3887 L
s
1 .865 0 r
.72225 .37004 m
.73274 .38841 L
s
1 .858 0 r
.72225 .37004 m
.73236 .38844 L
s
1 .877 0 r
.72225 .37004 m
.73269 .38879 L
s
1 .029 0 r
.72163 .37041 m
.72185 .36974 L
s
1 .013 0 r
.72163 .37041 m
.72193 .37031 L
s
1 .017 0 r
.72163 .37041 m
.72176 .37003 L
s
1 .021 0 r
.72163 .37041 m
.72118 .37015 L
s
1 .5 0 r
.72163 .37041 m
.71722 .35901 L
s
1 .491 0 r
.72163 .37041 m
.71738 .35916 L
s
1 .485 0 r
.72163 .37041 m
.7179 .35915 L
s
1 .496 0 r
.72163 .37041 m
.71787 .35886 L
s
1 .485 0 r
.72163 .37041 m
.71731 .35937 L
s
1 .506 0 r
.72163 .37041 m
.71733 .35879 L
s
1 .833 0 r
.72163 .37041 m
.73594 .35589 L
s
1 .822 0 r
.72163 .37041 m
.73586 .3562 L
s
1 .833 0 r
.72163 .37041 m
.7357 .35565 L
s
1 .822 0 r
.72163 .37041 m
.73556 .3559 L
s
1 .813 0 r
.72163 .37041 m
.7356 .35626 L
s
1 .811 0 r
.72163 .37041 m
.73525 .35599 L
s
.982 1 0 r
.72163 .37041 m
.69702 .36652 L
s
.998 1 0 r
.72163 .37041 m
.69742 .36654 L
s
.984 1 0 r
.72163 .37041 m
.69702 .36685 L
s
.975 1 0 r
.72163 .37041 m
.69682 .36672 L
s
.981 1 0 r
.72163 .37041 m
.69703 .36623 L
s
.971 1 0 r
.72163 .37041 m
.69676 .3664 L
s
1 .437 0 r
.72163 .37041 m
.73197 .3731 L
s
1 .441 0 r
.72163 .37041 m
.73195 .37355 L
s
1 .446 0 r
.72163 .37041 m
.73214 .37341 L
s
1 .426 0 r
.72163 .37041 m
.73164 .37334 L
s
1 .442 0 r
.72163 .37041 m
.73207 .37322 L
s
1 .438 0 r
.72163 .37041 m
.73193 .37335 L
s
1 .864 0 r
.72163 .37041 m
.73223 .38872 L
s
1 .869 0 r
.72163 .37041 m
.73303 .38838 L
s
1 .879 0 r
.72163 .37041 m
.73298 .3887 L
s
1 .864 0 r
.72163 .37041 m
.73274 .38841 L
s
1 .857 0 r
.72163 .37041 m
.73236 .38844 L
s
1 .876 0 r
.72163 .37041 m
.73269 .38879 L
s
1 .023 0 r
.72185 .36974 m
.72193 .37031 L
s
1 .012 0 r
.72185 .36974 m
.72176 .37003 L
s
1 .032 0 r
.72185 .36974 m
.72118 .37015 L
s
1 .478 0 r
.72185 .36974 m
.71722 .35901 L
s
1 .469 0 r
.72185 .36974 m
.71738 .35916 L
s
1 .462 0 r
.72185 .36974 m
.7179 .35915 L
s
1 .473 0 r
.72185 .36974 m
.71787 .35886 L
s
1 .463 0 r
.72185 .36974 m
.71731 .35937 L
s
1 .484 0 r
.72185 .36974 m
.71733 .35879 L
s
1 .807 0 r
.72185 .36974 m
.73594 .35589 L
s
1 .796 0 r
.72185 .36974 m
.73586 .3562 L
s
1 .807 0 r
.72185 .36974 m
.7357 .35565 L
s
1 .796 0 r
.72185 .36974 m
.73556 .3559 L
s
1 .787 0 r
.72185 .36974 m
.7356 .35626 L
s
1 .785 0 r
.72185 .36974 m
.73525 .35599 L
s
.977 1 0 r
.72185 .36974 m
.69702 .36652 L
s
.993 1 0 r
.72185 .36974 m
.69742 .36654 L
s
.979 1 0 r
.72185 .36974 m
.69702 .36685 L
s
.97 1 0 r
.72185 .36974 m
.69682 .36672 L
s
.976 1 0 r
.72185 .36974 m
.69703 .36623 L
s
.966 1 0 r
.72185 .36974 m
.69676 .3664 L
s
1 .436 0 r
.72185 .36974 m
.73197 .3731 L
s
1 .441 0 r
.72185 .36974 m
.73195 .37355 L
s
1 .446 0 r
.72185 .36974 m
.73214 .37341 L
s
1 .426 0 r
.72185 .36974 m
.73164 .37334 L
s
1 .441 0 r
.72185 .36974 m
.73207 .37322 L
s
1 .438 0 r
.72185 .36974 m
.73193 .37335 L
s
1 .884 0 r
.72185 .36974 m
.73223 .38872 L
s
1 .888 0 r
.72185 .36974 m
.73303 .38838 L
s
1 .898 0 r
.72185 .36974 m
.73298 .3887 L
s
1 .883 0 r
.72185 .36974 m
.73274 .38841 L
s
1 .877 0 r
.72185 .36974 m
.73236 .38844 L
s
1 .896 0 r
.72185 .36974 m
.73269 .38879 L
s
1 .013 0 r
.72193 .37031 m
.72176 .37003 L
s
1 .031 0 r
.72193 .37031 m
.72118 .37015 L
s
1 .5 0 r
.72193 .37031 m
.71722 .35901 L
s
1 .492 0 r
.72193 .37031 m
.71738 .35916 L
s
1 .485 0 r
.72193 .37031 m
.7179 .35915 L
s
1 .496 0 r
.72193 .37031 m
.71787 .35886 L
s
1 .485 0 r
.72193 .37031 m
.71731 .35937 L
s
1 .507 0 r
.72193 .37031 m
.71733 .35879 L
s
1 .821 0 r
.72193 .37031 m
.73594 .35589 L
s
1 .81 0 r
.72193 .37031 m
.73586 .3562 L
s
1 .822 0 r
.72193 .37031 m
.7357 .35565 L
s
1 .81 0 r
.72193 .37031 m
.73556 .3559 L
s
1 .801 0 r
.72193 .37031 m
.7356 .35626 L
s
1 .799 0 r
.72193 .37031 m
.73525 .35599 L
s
.971 1 0 r
.72193 .37031 m
.69702 .36652 L
s
.987 1 0 r
.72193 .37031 m
.69742 .36654 L
s
.973 1 0 r
.72193 .37031 m
.69702 .36685 L
s
.963 1 0 r
.72193 .37031 m
.69682 .36672 L
s
.969 1 0 r
.72193 .37031 m
.69703 .36623 L
s
.959 1 0 r
.72193 .37031 m
.69676 .3664 L
s
1 .426 0 r
.72193 .37031 m
.73197 .3731 L
s
1 .43 0 r
.72193 .37031 m
.73195 .37355 L
s
1 .436 0 r
.72193 .37031 m
.73214 .37341 L
s
1 .416 0 r
.72193 .37031 m
.73164 .37334 L
s
1 .431 0 r
.72193 .37031 m
.73207 .37322 L
s
1 .427 0 r
.72193 .37031 m
.73193 .37335 L
s
1 .862 0 r
.72193 .37031 m
.73223 .38872 L
s
1 .867 0 r
.72193 .37031 m
.73303 .38838 L
s
1 .876 0 r
.72193 .37031 m
.73298 .3887 L
s
1 .862 0 r
.72193 .37031 m
.73274 .38841 L
s
1 .855 0 r
.72193 .37031 m
.73236 .38844 L
s
1 .874 0 r
.72193 .37031 m
.73269 .38879 L
s
1 .024 0 r
.72176 .37003 m
.72118 .37015 L
s
1 .487 0 r
.72176 .37003 m
.71722 .35901 L
s
1 .479 0 r
.72176 .37003 m
.71738 .35916 L
s
1 .472 0 r
.72176 .37003 m
.7179 .35915 L
s
1 .483 0 r
.72176 .37003 m
.71787 .35886 L
s
1 .472 0 r
.72176 .37003 m
.71731 .35937 L
s
1 .494 0 r
.72176 .37003 m
.71733 .35879 L
s
1 .818 0 r
.72176 .37003 m
.73594 .35589 L
s
1 .807 0 r
.72176 .37003 m
.73586 .3562 L
s
1 .818 0 r
.72176 .37003 m
.7357 .35565 L
s
1 .807 0 r
.72176 .37003 m
.73556 .3559 L
s
1 .798 0 r
.72176 .37003 m
.7356 .35626 L
s
1 .796 0 r
.72176 .37003 m
.73525 .35599 L
s
.979 1 0 r
.72176 .37003 m
.69702 .36652 L
s
.995 1 0 r
.72176 .37003 m
.69742 .36654 L
s
.981 1 0 r
.72176 .37003 m
.69702 .36685 L
s
.972 1 0 r
.72176 .37003 m
.69682 .36672 L
s
.978 1 0 r
.72176 .37003 m
.69703 .36623 L
s
.968 1 0 r
.72176 .37003 m
.69676 .3664 L
s
1 .436 0 r
.72176 .37003 m
.73197 .3731 L
s
1 .44 0 r
.72176 .37003 m
.73195 .37355 L
s
1 .446 0 r
.72176 .37003 m
.73214 .37341 L
s
1 .426 0 r
.72176 .37003 m
.73164 .37334 L
s
1 .441 0 r
.72176 .37003 m
.73207 .37322 L
s
1 .437 0 r
.72176 .37003 m
.73193 .37335 L
s
1 .875 0 r
.72176 .37003 m
.73223 .38872 L
s
1 .88 0 r
.72176 .37003 m
.73303 .38838 L
s
1 .89 0 r
.72176 .37003 m
.73298 .3887 L
s
1 .875 0 r
.72176 .37003 m
.73274 .38841 L
s
1 .868 0 r
.72176 .37003 m
.73236 .38844 L
s
1 .887 0 r
.72176 .37003 m
.73269 .38879 L
s
1 .483 0 r
.72118 .37015 m
.71722 .35901 L
s
1 .475 0 r
.72118 .37015 m
.71738 .35916 L
s
1 .469 0 r
.72118 .37015 m
.7179 .35915 L
s
1 .481 0 r
.72118 .37015 m
.71787 .35886 L
s
1 .468 0 r
.72118 .37015 m
.71731 .35937 L
s
1 .49 0 r
.72118 .37015 m
.71733 .35879 L
s
1 .839 0 r
.72118 .37015 m
.73594 .35589 L
s
1 .828 0 r
.72118 .37015 m
.73586 .3562 L
s
1 .838 0 r
.72118 .37015 m
.7357 .35565 L
s
1 .827 0 r
.72118 .37015 m
.73556 .3559 L
s
1 .818 0 r
.72118 .37015 m
.7356 .35626 L
s
1 .816 0 r
.72118 .37015 m
.73525 .35599 L
s
1 .998 0 r
.72118 .37015 m
.69702 .36652 L
s
1 .982 0 r
.72118 .37015 m
.69742 .36654 L
s
1 .996 0 r
.72118 .37015 m
.69702 .36685 L
s
.995 1 0 r
.72118 .37015 m
.69682 .36672 L
s
1 1 0 r
.72118 .37015 m
.69703 .36623 L
s
.991 1 0 r
.72118 .37015 m
.69676 .3664 L
s
1 .457 0 r
.72118 .37015 m
.73197 .3731 L
s
1 .461 0 r
.72118 .37015 m
.73195 .37355 L
s
1 .467 0 r
.72118 .37015 m
.73214 .37341 L
s
1 .447 0 r
.72118 .37015 m
.73164 .37334 L
s
1 .462 0 r
.72118 .37015 m
.73207 .37322 L
s
1 .459 0 r
.72118 .37015 m
.73193 .37335 L
s
1 .883 0 r
.72118 .37015 m
.73223 .38872 L
s
1 .888 0 r
.72118 .37015 m
.73303 .38838 L
s
1 .898 0 r
.72118 .37015 m
.73298 .3887 L
s
1 .883 0 r
.72118 .37015 m
.73274 .38841 L
s
1 .876 0 r
.72118 .37015 m
.73236 .38844 L
s
1 .895 0 r
.72118 .37015 m
.73269 .38879 L
s
1 .009 0 r
.78356 .34484 m
.78349 .34463 L
s
.78356 .34484 m
.78334 .34489 L
s
1 .015 0 r
.78356 .34484 m
.78321 .34477 L
s
1 .028 0 r
.78356 .34484 m
.78287 .34486 L
s
1 .012 0 r
.78356 .34484 m
.78379 .34467 L
s
1 .614 0 r
.78356 .34484 m
.77289 .35541 L
s
1 .655 0 r
.78356 .34484 m
.77184 .35578 L
s
1 .629 0 r
.78356 .34484 m
.77277 .35582 L
s
1 .621 0 r
.78356 .34484 m
.77298 .35573 L
s
1 .628 0 r
.78356 .34484 m
.77265 .35564 L
s
1 .617 0 r
.78356 .34484 m
.77293 .35557 L
s
.381 1 0 r
.78356 .34484 m
.74671 .33028 L
s
.383 1 0 r
.78356 .34484 m
.74687 .33 L
s
.388 1 0 r
.78356 .34484 m
.74696 .3301 L
s
.391 1 0 r
.78356 .34484 m
.74699 .33024 L
s
.382 1 0 r
.78356 .34484 m
.7469 .32986 L
s
.375 1 0 r
.78356 .34484 m
.74661 .33012 L
s
.258 1 0 r
.78356 .34484 m
.74095 .34339 L
s
.265 1 0 r
.78356 .34484 m
.74113 .34308 L
s
.241 1 0 r
.78356 .34484 m
.74054 .34328 L
s
.257 1 0 r
.78356 .34484 m
.74095 .34301 L
s
.25 1 0 r
.78356 .34484 m
.74076 .34336 L
s
.259 1 0 r
.78356 .34484 m
.74099 .34321 L
s
.459 1 0 r
.78356 .34484 m
.80707 .37432 L
s
.442 1 0 r
.78356 .34484 m
.80756 .37446 L
s
.452 1 0 r
.78356 .34484 m
.80716 .37449 L
s
.449 1 0 r
.78356 .34484 m
.80748 .37432 L
s
.454 1 0 r
.78356 .34484 m
.80747 .37418 L
s
.447 1 0 r
.78356 .34484 m
.80737 .37448 L
s
.08 1 0 r
.78356 .34484 m
.82843 .35884 L
s
.78356 .34484 m
.82847 .35871 L
s
.083 1 0 r
.78356 .34484 m
.82833 .35889 L
s
.085 1 0 r
.78356 .34484 m
.82832 .35875 L
s
.086 1 0 r
.78356 .34484 m
.82834 .35863 L
s
.099 1 0 r
.78356 .34484 m
.828 .35867 L
s
.462 1 0 r
.78356 .34484 m
.76298 .31332 L
s
.461 1 0 r
.78356 .34484 m
.76285 .31339 L
s
.47 1 0 r
.78356 .34484 m
.76314 .31346 L
s
.472 1 0 r
.78356 .34484 m
.76305 .31357 L
s
.467 1 0 r
.78356 .34484 m
.76304 .31344 L
s
.461 1 0 r
.78356 .34484 m
.76275 .31346 L
s
1 .776 0 r
.78356 .34484 m
.79715 .33159 L
s
1 .697 0 r
.78356 .34484 m
.7937 .33111 L
s
1 .78 0 r
.78356 .34484 m
.79715 .33143 L
s
1 .775 0 r
.78356 .34484 m
.79694 .33141 L
s
1 .773 0 r
.78356 .34484 m
.79703 .33155 L
s
1 .768 0 r
.78356 .34484 m
.79675 .33145 L
s
1 .881 0 r
.78356 .34484 m
.801 .33214 L
s
1 .855 0 r
.78356 .34484 m
.80008 .33201 L
s
1 .882 0 r
.78356 .34484 m
.8012 .33239 L
s
1 .868 0 r
.78356 .34484 m
.80081 .33244 L
s
1 .879 0 r
.78356 .34484 m
.80077 .33191 L
s
1 .872 0 r
.78356 .34484 m
.80074 .33217 L
s
1 .012 0 r
.78349 .34463 m
.78334 .34489 L
s
1 .013 0 r
.78349 .34463 m
.78321 .34477 L
s
1 .027 0 r
.78349 .34463 m
.78287 .34486 L
s
1 .012 0 r
.78349 .34463 m
.78379 .34467 L
s
1 .618 0 r
.78349 .34463 m
.77289 .35541 L
s
1 .659 0 r
.78349 .34463 m
.77184 .35578 L
s
1 .633 0 r
.78349 .34463 m
.77277 .35582 L
s
1 .625 0 r
.78349 .34463 m
.77298 .35573 L
s
1 .631 0 r
.78349 .34463 m
.77265 .35564 L
s
1 .621 0 r
.78349 .34463 m
.77293 .35557 L
s
.387 1 0 r
.78349 .34463 m
.74671 .33028 L
s
.389 1 0 r
.78349 .34463 m
.74687 .33 L
s
.394 1 0 r
.78349 .34463 m
.74696 .3301 L
s
.397 1 0 r
.78349 .34463 m
.74699 .33024 L
s
.388 1 0 r
.78349 .34463 m
.7469 .32986 L
s
.381 1 0 r
.78349 .34463 m
.74661 .33012 L
s
.261 1 0 r
.78349 .34463 m
.74095 .34339 L
s
.268 1 0 r
.78349 .34463 m
.74113 .34308 L
s
.244 1 0 r
.78349 .34463 m
.74054 .34328 L
s
.26 1 0 r
.78349 .34463 m
.74095 .34301 L
s
.253 1 0 r
.78349 .34463 m
.74076 .34336 L
s
.263 1 0 r
.78349 .34463 m
.74099 .34321 L
s
.451 1 0 r
.78349 .34463 m
.80707 .37432 L
s
.434 1 0 r
.78349 .34463 m
.80756 .37446 L
s
.443 1 0 r
.78349 .34463 m
.80716 .37449 L
s
.44 1 0 r
.78349 .34463 m
.80748 .37432 L
s
.445 1 0 r
.78349 .34463 m
.80747 .37418 L
s
.438 1 0 r
.78349 .34463 m
.80737 .37448 L
s
.074 1 0 r
.78349 .34463 m
.82843 .35884 L
s
.78349 .34463 m
.82847 .35871 L
s
.077 1 0 r
.78349 .34463 m
.82833 .35889 L
s
.079 1 0 r
.78349 .34463 m
.82832 .35875 L
s
.08 1 0 r
.78349 .34463 m
.82834 .35863 L
s
.093 1 0 r
.78349 .34463 m
.828 .35867 L
s
.471 1 0 r
.78349 .34463 m
.76298 .31332 L
s
.47 1 0 r
.78349 .34463 m
.76285 .31339 L
s
.479 1 0 r
.78349 .34463 m
.76314 .31346 L
s
.481 1 0 r
.78349 .34463 m
.76305 .31357 L
s
.476 1 0 r
.78349 .34463 m
.76304 .31344 L
s
.47 1 0 r
.78349 .34463 m
.76275 .31346 L
s
1 .772 0 r
.78349 .34463 m
.79715 .33159 L
s
1 .692 0 r
.78349 .34463 m
.7937 .33111 L
s
1 .776 0 r
.78349 .34463 m
.79715 .33143 L
s
1 .771 0 r
.78349 .34463 m
.79694 .33141 L
s
1 .769 0 r
.78349 .34463 m
.79703 .33155 L
s
1 .764 0 r
.78349 .34463 m
.79675 .33145 L
s
1 .879 0 r
.78349 .34463 m
.801 .33214 L
s
1 .852 0 r
.78349 .34463 m
.80008 .33201 L
s
1 .88 0 r
.78349 .34463 m
.8012 .33239 L
s
1 .866 0 r
.78349 .34463 m
.80081 .33244 L
s
1 .877 0 r
.78349 .34463 m
.80077 .33191 L
s
1 .87 0 r
.78349 .34463 m
.80074 .33217 L
s
1 .007 0 r
.78334 .34489 m
.78321 .34477 L
s
1 .019 0 r
.78334 .34489 m
.78287 .34486 L
s
1 .02 0 r
.78334 .34489 m
.78379 .34467 L
s
1 .606 0 r
.78334 .34489 m
.77289 .35541 L
s
1 .647 0 r
.78334 .34489 m
.77184 .35578 L
s
1 .621 0 r
.78334 .34489 m
.77277 .35582 L
s
1 .613 0 r
.78334 .34489 m
.77298 .35573 L
s
1 .62 0 r
.78334 .34489 m
.77265 .35564 L
s
1 .609 0 r
.78334 .34489 m
.77293 .35557 L
s
.389 1 0 r
.78334 .34489 m
.74671 .33028 L
s
.39 1 0 r
.78334 .34489 m
.74687 .33 L
s
.395 1 0 r
.78334 .34489 m
.74696 .3301 L
s
.399 1 0 r
.78334 .34489 m
.74699 .33024 L
s
.389 1 0 r
.78334 .34489 m
.7469 .32986 L
s
.382 1 0 r
.78334 .34489 m
.74661 .33012 L
s
.267 1 0 r
.78334 .34489 m
.74095 .34339 L
s
.274 1 0 r
.78334 .34489 m
.74113 .34308 L
s
.25 1 0 r
.78334 .34489 m
.74054 .34328 L
s
.266 1 0 r
.78334 .34489 m
.74095 .34301 L
s
.259 1 0 r
.78334 .34489 m
.74076 .34336 L
s
.268 1 0 r
.78334 .34489 m
.74099 .34321 L
s
.455 1 0 r
.78334 .34489 m
.80707 .37432 L
s
.438 1 0 r
.78334 .34489 m
.80756 .37446 L
s
.447 1 0 r
.78334 .34489 m
.80716 .37449 L
s
.445 1 0 r
.78334 .34489 m
.80748 .37432 L
s
.449 1 0 r
.78334 .34489 m
.80747 .37418 L
s
.442 1 0 r
.78334 .34489 m
.80737 .37448 L
s
.072 1 0 r
.78334 .34489 m
.82843 .35884 L
s
.78334 .34489 m
.82847 .35871 L
s
.075 1 0 r
.78334 .34489 m
.82833 .35889 L
s
.077 1 0 r
.78334 .34489 m
.82832 .35875 L
s
.078 1 0 r
.78334 .34489 m
.82834 .35863 L
s
.09 1 0 r
.78334 .34489 m
.828 .35867 L
s
.465 1 0 r
.78334 .34489 m
.76298 .31332 L
s
.78334 .34489 m
.76285 .31339 L
s
.473 1 0 r
.78334 .34489 m
.76314 .31346 L
s
.475 1 0 r
.78334 .34489 m
.76305 .31357 L
s
.471 1 0 r
.78334 .34489 m
.76304 .31344 L
s
.465 1 0 r
.78334 .34489 m
.76275 .31346 L
s
1 .783 0 r
.78334 .34489 m
.79715 .33159 L
s
1 .704 0 r
.78334 .34489 m
.7937 .33111 L
s
1 .788 0 r
.78334 .34489 m
.79715 .33143 L
s
1 .782 0 r
.78334 .34489 m
.79694 .33141 L
s
1 .781 0 r
.78334 .34489 m
.79703 .33155 L
s
1 .776 0 r
.78334 .34489 m
.79675 .33145 L
s
1 .89 0 r
.78334 .34489 m
.801 .33214 L
s
1 .863 0 r
.78334 .34489 m
.80008 .33201 L
s
1 .891 0 r
.78334 .34489 m
.8012 .33239 L
s
1 .877 0 r
.78334 .34489 m
.80081 .33244 L
s
1 .888 0 r
.78334 .34489 m
.80077 .33191 L
s
1 .881 0 r
.78334 .34489 m
.80074 .33217 L
s
1 .014 0 r
.78321 .34477 m
.78287 .34486 L
s
1 .024 0 r
.78321 .34477 m
.78379 .34467 L
s
1 .606 0 r
.78321 .34477 m
.77289 .35541 L
s
1 .647 0 r
.78321 .34477 m
.77184 .35578 L
s
1 .621 0 r
.78321 .34477 m
.77277 .35582 L
s
1 .613 0 r
.78321 .34477 m
.77298 .35573 L
s
1 .619 0 r
.78321 .34477 m
.77265 .35564 L
s
1 .609 0 r
.78321 .34477 m
.77293 .35557 L
s
.396 1 0 r
.78321 .34477 m
.74671 .33028 L
s
.397 1 0 r
.78321 .34477 m
.74687 .33 L
s
.402 1 0 r
.78321 .34477 m
.74696 .3301 L
s
.405 1 0 r
.78321 .34477 m
.74699 .33024 L
s
.396 1 0 r
.78321 .34477 m
.7469 .32986 L
s
.389 1 0 r
.78321 .34477 m
.74661 .33012 L
s
.273 1 0 r
.78321 .34477 m
.74095 .34339 L
s
.279 1 0 r
.78321 .34477 m
.74113 .34308 L
s
.255 1 0 r
.78321 .34477 m
.74054 .34328 L
s
.272 1 0 r
.78321 .34477 m
.74095 .34301 L
s
.265 1 0 r
.78321 .34477 m
.74076 .34336 L
s
.274 1 0 r
.78321 .34477 m
.74099 .34321 L
s
.448 1 0 r
.78321 .34477 m
.80707 .37432 L
s
.431 1 0 r
.78321 .34477 m
.80756 .37446 L
s
.44 1 0 r
.78321 .34477 m
.80716 .37449 L
s
.437 1 0 r
.78321 .34477 m
.80748 .37432 L
s
.442 1 0 r
.78321 .34477 m
.80747 .37418 L
s
.435 1 0 r
.78321 .34477 m
.80737 .37448 L
s
.065 1 0 r
.78321 .34477 m
.82843 .35884 L
s
.78321 .34477 m
.82847 .35871 L
s
.068 1 0 r
.78321 .34477 m
.82833 .35889 L
s
.07 1 0 r
.78321 .34477 m
.82832 .35875 L
s
.071 1 0 r
.78321 .34477 m
.82834 .35863 L
s
.084 1 0 r
.78321 .34477 m
.828 .35867 L
s
.472 1 0 r
.78321 .34477 m
.76298 .31332 L
s
.78321 .34477 m
.76285 .31339 L
s
.48 1 0 r
.78321 .34477 m
.76314 .31346 L
s
.482 1 0 r
.78321 .34477 m
.76305 .31357 L
s
.478 1 0 r
.78321 .34477 m
.76304 .31344 L
s
.472 1 0 r
.78321 .34477 m
.76275 .31346 L
s
1 .784 0 r
.78321 .34477 m
.79715 .33159 L
s
1 .704 0 r
.78321 .34477 m
.7937 .33111 L
s
1 .788 0 r
.78321 .34477 m
.79715 .33143 L
s
1 .783 0 r
.78321 .34477 m
.79694 .33141 L
s
1 .781 0 r
.78321 .34477 m
.79703 .33155 L
s
1 .776 0 r
.78321 .34477 m
.79675 .33145 L
s
1 .891 0 r
.78321 .34477 m
.801 .33214 L
s
1 .864 0 r
.78321 .34477 m
.80008 .33201 L
s
1 .892 0 r
.78321 .34477 m
.8012 .33239 L
s
1 .878 0 r
.78321 .34477 m
.80081 .33244 L
s
1 .889 0 r
.78321 .34477 m
.80077 .33191 L
s
1 .882 0 r
.78321 .34477 m
.80074 .33217 L
s
1 .039 0 r
.78287 .34486 m
.78379 .34467 L
s
1 .593 0 r
.78287 .34486 m
.77289 .35541 L
s
1 .634 0 r
.78287 .34486 m
.77184 .35578 L
s
1 .609 0 r
.78287 .34486 m
.77277 .35582 L
s
1 .601 0 r
.78287 .34486 m
.77298 .35573 L
s
1 .607 0 r
.78287 .34486 m
.77265 .35564 L
s
1 .597 0 r
.78287 .34486 m
.77293 .35557 L
s
.407 1 0 r
.78287 .34486 m
.74671 .33028 L
s
.409 1 0 r
.78287 .34486 m
.74687 .33 L
s
.414 1 0 r
.78287 .34486 m
.74696 .3301 L
s
.417 1 0 r
.78287 .34486 m
.74699 .33024 L
s
.408 1 0 r
.78287 .34486 m
.7469 .32986 L
s
.401 1 0 r
.78287 .34486 m
.74661 .33012 L
s
.286 1 0 r
.78287 .34486 m
.74095 .34339 L
s
.293 1 0 r
.78287 .34486 m
.74113 .34308 L
s
.269 1 0 r
.78287 .34486 m
.74054 .34328 L
s
.285 1 0 r
.78287 .34486 m
.74095 .34301 L
s
.278 1 0 r
.78287 .34486 m
.74076 .34336 L
s
.288 1 0 r
.78287 .34486 m
.74099 .34321 L
s
.442 1 0 r
.78287 .34486 m
.80707 .37432 L
s
.425 1 0 r
.78287 .34486 m
.80756 .37446 L
s
.434 1 0 r
.78287 .34486 m
.80716 .37449 L
s
.431 1 0 r
.78287 .34486 m
.80748 .37432 L
s
.436 1 0 r
.78287 .34486 m
.80747 .37418 L
s
.429 1 0 r
.78287 .34486 m
.80737 .37448 L
s
.053 1 0 r
.78287 .34486 m
.82843 .35884 L
s
.78287 .34486 m
.82847 .35871 L
s
.056 1 0 r
.78287 .34486 m
.82833 .35889 L
s
.058 1 0 r
.78287 .34486 m
.82832 .35875 L
s
.059 1 0 r
.78287 .34486 m
.82834 .35863 L
s
.072 1 0 r
.78287 .34486 m
.828 .35867 L
s
.476 1 0 r
.78287 .34486 m
.76298 .31332 L
s
.78287 .34486 m
.76285 .31339 L
s
.485 1 0 r
.78287 .34486 m
.76314 .31346 L
s
.487 1 0 r
.78287 .34486 m
.76305 .31357 L
s
.482 1 0 r
.78287 .34486 m
.76304 .31344 L
s
.476 1 0 r
.78287 .34486 m
.76275 .31346 L
s
1 .797 0 r
.78287 .34486 m
.79715 .33159 L
s
1 .715 0 r
.78287 .34486 m
.7937 .33111 L
s
1 .801 0 r
.78287 .34486 m
.79715 .33143 L
s
1 .795 0 r
.78287 .34486 m
.79694 .33141 L
s
1 .794 0 r
.78287 .34486 m
.79703 .33155 L
s
1 .789 0 r
.78287 .34486 m
.79675 .33145 L
s
1 .905 0 r
.78287 .34486 m
.801 .33214 L
s
1 .878 0 r
.78287 .34486 m
.80008 .33201 L
s
1 .906 0 r
.78287 .34486 m
.8012 .33239 L
s
1 .892 0 r
.78287 .34486 m
.80081 .33244 L
s
1 .903 0 r
.78287 .34486 m
.80077 .33191 L
s
1 .896 0 r
.78287 .34486 m
.80074 .33217 L
s
1 .625 0 r
.78379 .34467 m
.77289 .35541 L
s
1 .667 0 r
.78379 .34467 m
.77184 .35578 L
s
1 .641 0 r
.78379 .34467 m
.77277 .35582 L
s
1 .632 0 r
.78379 .34467 m
.77298 .35573 L
s
1 .639 0 r
.78379 .34467 m
.77265 .35564 L
s
1 .629 0 r
.78379 .34467 m
.77293 .35557 L
s
.375 1 0 r
.78379 .34467 m
.74671 .33028 L
s
.377 1 0 r
.78379 .34467 m
.74687 .33 L
s
.382 1 0 r
.78379 .34467 m
.74696 .3301 L
s
.385 1 0 r
.78379 .34467 m
.74699 .33024 L
s
.376 1 0 r
.78379 .34467 m
.7469 .32986 L
s
.369 1 0 r
.78379 .34467 m
.74661 .33012 L
s
.249 1 0 r
.78379 .34467 m
.74095 .34339 L
s
.256 1 0 r
.78379 .34467 m
.74113 .34308 L
s
.232 1 0 r
.78379 .34467 m
.74054 .34328 L
s
.248 1 0 r
.78379 .34467 m
.74095 .34301 L
s
.241 1 0 r
.78379 .34467 m
.74076 .34336 L
s
.25 1 0 r
.78379 .34467 m
.74099 .34321 L
s
.46 1 0 r
.78379 .34467 m
.80707 .37432 L
s
.443 1 0 r
.78379 .34467 m
.80756 .37446 L
s
.452 1 0 r
.78379 .34467 m
.80716 .37449 L
s
.449 1 0 r
.78379 .34467 m
.80748 .37432 L
s
.454 1 0 r
.78379 .34467 m
.80747 .37418 L
s
.447 1 0 r
.78379 .34467 m
.80737 .37448 L
s
.086 1 0 r
.78379 .34467 m
.82843 .35884 L
s
.78379 .34467 m
.82847 .35871 L
s
.09 1 0 r
.78379 .34467 m
.82833 .35889 L
s
.092 1 0 r
.78379 .34467 m
.82832 .35875 L
s
.093 1 0 r
.78379 .34467 m
.82834 .35863 L
s
.105 1 0 r
.78379 .34467 m
.828 .35867 L
s
.463 1 0 r
.78379 .34467 m
.76298 .31332 L
s
.462 1 0 r
.78379 .34467 m
.76285 .31339 L
s
.471 1 0 r
.78379 .34467 m
.76314 .31346 L
s
.473 1 0 r
.78379 .34467 m
.76305 .31357 L
s
.468 1 0 r
.78379 .34467 m
.76304 .31344 L
s
.462 1 0 r
.78379 .34467 m
.76275 .31346 L
s
1 .764 0 r
.78379 .34467 m
.79715 .33159 L
s
1 .686 0 r
.78379 .34467 m
.7937 .33111 L
s
1 .769 0 r
.78379 .34467 m
.79715 .33143 L
s
1 .763 0 r
.78379 .34467 m
.79694 .33141 L
s
1 .761 0 r
.78379 .34467 m
.79703 .33155 L
s
1 .756 0 r
.78379 .34467 m
.79675 .33145 L
s
1 .87 0 r
.78379 .34467 m
.801 .33214 L
s
1 .843 0 r
.78379 .34467 m
.80008 .33201 L
s
1 .871 0 r
.78379 .34467 m
.8012 .33239 L
s
1 .856 0 r
.78379 .34467 m
.80081 .33244 L
s
1 .868 0 r
.78379 .34467 m
.80077 .33191 L
s
1 .861 0 r
.78379 .34467 m
.80074 .33217 L
s
1 .028 0 r
.70609 .42639 m
.70545 .4266 L
s
1 .019 0 r
.70609 .42639 m
.70563 .42638 L
s
1 .025 0 r
.70609 .42639 m
.70578 .42586 L
s
1 .035 0 r
.70609 .42639 m
.70527 .42617 L
s
1 .021 0 r
.70609 .42639 m
.70567 .4261 L
s
1 .644 0 r
.70609 .42639 m
.70701 .44213 L
s
1 .638 0 r
.70609 .42639 m
.70664 .44199 L
s
1 .624 0 r
.70609 .42639 m
.70636 .44166 L
s
1 .637 0 r
.70609 .42639 m
.70615 .44197 L
s
1 .624 0 r
.70609 .42639 m
.70675 .44164 L
s
1 .65 0 r
.70609 .42639 m
.70652 .4423 L
s
1 .301 0 r
.70609 .42639 m
.7058 .41902 L
s
.70609 .42639 m
.70607 .41902 L
s
1 .277 0 r
.70609 .42639 m
.70622 .41961 L
s
1 .278 0 r
.70609 .42639 m
.70577 .41958 L
s
1 .29 0 r
.70609 .42639 m
.70561 .41931 L
s
1 .264 0 r
.70609 .42639 m
.70582 .41992 L
s
1 .298 0 r
.70609 .42639 m
.70415 .41936 L
s
1 .304 0 r
.70609 .42639 m
.70405 .41924 L
s
1 .29 0 r
.70609 .42639 m
.70414 .41955 L
s
1 .306 0 r
.70609 .42639 m
.7038 .41926 L
s
1 .292 0 r
.70609 .42639 m
.70389 .41958 L
s
1 .299 0 r
.70609 .42639 m
.70382 .41944 L
s
1 .892 0 r
.70609 .42639 m
.72631 .41817 L
s
1 .884 0 r
.70609 .42639 m
.72616 .41835 L
s
1 .893 0 r
.70609 .42639 m
.72623 .41791 L
s
1 .879 0 r
.70609 .42639 m
.72601 .41826 L
s
1 .885 0 r
.70609 .42639 m
.72612 .41815 L
s
1 .888 0 r
.70609 .42639 m
.72613 .418 L
s
1 .946 0 r
.70609 .42639 m
.68393 .41969 L
s
1 .961 0 r
.70609 .42639 m
.68359 .41958 L
s
1 .948 0 r
.70609 .42639 m
.68384 .41985 L
s
1 .954 0 r
.70609 .42639 m
.68366 .41992 L
s
1 .952 0 r
.70609 .42639 m
.68381 .41955 L
s
1 .958 0 r
.70609 .42639 m
.68361 .41975 L
s
1 .012 0 r
.70545 .4266 m
.70563 .42638 L
s
1 .033 0 r
.70545 .4266 m
.70578 .42586 L
s
1 .019 0 r
.70545 .4266 m
.70527 .42617 L
s
1 .022 0 r
.70545 .4266 m
.70567 .4261 L
s
1 .638 0 r
.70545 .4266 m
.70701 .44213 L
s
1 .631 0 r
.70545 .4266 m
.70664 .44199 L
s
1 .616 0 r
.70545 .4266 m
.70636 .44166 L
s
1 .629 0 r
.70545 .4266 m
.70615 .44197 L
s
1 .617 0 r
.70545 .4266 m
.70675 .44164 L
s
1 .643 0 r
.70545 .4266 m
.70652 .4423 L
s
1 .31 0 r
.70545 .4266 m
.7058 .41902 L
s
1 .311 0 r
.70545 .4266 m
.70607 .41902 L
s
1 .287 0 r
.70545 .4266 m
.70622 .41961 L
s
.70545 .4266 m
.70577 .41958 L
s
1 .298 0 r
.70545 .4266 m
.70561 .41931 L
s
1 .273 0 r
.70545 .4266 m
.70582 .41992 L
s
1 .3 0 r
.70545 .4266 m
.70415 .41936 L
s
1 .306 0 r
.70545 .4266 m
.70405 .41924 L
s
1 .293 0 r
.70545 .4266 m
.70414 .41955 L
s
1 .307 0 r
.70545 .4266 m
.7038 .41926 L
s
1 .294 0 r
.70545 .4266 m
.70389 .41958 L
s
1 .3 0 r
.70545 .4266 m
.70382 .41944 L
s
1 .919 0 r
.70545 .4266 m
.72631 .41817 L
s
1 .911 0 r
.70545 .4266 m
.72616 .41835 L
s
1 .92 0 r
.70545 .4266 m
.72623 .41791 L
s
1 .907 0 r
.70545 .4266 m
.72601 .41826 L
s
1 .913 0 r
.70545 .4266 m
.72612 .41815 L
s
1 .915 0 r
.70545 .4266 m
.72613 .418 L
s
1 .923 0 r
.70545 .4266 m
.68393 .41969 L
s
1 .938 0 r
.70545 .4266 m
.68359 .41958 L
s
1 .925 0 r
.70545 .4266 m
.68384 .41985 L
s
1 .931 0 r
.70545 .4266 m
.68366 .41992 L
s
1 .93 0 r
.70545 .4266 m
.68381 .41955 L
s
1 .935 0 r
.70545 .4266 m
.68361 .41975 L
s
1 .022 0 r
.70563 .42638 m
.70578 .42586 L
s
1 .017 0 r
.70563 .42638 m
.70527 .42617 L
s
1 .011 0 r
.70563 .42638 m
.70567 .4261 L
s
1 .646 0 r
.70563 .42638 m
.70701 .44213 L
s
1 .639 0 r
.70563 .42638 m
.70664 .44199 L
s
1 .625 0 r
.70563 .42638 m
.70636 .44166 L
s
1 .637 0 r
.70563 .42638 m
.70615 .44197 L
s
1 .625 0 r
.70563 .42638 m
.70675 .44164 L
s
1 .652 0 r
.70563 .42638 m
.70652 .4423 L
s
1 .301 0 r
.70563 .42638 m
.7058 .41902 L
s
.70563 .42638 m
.70607 .41902 L
s
1 .278 0 r
.70563 .42638 m
.70622 .41961 L
s
.70563 .42638 m
.70577 .41958 L
s
1 .289 0 r
.70563 .42638 m
.70561 .41931 L
s
1 .264 0 r
.70563 .42638 m
.70582 .41992 L
s
1 .293 0 r
.70563 .42638 m
.70415 .41936 L
s
1 .299 0 r
.70563 .42638 m
.70405 .41924 L
s
1 .286 0 r
.70563 .42638 m
.70414 .41955 L
s
1 .301 0 r
.70563 .42638 m
.7038 .41926 L
s
1 .287 0 r
.70563 .42638 m
.70389 .41958 L
s
1 .293 0 r
.70563 .42638 m
.70382 .41944 L
s
1 .909 0 r
.70563 .42638 m
.72631 .41817 L
s
1 .901 0 r
.70563 .42638 m
.72616 .41835 L
s
1 .91 0 r
.70563 .42638 m
.72623 .41791 L
s
1 .896 0 r
.70563 .42638 m
.72601 .41826 L
s
1 .902 0 r
.70563 .42638 m
.72612 .41815 L
s
1 .905 0 r
.70563 .42638 m
.72613 .418 L
s
1 .928 0 r
.70563 .42638 m
.68393 .41969 L
s
1 .943 0 r
.70563 .42638 m
.68359 .41958 L
s
1 .93 0 r
.70563 .42638 m
.68384 .41985 L
s
1 .936 0 r
.70563 .42638 m
.68366 .41992 L
s
1 .935 0 r
.70563 .42638 m
.68381 .41955 L
s
1 .94 0 r
.70563 .42638 m
.68361 .41975 L
s
1 .024 0 r
.70578 .42586 m
.70527 .42617 L
s
1 .011 0 r
.70578 .42586 m
.70567 .4261 L
s
1 .667 0 r
.70578 .42586 m
.70701 .44213 L
s
1 .66 0 r
.70578 .42586 m
.70664 .44199 L
s
1 .646 0 r
.70578 .42586 m
.70636 .44166 L
s
1 .658 0 r
.70578 .42586 m
.70615 .44197 L
s
1 .646 0 r
.70578 .42586 m
.70675 .44164 L
s
1 .672 0 r
.70578 .42586 m
.70652 .4423 L
s
1 .279 0 r
.70578 .42586 m
.7058 .41902 L
s
1 .28 0 r
.70578 .42586 m
.70607 .41902 L
s
1 .256 0 r
.70578 .42586 m
.70622 .41961 L
s
.70578 .42586 m
.70577 .41958 L
s
1 .268 0 r
.70578 .42586 m
.70561 .41931 L
s
1 .243 0 r
.70578 .42586 m
.70582 .41992 L
s
1 .274 0 r
.70578 .42586 m
.70415 .41936 L
s
1 .28 0 r
.70578 .42586 m
.70405 .41924 L
s
1 .266 0 r
.70578 .42586 m
.70414 .41955 L
s
1 .282 0 r
.70578 .42586 m
.7038 .41926 L
s
1 .268 0 r
.70578 .42586 m
.70389 .41958 L
s
1 .274 0 r
.70578 .42586 m
.70382 .41944 L
s
1 .896 0 r
.70578 .42586 m
.72631 .41817 L
s
1 .888 0 r
.70578 .42586 m
.72616 .41835 L
s
1 .897 0 r
.70578 .42586 m
.72623 .41791 L
s
1 .883 0 r
.70578 .42586 m
.72601 .41826 L
s
1 .889 0 r
.70578 .42586 m
.72612 .41815 L
s
1 .891 0 r
.70578 .42586 m
.72613 .418 L
s
1 .928 0 r
.70578 .42586 m
.68393 .41969 L
s
1 .942 0 r
.70578 .42586 m
.68359 .41958 L
s
1 .93 0 r
.70578 .42586 m
.68384 .41985 L
s
1 .936 0 r
.70578 .42586 m
.68366 .41992 L
s
1 .934 0 r
.70578 .42586 m
.68381 .41955 L
s
1 .94 0 r
.70578 .42586 m
.68361 .41975 L
s
1 .017 0 r
.70527 .42617 m
.70567 .4261 L
s
1 .656 0 r
.70527 .42617 m
.70701 .44213 L
s
1 .649 0 r
.70527 .42617 m
.70664 .44199 L
s
1 .634 0 r
.70527 .42617 m
.70636 .44166 L
s
1 .647 0 r
.70527 .42617 m
.70615 .44197 L
s
1 .635 0 r
.70527 .42617 m
.70675 .44164 L
s
1 .661 0 r
.70527 .42617 m
.70652 .4423 L
s
1 .293 0 r
.70527 .42617 m
.7058 .41902 L
s
1 .294 0 r
.70527 .42617 m
.70607 .41902 L
s
1 .271 0 r
.70527 .42617 m
.70622 .41961 L
s
1 .27 0 r
.70527 .42617 m
.70577 .41958 L
s
1 .281 0 r
.70527 .42617 m
.70561 .41931 L
s
1 .256 0 r
.70527 .42617 m
.70582 .41992 L
s
1 .282 0 r
.70527 .42617 m
.70415 .41936 L
s
1 .287 0 r
.70527 .42617 m
.70405 .41924 L
s
1 .274 0 r
.70527 .42617 m
.70414 .41955 L
s
1 .289 0 r
.70527 .42617 m
.7038 .41926 L
s
1 .275 0 r
.70527 .42617 m
.70389 .41958 L
s
1 .282 0 r
.70527 .42617 m
.70382 .41944 L
s
1 .92 0 r
.70527 .42617 m
.72631 .41817 L
s
1 .912 0 r
.70527 .42617 m
.72616 .41835 L
s
1 .92 0 r
.70527 .42617 m
.72623 .41791 L
s
1 .907 0 r
.70527 .42617 m
.72601 .41826 L
s
1 .913 0 r
.70527 .42617 m
.72612 .41815 L
s
1 .915 0 r
.70527 .42617 m
.72613 .418 L
s
1 .911 0 r
.70527 .42617 m
.68393 .41969 L
s
1 .926 0 r
.70527 .42617 m
.68359 .41958 L
s
1 .913 0 r
.70527 .42617 m
.68384 .41985 L
s
1 .919 0 r
.70527 .42617 m
.68366 .41992 L
s
1 .918 0 r
.70527 .42617 m
.68381 .41955 L
s
1 .923 0 r
.70527 .42617 m
.68361 .41975 L
s
1 .657 0 r
.70567 .4261 m
.70701 .44213 L
s
1 .65 0 r
.70567 .4261 m
.70664 .44199 L
s
1 .636 0 r
.70567 .4261 m
.70636 .44166 L
s
1 .649 0 r
.70567 .4261 m
.70615 .44197 L
s
1 .636 0 r
.70567 .4261 m
.70675 .44164 L
s
1 .663 0 r
.70567 .4261 m
.70652 .4423 L
s
1 .289 0 r
.70567 .4261 m
.7058 .41902 L
s
1 .29 0 r
.70567 .4261 m
.70607 .41902 L
s
1 .266 0 r
.70567 .4261 m
.70622 .41961 L
s
.70567 .4261 m
.70577 .41958 L
s
1 .278 0 r
.70567 .4261 m
.70561 .41931 L
s
1 .253 0 r
.70567 .4261 m
.70582 .41992 L
s
1 .282 0 r
.70567 .4261 m
.70415 .41936 L
s
1 .288 0 r
.70567 .4261 m
.70405 .41924 L
s
1 .275 0 r
.70567 .4261 m
.70414 .41955 L
s
1 .29 0 r
.70567 .4261 m
.7038 .41926 L
s
1 .276 0 r
.70567 .4261 m
.70389 .41958 L
s
1 .283 0 r
.70567 .4261 m
.70382 .41944 L
s
1 .903 0 r
.70567 .4261 m
.72631 .41817 L
s
1 .895 0 r
.70567 .4261 m
.72616 .41835 L
s
1 .904 0 r
.70567 .4261 m
.72623 .41791 L
s
1 .891 0 r
.70567 .4261 m
.72601 .41826 L
s
1 .896 0 r
.70567 .4261 m
.72612 .41815 L
s
1 .899 0 r
.70567 .4261 m
.72613 .418 L
s
1 .926 0 r
.70567 .4261 m
.68393 .41969 L
s
1 .941 0 r
.70567 .4261 m
.68359 .41958 L
s
1 .928 0 r
.70567 .4261 m
.68384 .41985 L
s
1 .934 0 r
.70567 .4261 m
.68366 .41992 L
s
1 .933 0 r
.70567 .4261 m
.68381 .41955 L
s
1 .938 0 r
.70567 .4261 m
.68361 .41975 L
s
1 .016 0 r
.70673 .45146 m
.70642 .45122 L
s
1 .013 0 r
.70673 .45146 m
.70684 .45116 L
s
1 .024 0 r
.70673 .45146 m
.70717 .45108 L
s
1 .03 0 r
.70673 .45146 m
.70631 .45087 L
s
1 .027 0 r
.70673 .45146 m
.70687 .45081 L
s
1 .292 0 r
.70673 .45146 m
.70598 .44435 L
s
1 .279 0 r
.70673 .45146 m
.70589 .44467 L
s
1 .286 0 r
.70673 .45146 m
.70558 .44455 L
s
1 .285 0 r
.70673 .45146 m
.70598 .44453 L
s
1 .292 0 r
.70673 .45146 m
.70576 .44437 L
s
1 .294 0 r
.70673 .45146 m
.70552 .44436 L
s
1 .381 0 r
.70673 .45146 m
.70701 .44213 L
s
1 .387 0 r
.70673 .45146 m
.70664 .44199 L
s
1 .401 0 r
.70673 .45146 m
.70636 .44166 L
s
1 .388 0 r
.70673 .45146 m
.70615 .44197 L
s
1 .401 0 r
.70673 .45146 m
.70675 .44164 L
s
1 .374 0 r
.70673 .45146 m
.70652 .4423 L
s
1 .857 0 r
.70673 .45146 m
.72608 .44335 L
s
1 .869 0 r
.70673 .45146 m
.72639 .44335 L
s
1 .867 0 r
.70673 .45146 m
.72639 .4435 L
s
1 .856 0 r
.70673 .45146 m
.72619 .44373 L
s
1 .862 0 r
.70673 .45146 m
.72632 .44363 L
s
1 .857 0 r
.70673 .45146 m
.72614 .44353 L
s
1 .905 0 r
.70673 .45146 m
.68551 .44509 L
s
1 .892 0 r
.70673 .45146 m
.68579 .44525 L
s
.70673 .45146 m
.68573 .4455 L
s
1 .898 0 r
.70673 .45146 m
.68561 .44538 L
s
1 .906 0 r
.70673 .45146 m
.68539 .44543 L
s
1 .904 0 r
.70673 .45146 m
.68548 .44526 L
s
1 .017 0 r
.70642 .45122 m
.70684 .45116 L
s
1 .031 0 r
.70642 .45122 m
.70717 .45108 L
s
1 .015 0 r
.70642 .45122 m
.70631 .45087 L
s
1 .025 0 r
.70642 .45122 m
.70687 .45081 L
s
1 .281 0 r
.70642 .45122 m
.70598 .44435 L
s
1 .268 0 r
.70642 .45122 m
.70589 .44467 L
s
1 .275 0 r
.70642 .45122 m
.70558 .44455 L
s
1 .274 0 r
.70642 .45122 m
.70598 .44453 L
s
1 .281 0 r
.70642 .45122 m
.70576 .44437 L
s
1 .283 0 r
.70642 .45122 m
.70552 .44436 L
s
1 .372 0 r
.70642 .45122 m
.70701 .44213 L
s
1 .377 0 r
.70642 .45122 m
.70664 .44199 L
s
1 .391 0 r
.70642 .45122 m
.70636 .44166 L
s
1 .378 0 r
.70642 .45122 m
.70615 .44197 L
s
1 .392 0 r
.70642 .45122 m
.70675 .44164 L
s
1 .364 0 r
.70642 .45122 m
.70652 .4423 L
s
1 .865 0 r
.70642 .45122 m
.72608 .44335 L
s
1 .877 0 r
.70642 .45122 m
.72639 .44335 L
s
1 .875 0 r
.70642 .45122 m
.72639 .4435 L
s
1 .864 0 r
.70642 .45122 m
.72619 .44373 L
s
1 .87 0 r
.70642 .45122 m
.72632 .44363 L
s
1 .865 0 r
.70642 .45122 m
.72614 .44353 L
s
1 .89 0 r
.70642 .45122 m
.68551 .44509 L
s
1 .878 0 r
.70642 .45122 m
.68579 .44525 L
s
1 .877 0 r
.70642 .45122 m
.68573 .4455 L
s
1 .883 0 r
.70642 .45122 m
.68561 .44538 L
s
1 .891 0 r
.70642 .45122 m
.68539 .44543 L
s
1 .89 0 r
.70642 .45122 m
.68548 .44526 L
s
1 .014 0 r
.70684 .45116 m
.70717 .45108 L
s
1 .025 0 r
.70684 .45116 m
.70631 .45087 L
s
1 .014 0 r
.70684 .45116 m
.70687 .45081 L
s
1 .28 0 r
.70684 .45116 m
.70598 .44435 L
s
1 .268 0 r
.70684 .45116 m
.70589 .44467 L
s
1 .275 0 r
.70684 .45116 m
.70558 .44455 L
s
1 .273 0 r
.70684 .45116 m
.70598 .44453 L
s
1 .281 0 r
.70684 .45116 m
.70576 .44437 L
s
1 .283 0 r
.70684 .45116 m
.70552 .44436 L
s
1 .369 0 r
.70684 .45116 m
.70701 .44213 L
s
1 .375 0 r
.70684 .45116 m
.70664 .44199 L
s
1 .389 0 r
.70684 .45116 m
.70636 .44166 L
s
1 .376 0 r
.70684 .45116 m
.70615 .44197 L
s
1 .389 0 r
.70684 .45116 m
.70675 .44164 L
s
1 .362 0 r
.70684 .45116 m
.70652 .4423 L
s
1 .848 0 r
.70684 .45116 m
.72608 .44335 L
s
1 .86 0 r
.70684 .45116 m
.72639 .44335 L
s
1 .858 0 r
.70684 .45116 m
.72639 .4435 L
s
1 .847 0 r
.70684 .45116 m
.72619 .44373 L
s
1 .853 0 r
.70684 .45116 m
.72632 .44363 L
s
1 .848 0 r
.70684 .45116 m
.72614 .44353 L
s
1 .906 0 r
.70684 .45116 m
.68551 .44509 L
s
1 .894 0 r
.70684 .45116 m
.68579 .44525 L
s
1 .893 0 r
.70684 .45116 m
.68573 .4455 L
s
1 .899 0 r
.70684 .45116 m
.68561 .44538 L
s
1 .907 0 r
.70684 .45116 m
.68539 .44543 L
s
1 .906 0 r
.70684 .45116 m
.68548 .44526 L
s
1 .036 0 r
.70717 .45108 m
.70631 .45087 L
s
1 .016 0 r
.70717 .45108 m
.70687 .45081 L
s
1 .279 0 r
.70717 .45108 m
.70598 .44435 L
s
1 .267 0 r
.70717 .45108 m
.70589 .44467 L
s
1 .274 0 r
.70717 .45108 m
.70558 .44455 L
s
1 .272 0 r
.70717 .45108 m
.70598 .44453 L
s
1 .28 0 r
.70717 .45108 m
.70576 .44437 L
s
1 .283 0 r
.70717 .45108 m
.70552 .44436 L
s
1 .366 0 r
.70717 .45108 m
.70701 .44213 L
s
1 .372 0 r
.70717 .45108 m
.70664 .44199 L
s
1 .386 0 r
.70717 .45108 m
.70636 .44166 L
s
1 .374 0 r
.70717 .45108 m
.70615 .44197 L
s
1 .386 0 r
.70717 .45108 m
.70675 .44164 L
s
1 .36 0 r
.70717 .45108 m
.70652 .4423 L
s
1 .835 0 r
.70717 .45108 m
.72608 .44335 L
s
1 .846 0 r
.70717 .45108 m
.72639 .44335 L
s
1 .844 0 r
.70717 .45108 m
.72639 .4435 L
s
1 .833 0 r
.70717 .45108 m
.72619 .44373 L
s
1 .84 0 r
.70717 .45108 m
.72632 .44363 L
s
1 .834 0 r
.70717 .45108 m
.72614 .44353 L
s
1 .918 0 r
.70717 .45108 m
.68551 .44509 L
s
1 .906 0 r
.70717 .45108 m
.68579 .44525 L
s
1 .905 0 r
.70717 .45108 m
.68573 .4455 L
s
1 .911 0 r
.70717 .45108 m
.68561 .44538 L
s
1 .919 0 r
.70717 .45108 m
.68539 .44543 L
s
1 .918 0 r
.70717 .45108 m
.68548 .44526 L
s
1 .023 0 r
.70631 .45087 m
.70687 .45081 L
s
1 .266 0 r
.70631 .45087 m
.70598 .44435 L
s
1 .254 0 r
.70631 .45087 m
.70589 .44467 L
s
1 .26 0 r
.70631 .45087 m
.70558 .44455 L
s
1 .259 0 r
.70631 .45087 m
.70598 .44453 L
s
1 .266 0 r
.70631 .45087 m
.70576 .44437 L
s
1 .268 0 r
.70631 .45087 m
.70552 .44436 L
s
1 .358 0 r
.70631 .45087 m
.70701 .44213 L
s
1 .363 0 r
.70631 .45087 m
.70664 .44199 L
s
1 .376 0 r
.70631 .45087 m
.70636 .44166 L
s
1 .363 0 r
.70631 .45087 m
.70615 .44197 L
s
1 .377 0 r
.70631 .45087 m
.70675 .44164 L
s
1 .35 0 r
.70631 .45087 m
.70652 .4423 L
s
1 .864 0 r
.70631 .45087 m
.72608 .44335 L
s
1 .876 0 r
.70631 .45087 m
.72639 .44335 L
s
1 .874 0 r
.70631 .45087 m
.72639 .4435 L
s
1 .863 0 r
.70631 .45087 m
.72619 .44373 L
s
1 .87 0 r
.70631 .45087 m
.72632 .44363 L
s
1 .864 0 r
.70631 .45087 m
.72614 .44353 L
s
1 .882 0 r
.70631 .45087 m
.68551 .44509 L
s
1 .869 0 r
.70631 .45087 m
.68579 .44525 L
s
.70631 .45087 m
.68573 .4455 L
s
1 .875 0 r
.70631 .45087 m
.68561 .44538 L
s
1 .883 0 r
.70631 .45087 m
.68539 .44543 L
s
1 .881 0 r
.70631 .45087 m
.68548 .44526 L
s
1 .266 0 r
.70687 .45081 m
.70598 .44435 L
s
1 .254 0 r
.70687 .45081 m
.70589 .44467 L
s
1 .261 0 r
.70687 .45081 m
.70558 .44455 L
s
1 .259 0 r
.70687 .45081 m
.70598 .44453 L
s
1 .267 0 r
.70687 .45081 m
.70576 .44437 L
s
1 .269 0 r
.70687 .45081 m
.70552 .44436 L
s
1 .355 0 r
.70687 .45081 m
.70701 .44213 L
s
1 .36 0 r
.70687 .45081 m
.70664 .44199 L
s
1 .375 0 r
.70687 .45081 m
.70636 .44166 L
s
1 .362 0 r
.70687 .45081 m
.70615 .44197 L
s
1 .375 0 r
.70687 .45081 m
.70675 .44164 L
s
1 .348 0 r
.70687 .45081 m
.70652 .4423 L
s
1 .842 0 r
.70687 .45081 m
.72608 .44335 L
s
1 .854 0 r
.70687 .45081 m
.72639 .44335 L
s
1 .852 0 r
.70687 .45081 m
.72639 .4435 L
s
1 .841 0 r
.70687 .45081 m
.72619 .44373 L
s
1 .847 0 r
.70687 .45081 m
.72632 .44363 L
s
1 .841 0 r
.70687 .45081 m
.72614 .44353 L
s
1 .904 0 r
.70687 .45081 m
.68551 .44509 L
s
1 .891 0 r
.70687 .45081 m
.68579 .44525 L
s
.70687 .45081 m
.68573 .4455 L
s
1 .897 0 r
.70687 .45081 m
.68561 .44538 L
s
1 .905 0 r
.70687 .45081 m
.68539 .44543 L
s
1 .903 0 r
.70687 .45081 m
.68548 .44526 L
s
1 .015 0 r
.78156 .41887 m
.78131 .41862 L
s
1 .028 0 r
.78156 .41887 m
.78092 .41864 L
s
1 .014 0 r
.78156 .41887 m
.78132 .41911 L
s
1 .05 0 r
.78156 .41887 m
.78039 .4185 L
s
1 .018 0 r
.78156 .41887 m
.78113 .41894 L
s
1 .721 0 r
.78156 .41887 m
.76409 .41651 L
s
1 .778 0 r
.78156 .41887 m
.7627 .41619 L
s
1 .757 0 r
.78156 .41887 m
.76322 .4163 L
s
1 .741 0 r
.78156 .41887 m
.76359 .41648 L
s
1 .731 0 r
.78156 .41887 m
.7638 .41669 L
s
1 .732 0 r
.78156 .41887 m
.76383 .41626 L
s
1 .833 0 r
.78156 .41887 m
.79875 .40789 L
s
1 .821 0 r
.78156 .41887 m
.79837 .40784 L
s
1 .817 0 r
.78156 .41887 m
.79842 .40812 L
s
1 .801 0 r
.78156 .41887 m
.79776 .40784 L
s
1 .821 0 r
.78156 .41887 m
.79822 .40762 L
s
1 .813 0 r
.78156 .41887 m
.79793 .40757 L
s
1 .696 0 r
.78156 .41887 m
.79502 .40842 L
s
1 .698 0 r
.78156 .41887 m
.79515 .40853 L
s
1 .689 0 r
.78156 .41887 m
.79495 .40863 L
s
1 .688 0 r
.78156 .41887 m
.79485 .40853 L
s
1 .692 0 r
.78156 .41887 m
.7951 .40869 L
s
1 .684 0 r
.78156 .41887 m
.7947 .40848 L
s
.955 1 0 r
.78156 .41887 m
.77374 .44322 L
s
.967 1 0 r
.78156 .41887 m
.77393 .44296 L
s
.78156 .41887 m
.77372 .44291 L
s
.958 1 0 r
.78156 .41887 m
.774 .44322 L
s
.968 1 0 r
.78156 .41887 m
.7735 .44281 L
s
.976 1 0 r
.78156 .41887 m
.77407 .4428 L
s
1 .016 0 r
.78131 .41862 m
.78092 .41864 L
s
1 .02 0 r
.78131 .41862 m
.78132 .41911 L
s
1 .038 0 r
.78131 .41862 m
.78039 .4185 L
s
1 .015 0 r
.78131 .41862 m
.78113 .41894 L
s
1 .709 0 r
.78131 .41862 m
.76409 .41651 L
s
1 .767 0 r
.78131 .41862 m
.7627 .41619 L
s
1 .745 0 r
.78131 .41862 m
.76322 .4163 L
s
1 .729 0 r
.78131 .41862 m
.76359 .41648 L
s
1 .72 0 r
.78131 .41862 m
.7638 .41669 L
s
1 .721 0 r
.78131 .41862 m
.76383 .41626 L
s
1 .837 0 r
.78131 .41862 m
.79875 .40789 L
s
1 .825 0 r
.78131 .41862 m
.79837 .40784 L
s
1 .82 0 r
.78131 .41862 m
.79842 .40812 L
s
1 .804 0 r
.78131 .41862 m
.79776 .40784 L
s
1 .824 0 r
.78131 .41862 m
.79822 .40762 L
s
1 .815 0 r
.78131 .41862 m
.79793 .40757 L
s
1 .698 0 r
.78131 .41862 m
.79502 .40842 L
s
1 .7 0 r
.78131 .41862 m
.79515 .40853 L
s
1 .691 0 r
.78131 .41862 m
.79495 .40863 L
s
1 .69 0 r
.78131 .41862 m
.79485 .40853 L
s
1 .694 0 r
.78131 .41862 m
.7951 .40869 L
s
1 .686 0 r
.78131 .41862 m
.7947 .40848 L
s
.948 1 0 r
.78131 .41862 m
.77374 .44322 L
s
.961 1 0 r
.78131 .41862 m
.77393 .44296 L
s
.96 1 0 r
.78131 .41862 m
.77372 .44291 L
s
.951 1 0 r
.78131 .41862 m
.774 .44322 L
s
.962 1 0 r
.78131 .41862 m
.7735 .44281 L
s
.969 1 0 r
.78131 .41862 m
.77407 .4428 L
s
1 .025 0 r
.78092 .41864 m
.78132 .41911 L
s
1 .023 0 r
.78092 .41864 m
.78039 .4185 L
s
1 .015 0 r
.78092 .41864 m
.78113 .41894 L
s
1 .693 0 r
.78092 .41864 m
.76409 .41651 L
s
1 .751 0 r
.78092 .41864 m
.7627 .41619 L
s
1 .729 0 r
.78092 .41864 m
.76322 .4163 L
s
1 .714 0 r
.78092 .41864 m
.76359 .41648 L
s
1 .704 0 r
.78092 .41864 m
.7638 .41669 L
s
1 .705 0 r
.78092 .41864 m
.76383 .41626 L
s
1 .851 0 r
.78092 .41864 m
.79875 .40789 L
s
1 .838 0 r
.78092 .41864 m
.79837 .40784 L
s
1 .834 0 r
.78092 .41864 m
.79842 .40812 L
s
1 .817 0 r
.78092 .41864 m
.79776 .40784 L
s
1 .838 0 r
.78092 .41864 m
.79822 .40762 L
s
1 .829 0 r
.78092 .41864 m
.79793 .40757 L
s
1 .712 0 r
.78092 .41864 m
.79502 .40842 L
s
1 .713 0 r
.78092 .41864 m
.79515 .40853 L
s
1 .704 0 r
.78092 .41864 m
.79495 .40863 L
s
1 .703 0 r
.78092 .41864 m
.79485 .40853 L
s
1 .708 0 r
.78092 .41864 m
.7951 .40869 L
s
1 .699 0 r
.78092 .41864 m
.7947 .40848 L
s
.954 1 0 r
.78092 .41864 m
.77374 .44322 L
s
.966 1 0 r
.78092 .41864 m
.77393 .44296 L
s
.78092 .41864 m
.77372 .44291 L
s
.956 1 0 r
.78092 .41864 m
.774 .44322 L
s
.967 1 0 r
.78092 .41864 m
.7735 .44281 L
s
.974 1 0 r
.78092 .41864 m
.77407 .4428 L
s
1 .045 0 r
.78132 .41911 m
.78039 .4185 L
s
1 .01 0 r
.78132 .41911 m
.78113 .41894 L
s
1 .712 0 r
.78132 .41911 m
.76409 .41651 L
s
1 .77 0 r
.78132 .41911 m
.7627 .41619 L
s
1 .748 0 r
.78132 .41911 m
.76322 .4163 L
s
1 .732 0 r
.78132 .41911 m
.76359 .41648 L
s
1 .722 0 r
.78132 .41911 m
.7638 .41669 L
s
1 .724 0 r
.78132 .41911 m
.76383 .41626 L
s
1 .847 0 r
.78132 .41911 m
.79875 .40789 L
s
1 .835 0 r
.78132 .41911 m
.79837 .40784 L
s
1 .83 0 r
.78132 .41911 m
.79842 .40812 L
s
1 .814 0 r
.78132 .41911 m
.79776 .40784 L
s
1 .835 0 r
.78132 .41911 m
.79822 .40762 L
s
1 .826 0 r
.78132 .41911 m
.79793 .40757 L
s
1 .71 0 r
.78132 .41911 m
.79502 .40842 L
s
1 .711 0 r
.78132 .41911 m
.79515 .40853 L
s
1 .702 0 r
.78132 .41911 m
.79495 .40863 L
s
.78132 .41911 m
.79485 .40853 L
s
1 .706 0 r
.78132 .41911 m
.7951 .40869 L
s
1 .698 0 r
.78132 .41911 m
.7947 .40848 L
s
.967 1 0 r
.78132 .41911 m
.77374 .44322 L
s
.979 1 0 r
.78132 .41911 m
.77393 .44296 L
s
.78132 .41911 m
.77372 .44291 L
s
.97 1 0 r
.78132 .41911 m
.774 .44322 L
s
.98 1 0 r
.78132 .41911 m
.7735 .44281 L
s
.988 1 0 r
.78132 .41911 m
.77407 .4428 L
s
1 .035 0 r
.78039 .4185 m
.78113 .41894 L
s
1 .671 0 r
.78039 .4185 m
.76409 .41651 L
s
1 .729 0 r
.78039 .4185 m
.7627 .41619 L
s
1 .707 0 r
.78039 .4185 m
.76322 .4163 L
s
1 .691 0 r
.78039 .4185 m
.76359 .41648 L
s
1 .682 0 r
.78039 .4185 m
.7638 .41669 L
s
1 .683 0 r
.78039 .4185 m
.76383 .41626 L
s
1 .866 0 r
.78039 .4185 m
.79875 .40789 L
s
1 .854 0 r
.78039 .4185 m
.79837 .40784 L
s
1 .85 0 r
.78039 .4185 m
.79842 .40812 L
s
1 .833 0 r
.78039 .4185 m
.79776 .40784 L
s
1 .853 0 r
.78039 .4185 m
.79822 .40762 L
s
1 .844 0 r
.78039 .4185 m
.79793 .40757 L
s
1 .726 0 r
.78039 .4185 m
.79502 .40842 L
s
1 .728 0 r
.78039 .4185 m
.79515 .40853 L
s
1 .719 0 r
.78039 .4185 m
.79495 .40863 L
s
1 .718 0 r
.78039 .4185 m
.79485 .40853 L
s
1 .722 0 r
.78039 .4185 m
.7951 .40869 L
s
1 .714 0 r
.78039 .4185 m
.7947 .40848 L
s
.954 1 0 r
.78039 .4185 m
.77374 .44322 L
s
.966 1 0 r
.78039 .4185 m
.77393 .44296 L
s
.78039 .4185 m
.77372 .44291 L
s
.957 1 0 r
.78039 .4185 m
.774 .44322 L
s
.968 1 0 r
.78039 .4185 m
.7735 .44281 L
s
.974 1 0 r
.78039 .4185 m
.77407 .4428 L
s
1 .704 0 r
.78113 .41894 m
.76409 .41651 L
s
1 .761 0 r
.78113 .41894 m
.7627 .41619 L
s
1 .74 0 r
.78113 .41894 m
.76322 .4163 L
s
1 .724 0 r
.78113 .41894 m
.76359 .41648 L
s
1 .714 0 r
.78113 .41894 m
.7638 .41669 L
s
1 .715 0 r
.78113 .41894 m
.76383 .41626 L
s
1 .85 0 r
.78113 .41894 m
.79875 .40789 L
s
1 .838 0 r
.78113 .41894 m
.79837 .40784 L
s
1 .833 0 r
.78113 .41894 m
.79842 .40812 L
s
1 .817 0 r
.78113 .41894 m
.79776 .40784 L
s
1 .837 0 r
.78113 .41894 m
.79822 .40762 L
s
1 .829 0 r
.78113 .41894 m
.79793 .40757 L
s
1 .712 0 r
.78113 .41894 m
.79502 .40842 L
s
1 .713 0 r
.78113 .41894 m
.79515 .40853 L
s
1 .704 0 r
.78113 .41894 m
.79495 .40863 L
s
.78113 .41894 m
.79485 .40853 L
s
1 .708 0 r
.78113 .41894 m
.7951 .40869 L
s
1 .7 0 r
.78113 .41894 m
.7947 .40848 L
s
.963 1 0 r
.78113 .41894 m
.77374 .44322 L
s
.975 1 0 r
.78113 .41894 m
.77393 .44296 L
s
.78113 .41894 m
.77372 .44291 L
s
.966 1 0 r
.78113 .41894 m
.774 .44322 L
s
.976 1 0 r
.78113 .41894 m
.7735 .44281 L
s
.983 1 0 r
.78113 .41894 m
.77407 .4428 L
s
1 .029 0 r
.72144 .39756 m
.72098 .39701 L
s
1 .037 0 r
.72144 .39756 m
.72118 .39668 L
s
1 .029 0 r
.72144 .39756 m
.72078 .39782 L
s
1 .022 0 r
.72144 .39756 m
.72092 .39742 L
s
1 .053 0 r
.72144 .39756 m
.72027 .39699 L
s
1 .179 0 r
.72144 .39756 m
.72497 .40015 L
s
1 .169 0 r
.72144 .39756 m
.72467 .40014 L
s
1 .157 0 r
.72144 .39756 m
.72429 .40014 L
s
1 .177 0 r
.72144 .39756 m
.72478 .40032 L
s
1 .173 0 r
.72144 .39756 m
.72461 .40038 L
s
1 .163 0 r
.72144 .39756 m
.7246 .39998 L
s
1 .57 0 r
.72144 .39756 m
.73223 .38872 L
s
1 .604 0 r
.72144 .39756 m
.73303 .38838 L
s
1 .595 0 r
.72144 .39756 m
.73298 .3887 L
s
1 .594 0 r
.72144 .39756 m
.73274 .38841 L
s
1 .581 0 r
.72144 .39756 m
.73236 .38844 L
s
1 .583 0 r
.72144 .39756 m
.73269 .38879 L
s
1 .016 0 r
.72098 .39701 m
.72118 .39668 L
s
1 .034 0 r
.72098 .39701 m
.72078 .39782 L
s
1 .017 0 r
.72098 .39701 m
.72092 .39742 L
s
1 .029 0 r
.72098 .39701 m
.72027 .39699 L
s
1 .207 0 r
.72098 .39701 m
.72497 .40015 L
s
1 .197 0 r
.72098 .39701 m
.72467 .40014 L
s
1 .186 0 r
.72098 .39701 m
.72429 .40014 L
s
1 .206 0 r
.72098 .39701 m
.72478 .40032 L
s
1 .202 0 r
.72098 .39701 m
.72461 .40038 L
s
1 .191 0 r
.72098 .39701 m
.7246 .39998 L
s
1 .571 0 r
.72098 .39701 m
.73223 .38872 L
s
1 .605 0 r
.72098 .39701 m
.73303 .38838 L
s
1 .596 0 r
.72098 .39701 m
.73298 .3887 L
s
1 .595 0 r
.72098 .39701 m
.73274 .38841 L
s
1 .582 0 r
.72098 .39701 m
.73236 .38844 L
s
1 .585 0 r
.72098 .39701 m
.73269 .38879 L
s
1 .049 0 r
.72118 .39668 m
.72078 .39782 L
s
1 .032 0 r
.72118 .39668 m
.72092 .39742 L
s
1 .039 0 r
.72118 .39668 m
.72027 .39699 L
s
1 .21 0 r
.72118 .39668 m
.72497 .40015 L
s
1 .201 0 r
.72118 .39668 m
.72467 .40014 L
s
1 .19 0 r
.72118 .39668 m
.72429 .40014 L
s
1 .209 0 r
.72118 .39668 m
.72478 .40032 L
s
1 .206 0 r
.72118 .39668 m
.72461 .40038 L
s
1 .194 0 r
.72118 .39668 m
.7246 .39998 L
s
1 .557 0 r
.72118 .39668 m
.73223 .38872 L
s
1 .591 0 r
.72118 .39668 m
.73303 .38838 L
s
1 .582 0 r
.72118 .39668 m
.73298 .3887 L
s
1 .581 0 r
.72118 .39668 m
.73274 .38841 L
s
1 .568 0 r
.72118 .39668 m
.73236 .38844 L
s
1 .57 0 r
.72118 .39668 m
.73269 .38879 L
s
1 .017 0 r
.72078 .39782 m
.72092 .39742 L
s
1 .04 0 r
.72078 .39782 m
.72027 .39699 L
s
1 .196 0 r
.72078 .39782 m
.72497 .40015 L
s
1 .185 0 r
.72078 .39782 m
.72467 .40014 L
s
1 .172 0 r
.72078 .39782 m
.72429 .40014 L
s
1 .193 0 r
.72078 .39782 m
.72478 .40032 L
s
1 .188 0 r
.72078 .39782 m
.72461 .40038 L
s
1 .179 0 r
.72078 .39782 m
.7246 .39998 L
s
1 .598 0 r
.72078 .39782 m
.73223 .38872 L
s
1 .632 0 r
.72078 .39782 m
.73303 .38838 L
s
1 .622 0 r
.72078 .39782 m
.73298 .3887 L
s
.72078 .39782 m
.73274 .38841 L
s
1 .609 0 r
.72078 .39782 m
.73236 .38844 L
s
1 .611 0 r
.72078 .39782 m
.73269 .38879 L
s
1 .032 0 r
.72092 .39742 m
.72027 .39699 L
s
1 .2 0 r
.72092 .39742 m
.72497 .40015 L
s
1 .189 0 r
.72092 .39742 m
.72467 .40014 L
s
1 .177 0 r
.72092 .39742 m
.72429 .40014 L
s
1 .198 0 r
.72092 .39742 m
.72478 .40032 L
s
1 .193 0 r
.72092 .39742 m
.72461 .40038 L
s
1 .183 0 r
.72092 .39742 m
.7246 .39998 L
s
1 .583 0 r
.72092 .39742 m
.73223 .38872 L
s
1 .617 0 r
.72092 .39742 m
.73303 .38838 L
s
1 .608 0 r
.72092 .39742 m
.73298 .3887 L
s
1 .607 0 r
.72092 .39742 m
.73274 .38841 L
s
1 .594 0 r
.72092 .39742 m
.73236 .38844 L
s
1 .597 0 r
.72092 .39742 m
.73269 .38879 L
s
1 .231 0 r
.72027 .39699 m
.72497 .40015 L
s
1 .221 0 r
.72027 .39699 m
.72467 .40014 L
s
1 .209 0 r
.72027 .39699 m
.72429 .40014 L
s
1 .229 0 r
.72027 .39699 m
.72478 .40032 L
s
1 .225 0 r
.72027 .39699 m
.72461 .40038 L
s
1 .215 0 r
.72027 .39699 m
.7246 .39998 L
s
1 .594 0 r
.72027 .39699 m
.73223 .38872 L
s
1 .629 0 r
.72027 .39699 m
.73303 .38838 L
s
1 .62 0 r
.72027 .39699 m
.73298 .3887 L
s
1 .618 0 r
.72027 .39699 m
.73274 .38841 L
s
1 .605 0 r
.72027 .39699 m
.73236 .38844 L
s
1 .608 0 r
.72027 .39699 m
.73269 .38879 L
s
1 .012 0 r
.66837 .31229 m
.66812 .31246 L
s
1 .006 0 r
.66837 .31229 m
.66836 .31244 L
s
.66837 .31229 m
.66824 .31222 L
s
1 .013 0 r
.66837 .31229 m
.6684 .3126 L
s
1 .015 0 r
.66837 .31229 m
.66823 .31263 L
s
1 .543 0 r
.66837 .31229 m
.66617 .3254 L
s
1 .554 0 r
.66837 .31229 m
.666 .32563 L
s
1 .562 0 r
.66837 .31229 m
.66621 .32588 L
s
1 .554 0 r
.66837 .31229 m
.6663 .32568 L
s
1 .55 0 r
.66837 .31229 m
.66618 .32557 L
s
1 .562 0 r
.66837 .31229 m
.66604 .32584 L
s
1 .367 0 r
.66837 .31229 m
.66887 .32127 L
s
1 .374 0 r
.66837 .31229 m
.66854 .32143 L
s
1 .364 0 r
.66837 .31229 m
.66842 .3212 L
s
1 .356 0 r
.66837 .31229 m
.66887 .32099 L
s
1 .349 0 r
.66837 .31229 m
.66865 .32081 L
s
1 .354 0 r
.66837 .31229 m
.66846 .32095 L
s
.157 1 0 r
.66837 .31229 m
.71326 .30807 L
s
.139 1 0 r
.66837 .31229 m
.71372 .30811 L
s
.168 1 0 r
.66837 .31229 m
.71303 .3083 L
s
.143 1 0 r
.66837 .31229 m
.71361 .30799 L
s
.154 1 0 r
.66837 .31229 m
.71336 .30826 L
s
.141 1 0 r
.66837 .31229 m
.71364 .30782 L
s
.41 1 0 r
.66837 .31229 m
.70626 .32111 L
s
.416 1 0 r
.66837 .31229 m
.70622 .32063 L
s
.406 1 0 r
.66837 .31229 m
.70643 .32083 L
s
.414 1 0 r
.66837 .31229 m
.70624 .32078 L
s
.413 1 0 r
.66837 .31229 m
.70623 .32095 L
s
.423 1 0 r
.66837 .31229 m
.70596 .32101 L
s
.277 1 0 r
.66837 .31229 m
.70507 .33306 L
s
.276 1 0 r
.66837 .31229 m
.70491 .33336 L
s
.264 1 0 r
.66837 .31229 m
.70521 .33343 L
s
.271 1 0 r
.66837 .31229 m
.70496 .33355 L
s
.268 1 0 r
.66837 .31229 m
.70525 .3332 L
s
.274 1 0 r
.66837 .31229 m
.70505 .33325 L
s
.218 1 0 r
.66837 .31229 m
.62577 .32168 L
s
.22 1 0 r
.66837 .31229 m
.62578 .32148 L
s
.213 1 0 r
.66837 .31229 m
.62568 .32184 L
s
.215 1 0 r
.66837 .31229 m
.62563 .32137 L
s
.21 1 0 r
.66837 .31229 m
.62556 .32155 L
s
.208 1 0 r
.66837 .31229 m
.62554 .32173 L
s
.173 1 0 r
.66837 .31229 m
.63077 .28809 L
s
.66837 .31229 m
.63095 .2878 L
s
.166 1 0 r
.66837 .31229 m
.63066 .28796 L
s
.66837 .31229 m
.63083 .28767 L
s
.175 1 0 r
.66837 .31229 m
.63091 .28797 L
s
.166 1 0 r
.66837 .31229 m
.63074 .2878 L
s
.279 1 0 r
.66837 .31229 m
.62662 .30668 L
s
.285 1 0 r
.66837 .31229 m
.62674 .30681 L
s
.66837 .31229 m
.62673 .30698 L
s
.276 1 0 r
.66837 .31229 m
.62652 .30683 L
s
.282 1 0 r
.66837 .31229 m
.62663 .30713 L
s
.276 1 0 r
.66837 .31229 m
.6265 .307 L
s
1 .01 0 r
.66812 .31246 m
.66836 .31244 L
s
1 .011 0 r
.66812 .31246 m
.66824 .31222 L
s
1 .013 0 r
.66812 .31246 m
.6684 .3126 L
s
1 .008 0 r
.66812 .31246 m
.66823 .31263 L
s
1 .535 0 r
.66812 .31246 m
.66617 .3254 L
s
1 .545 0 r
.66812 .31246 m
.666 .32563 L
s
1 .554 0 r
.66812 .31246 m
.66621 .32588 L
s
1 .545 0 r
.66812 .31246 m
.6663 .32568 L
s
1 .541 0 r
.66812 .31246 m
.66618 .32557 L
s
1 .553 0 r
.66812 .31246 m
.66604 .32584 L
s
1 .361 0 r
.66812 .31246 m
.66887 .32127 L
s
1 .367 0 r
.66812 .31246 m
.66854 .32143 L
s
1 .357 0 r
.66812 .31246 m
.66842 .3212 L
s
1 .35 0 r
.66812 .31246 m
.66887 .32099 L
s
1 .342 0 r
.66812 .31246 m
.66865 .32081 L
s
1 .347 0 r
.66812 .31246 m
.66846 .32095 L
s
.147 1 0 r
.66812 .31246 m
.71326 .30807 L
s
.129 1 0 r
.66812 .31246 m
.71372 .30811 L
s
.157 1 0 r
.66812 .31246 m
.71303 .3083 L
s
.133 1 0 r
.66812 .31246 m
.71361 .30799 L
s
.144 1 0 r
.66812 .31246 m
.71336 .30826 L
s
.131 1 0 r
.66812 .31246 m
.71364 .30782 L
s
.402 1 0 r
.66812 .31246 m
.70626 .32111 L
s
.408 1 0 r
.66812 .31246 m
.70622 .32063 L
s
.398 1 0 r
.66812 .31246 m
.70643 .32083 L
s
.406 1 0 r
.66812 .31246 m
.70624 .32078 L
s
.405 1 0 r
.66812 .31246 m
.70623 .32095 L
s
.415 1 0 r
.66812 .31246 m
.70596 .32101 L
s
.271 1 0 r
.66812 .31246 m
.70507 .33306 L
s
.66812 .31246 m
.70491 .33336 L
s
.259 1 0 r
.66812 .31246 m
.70521 .33343 L
s
.266 1 0 r
.66812 .31246 m
.70496 .33355 L
s
.263 1 0 r
.66812 .31246 m
.70525 .3332 L
s
.268 1 0 r
.66812 .31246 m
.70505 .33325 L
s
.229 1 0 r
.66812 .31246 m
.62577 .32168 L
s
.231 1 0 r
.66812 .31246 m
.62578 .32148 L
s
.224 1 0 r
.66812 .31246 m
.62568 .32184 L
s
.226 1 0 r
.66812 .31246 m
.62563 .32137 L
s
.222 1 0 r
.66812 .31246 m
.62556 .32155 L
s
.219 1 0 r
.66812 .31246 m
.62554 .32173 L
s
.178 1 0 r
.66812 .31246 m
.63077 .28809 L
s
.177 1 0 r
.66812 .31246 m
.63095 .2878 L
s
.171 1 0 r
.66812 .31246 m
.63066 .28796 L
s
.17 1 0 r
.66812 .31246 m
.63083 .28767 L
s
.18 1 0 r
.66812 .31246 m
.63091 .28797 L
s
.17 1 0 r
.66812 .31246 m
.63074 .2878 L
s
.288 1 0 r
.66812 .31246 m
.62662 .30668 L
s
.294 1 0 r
.66812 .31246 m
.62674 .30681 L
s
.66812 .31246 m
.62673 .30698 L
s
.285 1 0 r
.66812 .31246 m
.62652 .30683 L
s
.291 1 0 r
.66812 .31246 m
.62663 .30713 L
s
.285 1 0 r
.66812 .31246 m
.6265 .307 L
s
1 .01 0 r
.66836 .31244 m
.66824 .31222 L
s
1 .007 0 r
.66836 .31244 m
.6684 .3126 L
s
1 .01 0 r
.66836 .31244 m
.66823 .31263 L
s
1 .537 0 r
.66836 .31244 m
.66617 .3254 L
s
1 .548 0 r
.66836 .31244 m
.666 .32563 L
s
1 .556 0 r
.66836 .31244 m
.66621 .32588 L
s
1 .548 0 r
.66836 .31244 m
.6663 .32568 L
s
1 .544 0 r
.66836 .31244 m
.66618 .32557 L
s
1 .556 0 r
.66836 .31244 m
.66604 .32584 L
s
1 .361 0 r
.66836 .31244 m
.66887 .32127 L
s
1 .367 0 r
.66836 .31244 m
.66854 .32143 L
s
1 .358 0 r
.66836 .31244 m
.66842 .3212 L
s
1 .35 0 r
.66836 .31244 m
.66887 .32099 L
s
1 .342 0 r
.66836 .31244 m
.66865 .32081 L
s
1 .348 0 r
.66836 .31244 m
.66846 .32095 L
s
.157 1 0 r
.66836 .31244 m
.71326 .30807 L
s
.138 1 0 r
.66836 .31244 m
.71372 .30811 L
s
.167 1 0 r
.66836 .31244 m
.71303 .3083 L
s
.142 1 0 r
.66836 .31244 m
.71361 .30799 L
s
.154 1 0 r
.66836 .31244 m
.71336 .30826 L
s
.141 1 0 r
.66836 .31244 m
.71364 .30782 L
s
.412 1 0 r
.66836 .31244 m
.70626 .32111 L
s
.417 1 0 r
.66836 .31244 m
.70622 .32063 L
s
.407 1 0 r
.66836 .31244 m
.70643 .32083 L
s
.415 1 0 r
.66836 .31244 m
.70624 .32078 L
s
.414 1 0 r
.66836 .31244 m
.70623 .32095 L
s
.424 1 0 r
.66836 .31244 m
.70596 .32101 L
s
.28 1 0 r
.66836 .31244 m
.70507 .33306 L
s
.279 1 0 r
.66836 .31244 m
.70491 .33336 L
s
.267 1 0 r
.66836 .31244 m
.70521 .33343 L
s
.274 1 0 r
.66836 .31244 m
.70496 .33355 L
s
.271 1 0 r
.66836 .31244 m
.70525 .3332 L
s
.277 1 0 r
.66836 .31244 m
.70505 .33325 L
s
.219 1 0 r
.66836 .31244 m
.62577 .32168 L
s
.221 1 0 r
.66836 .31244 m
.62578 .32148 L
s
.214 1 0 r
.66836 .31244 m
.62568 .32184 L
s
.216 1 0 r
.66836 .31244 m
.62563 .32137 L
s
.212 1 0 r
.66836 .31244 m
.62556 .32155 L
s
.209 1 0 r
.66836 .31244 m
.62554 .32173 L
s
.17 1 0 r
.66836 .31244 m
.63077 .28809 L
s
.66836 .31244 m
.63095 .2878 L
s
.163 1 0 r
.66836 .31244 m
.63066 .28796 L
s
.66836 .31244 m
.63083 .28767 L
s
.172 1 0 r
.66836 .31244 m
.63091 .28797 L
s
.163 1 0 r
.66836 .31244 m
.63074 .2878 L
s
.278 1 0 r
.66836 .31244 m
.62662 .30668 L
s
.284 1 0 r
.66836 .31244 m
.62674 .30681 L
s
.66836 .31244 m
.62673 .30698 L
s
.275 1 0 r
.66836 .31244 m
.62652 .30683 L
s
.281 1 0 r
.66836 .31244 m
.62663 .30713 L
s
.275 1 0 r
.66836 .31244 m
.6265 .307 L
s
1 .017 0 r
.66824 .31222 m
.6684 .3126 L
s
.66824 .31222 m
.66823 .31263 L
s
1 .545 0 r
.66824 .31222 m
.66617 .3254 L
s
1 .556 0 r
.66824 .31222 m
.666 .32563 L
s
1 .564 0 r
.66824 .31222 m
.66621 .32588 L
s
1 .556 0 r
.66824 .31222 m
.6663 .32568 L
s
1 .552 0 r
.66824 .31222 m
.66618 .32557 L
s
1 .564 0 r
.66824 .31222 m
.66604 .32584 L
s
1 .371 0 r
.66824 .31222 m
.66887 .32127 L
s
1 .376 0 r
.66824 .31222 m
.66854 .32143 L
s
1 .367 0 r
.66824 .31222 m
.66842 .3212 L
s
1 .359 0 r
.66824 .31222 m
.66887 .32099 L
s
1 .352 0 r
.66824 .31222 m
.66865 .32081 L
s
1 .357 0 r
.66824 .31222 m
.66846 .32095 L
s
.153 1 0 r
.66824 .31222 m
.71326 .30807 L
s
.134 1 0 r
.66824 .31222 m
.71372 .30811 L
s
.163 1 0 r
.66824 .31222 m
.71303 .3083 L
s
.138 1 0 r
.66824 .31222 m
.71361 .30799 L
s
.149 1 0 r
.66824 .31222 m
.71336 .30826 L
s
.136 1 0 r
.66824 .31222 m
.71364 .30782 L
s
.405 1 0 r
.66824 .31222 m
.70626 .32111 L
s
.411 1 0 r
.66824 .31222 m
.70622 .32063 L
s
.4 1 0 r
.66824 .31222 m
.70643 .32083 L
s
.408 1 0 r
.66824 .31222 m
.70624 .32078 L
s
.407 1 0 r
.66824 .31222 m
.70623 .32095 L
s
.417 1 0 r
.66824 .31222 m
.70596 .32101 L
s
.271 1 0 r
.66824 .31222 m
.70507 .33306 L
s
.27 1 0 r
.66824 .31222 m
.70491 .33336 L
s
.259 1 0 r
.66824 .31222 m
.70521 .33343 L
s
.265 1 0 r
.66824 .31222 m
.70496 .33355 L
s
.262 1 0 r
.66824 .31222 m
.70525 .3332 L
s
.268 1 0 r
.66824 .31222 m
.70505 .33325 L
s
.222 1 0 r
.66824 .31222 m
.62577 .32168 L
s
.224 1 0 r
.66824 .31222 m
.62578 .32148 L
s
.217 1 0 r
.66824 .31222 m
.62568 .32184 L
s
.219 1 0 r
.66824 .31222 m
.62563 .32137 L
s
.215 1 0 r
.66824 .31222 m
.62556 .32155 L
s
.212 1 0 r
.66824 .31222 m
.62554 .32173 L
s
.179 1 0 r
.66824 .31222 m
.63077 .28809 L
s
.66824 .31222 m
.63095 .2878 L
s
.172 1 0 r
.66824 .31222 m
.63066 .28796 L
s
.66824 .31222 m
.63083 .28767 L
s
.181 1 0 r
.66824 .31222 m
.63091 .28797 L
s
.172 1 0 r
.66824 .31222 m
.63074 .2878 L
s
.284 1 0 r
.66824 .31222 m
.62662 .30668 L
s
.29 1 0 r
.66824 .31222 m
.62674 .30681 L
s
.66824 .31222 m
.62673 .30698 L
s
.281 1 0 r
.66824 .31222 m
.62652 .30683 L
s
.287 1 0 r
.66824 .31222 m
.62663 .30713 L
s
.281 1 0 r
.66824 .31222 m
.6265 .307 L
s
1 .007 0 r
.6684 .3126 m
.66823 .31263 L
s
1 .531 0 r
.6684 .3126 m
.66617 .3254 L
s
1 .541 0 r
.6684 .3126 m
.666 .32563 L
s
1 .55 0 r
.6684 .3126 m
.66621 .32588 L
s
1 .541 0 r
.6684 .3126 m
.6663 .32568 L
s
1 .537 0 r
.6684 .3126 m
.66618 .32557 L
s
1 .549 0 r
.6684 .3126 m
.66604 .32584 L
s
1 .354 0 r
.6684 .3126 m
.66887 .32127 L
s
1 .361 0 r
.6684 .3126 m
.66854 .32143 L
s
1 .351 0 r
.6684 .3126 m
.66842 .3212 L
s
1 .343 0 r
.6684 .3126 m
.66887 .32099 L
s
1 .336 0 r
.6684 .3126 m
.66865 .32081 L
s
1 .341 0 r
.6684 .3126 m
.66846 .32095 L
s
.157 1 0 r
.6684 .3126 m
.71326 .30807 L
s
.139 1 0 r
.6684 .3126 m
.71372 .30811 L
s
.168 1 0 r
.6684 .3126 m
.71303 .3083 L
s
.143 1 0 r
.6684 .3126 m
.71361 .30799 L
s
.154 1 0 r
.6684 .3126 m
.71336 .30826 L
s
.141 1 0 r
.6684 .3126 m
.71364 .30782 L
s
.414 1 0 r
.6684 .3126 m
.70626 .32111 L
s
.42 1 0 r
.6684 .3126 m
.70622 .32063 L
s
.41 1 0 r
.6684 .3126 m
.70643 .32083 L
s
.418 1 0 r
.6684 .3126 m
.70624 .32078 L
s
.417 1 0 r
.6684 .3126 m
.70623 .32095 L
s
.427 1 0 r
.6684 .3126 m
.70596 .32101 L
s
.284 1 0 r
.6684 .3126 m
.70507 .33306 L
s
.6684 .3126 m
.70491 .33336 L
s
.272 1 0 r
.6684 .3126 m
.70521 .33343 L
s
.278 1 0 r
.6684 .3126 m
.70496 .33355 L
s
.275 1 0 r
.6684 .3126 m
.70525 .3332 L
s
.281 1 0 r
.6684 .3126 m
.70505 .33325 L
s
.219 1 0 r
.6684 .3126 m
.62577 .32168 L
s
.221 1 0 r
.6684 .3126 m
.62578 .32148 L
s
.214 1 0 r
.6684 .3126 m
.62568 .32184 L
s
.216 1 0 r
.6684 .3126 m
.62563 .32137 L
s
.212 1 0 r
.6684 .3126 m
.62556 .32155 L
s
.21 1 0 r
.6684 .3126 m
.62554 .32173 L
s
.165 1 0 r
.6684 .3126 m
.63077 .28809 L
s
.6684 .3126 m
.63095 .2878 L
s
.158 1 0 r
.6684 .3126 m
.63066 .28796 L
s
.6684 .3126 m
.63083 .28767 L
s
.167 1 0 r
.6684 .3126 m
.63091 .28797 L
s
.158 1 0 r
.6684 .3126 m
.63074 .2878 L
s
.276 1 0 r
.6684 .3126 m
.62662 .30668 L
s
.282 1 0 r
.6684 .3126 m
.62674 .30681 L
s
.6684 .3126 m
.62673 .30698 L
s
.273 1 0 r
.6684 .3126 m
.62652 .30683 L
s
.279 1 0 r
.6684 .3126 m
.62663 .30713 L
s
.273 1 0 r
.6684 .3126 m
.6265 .307 L
s
1 .529 0 r
.66823 .31263 m
.66617 .3254 L
s
1 .539 0 r
.66823 .31263 m
.666 .32563 L
s
1 .547 0 r
.66823 .31263 m
.66621 .32588 L
s
1 .539 0 r
.66823 .31263 m
.6663 .32568 L
s
1 .535 0 r
.66823 .31263 m
.66618 .32557 L
s
1 .547 0 r
.66823 .31263 m
.66604 .32584 L
s
1 .354 0 r
.66823 .31263 m
.66887 .32127 L
s
1 .36 0 r
.66823 .31263 m
.66854 .32143 L
s
1 .35 0 r
.66823 .31263 m
.66842 .3212 L
s
1 .343 0 r
.66823 .31263 m
.66887 .32099 L
s
1 .335 0 r
.66823 .31263 m
.66865 .32081 L
s
1 .34 0 r
.66823 .31263 m
.66846 .32095 L
s
.151 1 0 r
.66823 .31263 m
.71326 .30807 L
s
.132 1 0 r
.66823 .31263 m
.71372 .30811 L
s
.161 1 0 r
.66823 .31263 m
.71303 .3083 L
s
.136 1 0 r
.66823 .31263 m
.71361 .30799 L
s
.147 1 0 r
.66823 .31263 m
.71336 .30826 L
s
.134 1 0 r
.66823 .31263 m
.71364 .30782 L
s
.408 1 0 r
.66823 .31263 m
.70626 .32111 L
s
.414 1 0 r
.66823 .31263 m
.70622 .32063 L
s
.404 1 0 r
.66823 .31263 m
.70643 .32083 L
s
.412 1 0 r
.66823 .31263 m
.70624 .32078 L
s
.411 1 0 r
.66823 .31263 m
.70623 .32095 L
s
.421 1 0 r
.66823 .31263 m
.70596 .32101 L
s
.279 1 0 r
.66823 .31263 m
.70507 .33306 L
s
.278 1 0 r
.66823 .31263 m
.70491 .33336 L
s
.267 1 0 r
.66823 .31263 m
.70521 .33343 L
s
.273 1 0 r
.66823 .31263 m
.70496 .33355 L
s
.27 1 0 r
.66823 .31263 m
.70525 .3332 L
s
.276 1 0 r
.66823 .31263 m
.70505 .33325 L
s
.226 1 0 r
.66823 .31263 m
.62577 .32168 L
s
.228 1 0 r
.66823 .31263 m
.62578 .32148 L
s
.221 1 0 r
.66823 .31263 m
.62568 .32184 L
s
.223 1 0 r
.66823 .31263 m
.62563 .32137 L
s
.219 1 0 r
.66823 .31263 m
.62556 .32155 L
s
.216 1 0 r
.66823 .31263 m
.62554 .32173 L
s
.17 1 0 r
.66823 .31263 m
.63077 .28809 L
s
.66823 .31263 m
.63095 .2878 L
s
.163 1 0 r
.66823 .31263 m
.63066 .28796 L
s
.66823 .31263 m
.63083 .28767 L
s
.172 1 0 r
.66823 .31263 m
.63091 .28797 L
s
.163 1 0 r
.66823 .31263 m
.63074 .2878 L
s
.282 1 0 r
.66823 .31263 m
.62662 .30668 L
s
.288 1 0 r
.66823 .31263 m
.62674 .30681 L
s
.289 1 0 r
.66823 .31263 m
.62673 .30698 L
s
.279 1 0 r
.66823 .31263 m
.62652 .30683 L
s
.285 1 0 r
.66823 .31263 m
.62663 .30713 L
s
.28 1 0 r
.66823 .31263 m
.6265 .307 L
s
1 .015 0 r
.77491 .41688 m
.77456 .41675 L
s
1 .016 0 r
.77491 .41688 m
.77462 .41713 L
s
1 .02 0 r
.77491 .41688 m
.77479 .41736 L
s
1 .013 0 r
.77491 .41688 m
.77521 .41675 L
s
1 .039 0 r
.77491 .41688 m
.77397 .41698 L
s
1 .632 0 r
.77491 .41688 m
.77006 .40219 L
s
1 .617 0 r
.77491 .41688 m
.77085 .40235 L
s
1 .622 0 r
.77491 .41688 m
.77103 .40216 L
s
1 .626 0 r
.77491 .41688 m
.77055 .40219 L
s
1 .614 0 r
.77491 .41688 m
.77065 .40246 L
s
1 .629 0 r
.77491 .41688 m
.7708 .40204 L
s
1 .443 0 r
.77491 .41688 m
.76409 .41651 L
s
1 .5 0 r
.77491 .41688 m
.7627 .41619 L
s
1 .478 0 r
.77491 .41688 m
.76322 .4163 L
s
1 .463 0 r
.77491 .41688 m
.76359 .41648 L
s
1 .454 0 r
.77491 .41688 m
.7638 .41669 L
s
.77491 .41688 m
.76383 .41626 L
s
1 .756 0 r
.77491 .41688 m
.75817 .40899 L
s
1 .772 0 r
.77491 .41688 m
.75801 .40845 L
s
1 .771 0 r
.77491 .41688 m
.7579 .40872 L
s
1 .77 0 r
.77491 .41688 m
.75771 .40922 L
s
1 .772 0 r
.77491 .41688 m
.75776 .40897 L
s
1 .782 0 r
.77491 .41688 m
.75765 .40861 L
s
1 .016 0 r
.77456 .41675 m
.77462 .41713 L
s
1 .027 0 r
.77456 .41675 m
.77479 .41736 L
s
.77456 .41675 m
.77521 .41675 L
s
1 .026 0 r
.77456 .41675 m
.77397 .41698 L
s
1 .622 0 r
.77456 .41675 m
.77006 .40219 L
s
1 .607 0 r
.77456 .41675 m
.77085 .40235 L
s
1 .613 0 r
.77456 .41675 m
.77103 .40216 L
s
1 .617 0 r
.77456 .41675 m
.77055 .40219 L
s
1 .605 0 r
.77456 .41675 m
.77065 .40246 L
s
1 .62 0 r
.77456 .41675 m
.7708 .40204 L
s
1 .428 0 r
.77456 .41675 m
.76409 .41651 L
s
1 .485 0 r
.77456 .41675 m
.7627 .41619 L
s
1 .463 0 r
.77456 .41675 m
.76322 .4163 L
s
1 .448 0 r
.77456 .41675 m
.76359 .41648 L
s
1 .439 0 r
.77456 .41675 m
.7638 .41669 L
s
.77456 .41675 m
.76383 .41626 L
s
1 .741 0 r
.77456 .41675 m
.75817 .40899 L
s
1 .756 0 r
.77456 .41675 m
.75801 .40845 L
s
1 .755 0 r
.77456 .41675 m
.7579 .40872 L
s
1 .754 0 r
.77456 .41675 m
.75771 .40922 L
s
1 .756 0 r
.77456 .41675 m
.75776 .40897 L
s
1 .767 0 r
.77456 .41675 m
.75765 .40861 L
s
1 .012 0 r
.77462 .41713 m
.77479 .41736 L
s
1 .029 0 r
.77462 .41713 m
.77521 .41675 L
s
1 .027 0 r
.77462 .41713 m
.77397 .41698 L
s
1 .638 0 r
.77462 .41713 m
.77006 .40219 L
s
1 .623 0 r
.77462 .41713 m
.77085 .40235 L
s
1 .629 0 r
.77462 .41713 m
.77103 .40216 L
s
1 .633 0 r
.77462 .41713 m
.77055 .40219 L
s
1 .621 0 r
.77462 .41713 m
.77065 .40246 L
s
1 .636 0 r
.77462 .41713 m
.7708 .40204 L
s
1 .431 0 r
.77462 .41713 m
.76409 .41651 L
s
1 .489 0 r
.77462 .41713 m
.7627 .41619 L
s
1 .467 0 r
.77462 .41713 m
.76322 .4163 L
s
1 .452 0 r
.77462 .41713 m
.76359 .41648 L
s
1 .442 0 r
.77462 .41713 m
.7638 .41669 L
s
.77462 .41713 m
.76383 .41626 L
s
1 .75 0 r
.77462 .41713 m
.75817 .40899 L
s
1 .766 0 r
.77462 .41713 m
.75801 .40845 L
s
1 .765 0 r
.77462 .41713 m
.7579 .40872 L
s
1 .763 0 r
.77462 .41713 m
.75771 .40922 L
s
1 .765 0 r
.77462 .41713 m
.75776 .40897 L
s
1 .776 0 r
.77462 .41713 m
.75765 .40861 L
s
1 .031 0 r
.77479 .41736 m
.77521 .41675 L
s
1 .037 0 r
.77479 .41736 m
.77397 .41698 L
s
1 .649 0 r
.77479 .41736 m
.77006 .40219 L
s
1 .634 0 r
.77479 .41736 m
.77085 .40235 L
s
1 .64 0 r
.77479 .41736 m
.77103 .40216 L
s
1 .644 0 r
.77479 .41736 m
.77055 .40219 L
s
1 .632 0 r
.77479 .41736 m
.77065 .40246 L
s
1 .647 0 r
.77479 .41736 m
.7708 .40204 L
s
1 .439 0 r
.77479 .41736 m
.76409 .41651 L
s
1 .496 0 r
.77479 .41736 m
.7627 .41619 L
s
1 .474 0 r
.77479 .41736 m
.76322 .4163 L
s
1 .459 0 r
.77479 .41736 m
.76359 .41648 L
s
1 .45 0 r
.77479 .41736 m
.7638 .41669 L
s
.77479 .41736 m
.76383 .41626 L
s
1 .76 0 r
.77479 .41736 m
.75817 .40899 L
s
1 .776 0 r
.77479 .41736 m
.75801 .40845 L
s
1 .775 0 r
.77479 .41736 m
.7579 .40872 L
s
1 .773 0 r
.77479 .41736 m
.75771 .40922 L
s
1 .776 0 r
.77479 .41736 m
.75776 .40897 L
s
1 .786 0 r
.77479 .41736 m
.75765 .40861 L
s
1 .052 0 r
.77521 .41675 m
.77397 .41698 L
s
1 .631 0 r
.77521 .41675 m
.77006 .40219 L
s
1 .615 0 r
.77521 .41675 m
.77085 .40235 L
s
1 .62 0 r
.77521 .41675 m
.77103 .40216 L
s
1 .625 0 r
.77521 .41675 m
.77055 .40219 L
s
1 .613 0 r
.77521 .41675 m
.77065 .40246 L
s
1 .628 0 r
.77521 .41675 m
.7708 .40204 L
s
1 .455 0 r
.77521 .41675 m
.76409 .41651 L
s
1 .512 0 r
.77521 .41675 m
.7627 .41619 L
s
1 .49 0 r
.77521 .41675 m
.76322 .4163 L
s
1 .475 0 r
.77521 .41675 m
.76359 .41648 L
s
1 .466 0 r
.77521 .41675 m
.7638 .41669 L
s
.77521 .41675 m
.76383 .41626 L
s
1 .765 0 r
.77521 .41675 m
.75817 .40899 L
s
1 .78 0 r
.77521 .41675 m
.75801 .40845 L
s
.77521 .41675 m
.7579 .40872 L
s
1 .779 0 r
.77521 .41675 m
.75771 .40922 L
s
1 .781 0 r
.77521 .41675 m
.75776 .40897 L
s
1 .791 0 r
.77521 .41675 m
.75765 .40861 L
s
1 .625 0 r
.77397 .41698 m
.77006 .40219 L
s
1 .611 0 r
.77397 .41698 m
.77085 .40235 L
s
1 .617 0 r
.77397 .41698 m
.77103 .40216 L
s
1 .62 0 r
.77397 .41698 m
.77055 .40219 L
s
1 .609 0 r
.77397 .41698 m
.77065 .40246 L
s
1 .624 0 r
.77397 .41698 m
.7708 .40204 L
s
1 .404 0 r
.77397 .41698 m
.76409 .41651 L
s
1 .462 0 r
.77397 .41698 m
.7627 .41619 L
s
1 .44 0 r
.77397 .41698 m
.76322 .4163 L
s
1 .425 0 r
.77397 .41698 m
.76359 .41648 L
s
1 .416 0 r
.77397 .41698 m
.7638 .41669 L
s
.77397 .41698 m
.76383 .41626 L
s
1 .724 0 r
.77397 .41698 m
.75817 .40899 L
s
1 .74 0 r
.77397 .41698 m
.75801 .40845 L
s
1 .738 0 r
.77397 .41698 m
.7579 .40872 L
s
1 .736 0 r
.77397 .41698 m
.75771 .40922 L
s
1 .739 0 r
.77397 .41698 m
.75776 .40897 L
s
1 .75 0 r
.77397 .41698 m
.75765 .40861 L
s
1 .014 0 r
.70598 .44435 m
.70589 .44467 L
s
1 .018 0 r
.70598 .44435 m
.70558 .44455 L
s
1 .007 0 r
.70598 .44435 m
.70598 .44453 L
s
1 .009 0 r
.70598 .44435 m
.70576 .44437 L
s
1 .019 0 r
.70598 .44435 m
.70552 .44436 L
s
1 .1 0 r
.70598 .44435 m
.70701 .44213 L
s
.70598 .44435 m
.70664 .44199 L
s
1 .111 0 r
.70598 .44435 m
.70636 .44166 L
s
1 .097 0 r
.70598 .44435 m
.70615 .44197 L
s
1 .115 0 r
.70598 .44435 m
.70675 .44164 L
s
1 .087 0 r
.70598 .44435 m
.70652 .4423 L
s
1 .822 0 r
.70598 .44435 m
.72608 .44335 L
s
1 .835 0 r
.70598 .44435 m
.72639 .44335 L
s
.70598 .44435 m
.72639 .4435 L
s
1 .826 0 r
.70598 .44435 m
.72619 .44373 L
s
1 .832 0 r
.70598 .44435 m
.72632 .44363 L
s
1 .824 0 r
.70598 .44435 m
.72614 .44353 L
s
.976 1 0 r
.70598 .44435 m
.70415 .41936 L
s
.971 1 0 r
.70598 .44435 m
.70405 .41924 L
s
.984 1 0 r
.70598 .44435 m
.70414 .41955 L
s
.971 1 0 r
.70598 .44435 m
.7038 .41926 L
s
.984 1 0 r
.70598 .44435 m
.70389 .41958 L
s
.978 1 0 r
.70598 .44435 m
.70382 .41944 L
s
.646 1 0 r
.70598 .44435 m
.72631 .41817 L
s
.655 1 0 r
.70598 .44435 m
.72616 .41835 L
s
.639 1 0 r
.70598 .44435 m
.72623 .41791 L
s
.656 1 0 r
.70598 .44435 m
.72601 .41826 L
s
.65 1 0 r
.70598 .44435 m
.72612 .41815 L
s
.645 1 0 r
.70598 .44435 m
.72613 .418 L
s
1 .997 0 r
.70598 .44435 m
.70721 .46872 L
s
.992 1 0 r
.70598 .44435 m
.70739 .46897 L
s
.993 1 0 r
.70598 .44435 m
.70714 .46897 L
s
.992 1 0 r
.70598 .44435 m
.70693 .46902 L
s
1 .997 0 r
.70598 .44435 m
.70704 .46873 L
s
.999 1 0 r
.70598 .44435 m
.70687 .46883 L
s
.719 1 0 r
.70598 .44435 m
.68824 .4702 L
s
.724 1 0 r
.70598 .44435 m
.68842 .47019 L
s
.732 1 0 r
.70598 .44435 m
.68859 .47006 L
s
.729 1 0 r
.70598 .44435 m
.68836 .47 L
s
.737 1 0 r
.70598 .44435 m
.68847 .46984 L
s
.728 1 0 r
.70598 .44435 m
.6882 .46992 L
s
.648 1 0 r
.70598 .44435 m
.68393 .41969 L
s
.635 1 0 r
.70598 .44435 m
.68359 .41958 L
s
.65 1 0 r
.70598 .44435 m
.68384 .41985 L
s
.648 1 0 r
.70598 .44435 m
.68366 .41992 L
s
.641 1 0 r
.70598 .44435 m
.68381 .41955 L
s
.70598 .44435 m
.68361 .41975 L
s
1 .837 0 r
.70598 .44435 m
.68551 .44509 L
s
1 .826 0 r
.70598 .44435 m
.68579 .44525 L
s
1 .829 0 r
.70598 .44435 m
.68573 .4455 L
s
1 .833 0 r
.70598 .44435 m
.68561 .44538 L
s
1 .842 0 r
.70598 .44435 m
.68539 .44543 L
s
1 .839 0 r
.70598 .44435 m
.68548 .44526 L
s
1 .014 0 r
.70589 .44467 m
.70558 .44455 L
s
1 .007 0 r
.70589 .44467 m
.70598 .44453 L
s
1 .013 0 r
.70589 .44467 m
.70576 .44437 L
s
1 .02 0 r
.70589 .44467 m
.70552 .44436 L
s
1 .113 0 r
.70589 .44467 m
.70701 .44213 L
s
1 .114 0 r
.70589 .44467 m
.70664 .44199 L
s
1 .125 0 r
.70589 .44467 m
.70636 .44166 L
s
1 .111 0 r
.70589 .44467 m
.70615 .44197 L
s
1 .129 0 r
.70589 .44467 m
.70675 .44164 L
s
1 .1 0 r
.70589 .44467 m
.70652 .4423 L
s
1 .827 0 r
.70589 .44467 m
.72608 .44335 L
s
1 .839 0 r
.70589 .44467 m
.72639 .44335 L
s
.70589 .44467 m
.72639 .4435 L
s
1 .83 0 r
.70589 .44467 m
.72619 .44373 L
s
1 .836 0 r
.70589 .44467 m
.72632 .44363 L
s
1 .829 0 r
.70589 .44467 m
.72614 .44353 L
s
.963 1 0 r
.70589 .44467 m
.70415 .41936 L
s
.958 1 0 r
.70589 .44467 m
.70405 .41924 L
s
.971 1 0 r
.70589 .44467 m
.70414 .41955 L
s
.958 1 0 r
.70589 .44467 m
.7038 .41926 L
s
.971 1 0 r
.70589 .44467 m
.70389 .41958 L
s
.965 1 0 r
.70589 .44467 m
.70382 .41944 L
s
.633 1 0 r
.70589 .44467 m
.72631 .41817 L
s
.642 1 0 r
.70589 .44467 m
.72616 .41835 L
s
.627 1 0 r
.70589 .44467 m
.72623 .41791 L
s
.643 1 0 r
.70589 .44467 m
.72601 .41826 L
s
.637 1 0 r
.70589 .44467 m
.72612 .41815 L
s
.632 1 0 r
.70589 .44467 m
.72613 .418 L
s
1 .984 0 r
.70589 .44467 m
.70721 .46872 L
s
1 .995 0 r
.70589 .44467 m
.70739 .46897 L
s
1 .994 0 r
.70589 .44467 m
.70714 .46897 L
s
1 .996 0 r
.70589 .44467 m
.70693 .46902 L
s
1 .984 0 r
.70589 .44467 m
.70704 .46873 L
s
1 .988 0 r
.70589 .44467 m
.70687 .46883 L
s
.732 1 0 r
.70589 .44467 m
.68824 .4702 L
s
.736 1 0 r
.70589 .44467 m
.68842 .47019 L
s
.745 1 0 r
.70589 .44467 m
.68859 .47006 L
s
.741 1 0 r
.70589 .44467 m
.68836 .47 L
s
.749 1 0 r
.70589 .44467 m
.68847 .46984 L
s
.741 1 0 r
.70589 .44467 m
.6882 .46992 L
s
.641 1 0 r
.70589 .44467 m
.68393 .41969 L
s
.628 1 0 r
.70589 .44467 m
.68359 .41958 L
s
.643 1 0 r
.70589 .44467 m
.68384 .41985 L
s
.64 1 0 r
.70589 .44467 m
.68366 .41992 L
s
.633 1 0 r
.70589 .44467 m
.68381 .41955 L
s
.634 1 0 r
.70589 .44467 m
.68361 .41975 L
s
1 .833 0 r
.70589 .44467 m
.68551 .44509 L
s
1 .822 0 r
.70589 .44467 m
.68579 .44525 L
s
1 .824 0 r
.70589 .44467 m
.68573 .4455 L
s
1 .829 0 r
.70589 .44467 m
.68561 .44538 L
s
1 .838 0 r
.70589 .44467 m
.68539 .44543 L
s
1 .834 0 r
.70589 .44467 m
.68548 .44526 L
s
1 .017 0 r
.70558 .44455 m
.70598 .44453 L
s
1 .01 0 r
.70558 .44455 m
.70576 .44437 L
s
1 .008 0 r
.70558 .44455 m
.70552 .44436 L
s
1 .115 0 r
.70558 .44455 m
.70701 .44213 L
s
1 .113 0 r
.70558 .44455 m
.70664 .44199 L
s
1 .123 0 r
.70558 .44455 m
.70636 .44166 L
s
1 .108 0 r
.70558 .44455 m
.70615 .44197 L
s
1 .128 0 r
.70558 .44455 m
.70675 .44164 L
s
1 .1 0 r
.70558 .44455 m
.70652 .4423 L
s
1 .839 0 r
.70558 .44455 m
.72608 .44335 L
s
1 .852 0 r
.70558 .44455 m
.72639 .44335 L
s
.70558 .44455 m
.72639 .4435 L
s
1 .843 0 r
.70558 .44455 m
.72619 .44373 L
s
1 .849 0 r
.70558 .44455 m
.72632 .44363 L
s
1 .841 0 r
.70558 .44455 m
.72614 .44353 L
s
.969 1 0 r
.70558 .44455 m
.70415 .41936 L
s
.964 1 0 r
.70558 .44455 m
.70405 .41924 L
s
.977 1 0 r
.70558 .44455 m
.70414 .41955 L
s
.964 1 0 r
.70558 .44455 m
.7038 .41926 L
s
.977 1 0 r
.70558 .44455 m
.70389 .41958 L
s
.971 1 0 r
.70558 .44455 m
.70382 .41944 L
s
.629 1 0 r
.70558 .44455 m
.72631 .41817 L
s
.638 1 0 r
.70558 .44455 m
.72616 .41835 L
s
.623 1 0 r
.70558 .44455 m
.72623 .41791 L
s
.639 1 0 r
.70558 .44455 m
.72601 .41826 L
s
.633 1 0 r
.70558 .44455 m
.72612 .41815 L
s
.628 1 0 r
.70558 .44455 m
.72613 .418 L
s
1 .99 0 r
.70558 .44455 m
.70721 .46872 L
s
.999 1 0 r
.70558 .44455 m
.70739 .46897 L
s
1 1 0 r
.70558 .44455 m
.70714 .46897 L
s
.999 1 0 r
.70558 .44455 m
.70693 .46902 L
s
1 .99 0 r
.70558 .44455 m
.70704 .46873 L
s
1 .993 0 r
.70558 .44455 m
.70687 .46883 L
s
.735 1 0 r
.70558 .44455 m
.68824 .4702 L
s
.74 1 0 r
.70558 .44455 m
.68842 .47019 L
s
.748 1 0 r
.70558 .44455 m
.68859 .47006 L
s
.745 1 0 r
.70558 .44455 m
.68836 .47 L
s
.753 1 0 r
.70558 .44455 m
.68847 .46984 L
s
.744 1 0 r
.70558 .44455 m
.6882 .46992 L
s
.653 1 0 r
.70558 .44455 m
.68393 .41969 L
s
.64 1 0 r
.70558 .44455 m
.68359 .41958 L
s
.655 1 0 r
.70558 .44455 m
.68384 .41985 L
s
.653 1 0 r
.70558 .44455 m
.68366 .41992 L
s
.645 1 0 r
.70558 .44455 m
.68381 .41955 L
s
.646 1 0 r
.70558 .44455 m
.68361 .41975 L
s
1 .82 0 r
.70558 .44455 m
.68551 .44509 L
s
1 .809 0 r
.70558 .44455 m
.68579 .44525 L
s
1 .812 0 r
.70558 .44455 m
.68573 .4455 L
s
1 .817 0 r
.70558 .44455 m
.68561 .44538 L
s
1 .826 0 r
.70558 .44455 m
.68539 .44543 L
s
1 .822 0 r
.70558 .44455 m
.68548 .44526 L
s
1 .011 0 r
.70598 .44453 m
.70576 .44437 L
s
1 .02 0 r
.70598 .44453 m
.70552 .44436 L
s
1 .106 0 r
.70598 .44453 m
.70701 .44213 L
s
1 .107 0 r
.70598 .44453 m
.70664 .44199 L
s
1 .118 0 r
.70598 .44453 m
.70636 .44166 L
s
1 .105 0 r
.70598 .44453 m
.70615 .44197 L
s
1 .122 0 r
.70598 .44453 m
.70675 .44164 L
s
1 .094 0 r
.70598 .44453 m
.70652 .4423 L
s
1 .823 0 r
.70598 .44453 m
.72608 .44335 L
s
1 .835 0 r
.70598 .44453 m
.72639 .44335 L
s
.70598 .44453 m
.72639 .4435 L
s
1 .826 0 r
.70598 .44453 m
.72619 .44373 L
s
1 .832 0 r
.70598 .44453 m
.72632 .44363 L
s
1 .825 0 r
.70598 .44453 m
.72614 .44353 L
s
.969 1 0 r
.70598 .44453 m
.70415 .41936 L
s
.964 1 0 r
.70598 .44453 m
.70405 .41924 L
s
.977 1 0 r
.70598 .44453 m
.70414 .41955 L
s
.964 1 0 r
.70598 .44453 m
.7038 .41926 L
s
.977 1 0 r
.70598 .44453 m
.70389 .41958 L
s
.971 1 0 r
.70598 .44453 m
.70382 .41944 L
s
.64 1 0 r
.70598 .44453 m
.72631 .41817 L
s
.649 1 0 r
.70598 .44453 m
.72616 .41835 L
s
.634 1 0 r
.70598 .44453 m
.72623 .41791 L
s
.65 1 0 r
.70598 .44453 m
.72601 .41826 L
s
.644 1 0 r
.70598 .44453 m
.72612 .41815 L
s
.639 1 0 r
.70598 .44453 m
.72613 .418 L
s
1 .99 0 r
.70598 .44453 m
.70721 .46872 L
s
1 1 0 r
.70598 .44453 m
.70739 .46897 L
s
.70598 .44453 m
.70714 .46897 L
s
.999 1 0 r
.70598 .44453 m
.70693 .46902 L
s
1 .99 0 r
.70598 .44453 m
.70704 .46873 L
s
1 .994 0 r
.70598 .44453 m
.70687 .46883 L
s
.725 1 0 r
.70598 .44453 m
.68824 .4702 L
s
.729 1 0 r
.70598 .44453 m
.68842 .47019 L
s
.738 1 0 r
.70598 .44453 m
.68859 .47006 L
s
.734 1 0 r
.70598 .44453 m
.68836 .47 L
s
.742 1 0 r
.70598 .44453 m
.68847 .46984 L
s
.733 1 0 r
.70598 .44453 m
.6882 .46992 L
s
.643 1 0 r
.70598 .44453 m
.68393 .41969 L
s
.63 1 0 r
.70598 .44453 m
.68359 .41958 L
s
.645 1 0 r
.70598 .44453 m
.68384 .41985 L
s
.642 1 0 r
.70598 .44453 m
.68366 .41992 L
s
.635 1 0 r
.70598 .44453 m
.68381 .41955 L
s
.636 1 0 r
.70598 .44453 m
.68361 .41975 L
s
1 .837 0 r
.70598 .44453 m
.68551 .44509 L
s
1 .826 0 r
.70598 .44453 m
.68579 .44525 L
s
1 .829 0 r
.70598 .44453 m
.68573 .4455 L
s
1 .833 0 r
.70598 .44453 m
.68561 .44538 L
s
1 .842 0 r
.70598 .44453 m
.68539 .44543 L
s
1 .838 0 r
.70598 .44453 m
.68548 .44526 L
s
1 .01 0 r
.70576 .44437 m
.70552 .44436 L
s
1 .105 0 r
.70576 .44437 m
.70701 .44213 L
s
1 .104 0 r
.70576 .44437 m
.70664 .44199 L
s
1 .114 0 r
.70576 .44437 m
.70636 .44166 L
s
1 .099 0 r
.70576 .44437 m
.70615 .44197 L
s
1 .119 0 r
.70576 .44437 m
.70675 .44164 L
s
1 .09 0 r
.70576 .44437 m
.70652 .4423 L
s
1 .831 0 r
.70576 .44437 m
.72608 .44335 L
s
1 .844 0 r
.70576 .44437 m
.72639 .44335 L
s
.70576 .44437 m
.72639 .4435 L
s
1 .835 0 r
.70576 .44437 m
.72619 .44373 L
s
1 .841 0 r
.70576 .44437 m
.72632 .44363 L
s
1 .833 0 r
.70576 .44437 m
.72614 .44353 L
s
.976 1 0 r
.70576 .44437 m
.70415 .41936 L
s
.971 1 0 r
.70576 .44437 m
.70405 .41924 L
s
.984 1 0 r
.70576 .44437 m
.70414 .41955 L
s
.971 1 0 r
.70576 .44437 m
.7038 .41926 L
s
.984 1 0 r
.70576 .44437 m
.70389 .41958 L
s
.978 1 0 r
.70576 .44437 m
.70382 .41944 L
s
.639 1 0 r
.70576 .44437 m
.72631 .41817 L
s
.649 1 0 r
.70576 .44437 m
.72616 .41835 L
s
.633 1 0 r
.70576 .44437 m
.72623 .41791 L
s
.65 1 0 r
.70576 .44437 m
.72601 .41826 L
s
.643 1 0 r
.70576 .44437 m
.72612 .41815 L
s
.639 1 0 r
.70576 .44437 m
.72613 .418 L
s
1 .997 0 r
.70576 .44437 m
.70721 .46872 L
s
.993 1 0 r
.70576 .44437 m
.70739 .46897 L
s
.70576 .44437 m
.70714 .46897 L
s
.992 1 0 r
.70576 .44437 m
.70693 .46902 L
s
1 .997 0 r
.70576 .44437 m
.70704 .46873 L
s
1 1 0 r
.70576 .44437 m
.70687 .46883 L
s
.725 1 0 r
.70576 .44437 m
.68824 .4702 L
s
.729 1 0 r
.70576 .44437 m
.68842 .47019 L
s
.738 1 0 r
.70576 .44437 m
.68859 .47006 L
s
.734 1 0 r
.70576 .44437 m
.68836 .47 L
s
.742 1 0 r
.70576 .44437 m
.68847 .46984 L
s
.733 1 0 r
.70576 .44437 m
.6882 .46992 L
s
.654 1 0 r
.70576 .44437 m
.68393 .41969 L
s
.641 1 0 r
.70576 .44437 m
.68359 .41958 L
s
.656 1 0 r
.70576 .44437 m
.68384 .41985 L
s
.653 1 0 r
.70576 .44437 m
.68366 .41992 L
s
.646 1 0 r
.70576 .44437 m
.68381 .41955 L
s
.647 1 0 r
.70576 .44437 m
.68361 .41975 L
s
1 .828 0 r
.70576 .44437 m
.68551 .44509 L
s
1 .817 0 r
.70576 .44437 m
.68579 .44525 L
s
1 .82 0 r
.70576 .44437 m
.68573 .4455 L
s
1 .824 0 r
.70576 .44437 m
.68561 .44538 L
s
1 .833 0 r
.70576 .44437 m
.68539 .44543 L
s
1 .829 0 r
.70576 .44437 m
.68548 .44526 L
s
1 .11 0 r
.70552 .44436 m
.70701 .44213 L
s
1 .107 0 r
.70552 .44436 m
.70664 .44199 L
s
1 .116 0 r
.70552 .44436 m
.70636 .44166 L
s
1 .101 0 r
.70552 .44436 m
.70615 .44197 L
s
1 .122 0 r
.70552 .44436 m
.70675 .44164 L
s
1 .094 0 r
.70552 .44436 m
.70652 .4423 L
s
1 .841 0 r
.70552 .44436 m
.72608 .44335 L
s
1 .854 0 r
.70552 .44436 m
.72639 .44335 L
s
.70552 .44436 m
.72639 .4435 L
s
1 .845 0 r
.70552 .44436 m
.72619 .44373 L
s
1 .851 0 r
.70552 .44436 m
.72632 .44363 L
s
1 .843 0 r
.70552 .44436 m
.72614 .44353 L
s
.977 1 0 r
.70552 .44436 m
.70415 .41936 L
s
.972 1 0 r
.70552 .44436 m
.70405 .41924 L
s
.985 1 0 r
.70552 .44436 m
.70414 .41955 L
s
.972 1 0 r
.70552 .44436 m
.7038 .41926 L
s
.985 1 0 r
.70552 .44436 m
.70389 .41958 L
s
.979 1 0 r
.70552 .44436 m
.70382 .41944 L
s
.634 1 0 r
.70552 .44436 m
.72631 .41817 L
s
.643 1 0 r
.70552 .44436 m
.72616 .41835 L
s
.627 1 0 r
.70552 .44436 m
.72623 .41791 L
s
.644 1 0 r
.70552 .44436 m
.72601 .41826 L
s
.638 1 0 r
.70552 .44436 m
.72612 .41815 L
s
.633 1 0 r
.70552 .44436 m
.72613 .418 L
s
1 .998 0 r
.70552 .44436 m
.70721 .46872 L
s
.991 1 0 r
.70552 .44436 m
.70739 .46897 L
s
.992 1 0 r
.70552 .44436 m
.70714 .46897 L
s
.991 1 0 r
.70552 .44436 m
.70693 .46902 L
s
1 .998 0 r
.70552 .44436 m
.70704 .46873 L
s
.999 1 0 r
.70552 .44436 m
.70687 .46883 L
s
.73 1 0 r
.70552 .44436 m
.68824 .4702 L
s
.734 1 0 r
.70552 .44436 m
.68842 .47019 L
s
.743 1 0 r
.70552 .44436 m
.68859 .47006 L
s
.74 1 0 r
.70552 .44436 m
.68836 .47 L
s
.748 1 0 r
.70552 .44436 m
.68847 .46984 L
s
.739 1 0 r
.70552 .44436 m
.6882 .46992 L
s
.66 1 0 r
.70552 .44436 m
.68393 .41969 L
s
.648 1 0 r
.70552 .44436 m
.68359 .41958 L
s
.663 1 0 r
.70552 .44436 m
.68384 .41985 L
s
.66 1 0 r
.70552 .44436 m
.68366 .41992 L
s
.653 1 0 r
.70552 .44436 m
.68381 .41955 L
s
.654 1 0 r
.70552 .44436 m
.68361 .41975 L
s
1 .818 0 r
.70552 .44436 m
.68551 .44509 L
s
1 .807 0 r
.70552 .44436 m
.68579 .44525 L
s
1 .81 0 r
.70552 .44436 m
.68573 .4455 L
s
1 .814 0 r
.70552 .44436 m
.68561 .44538 L
s
1 .823 0 r
.70552 .44436 m
.68539 .44543 L
s
1 .82 0 r
.70552 .44436 m
.68548 .44526 L
s
1 .016 0 r
.70701 .44213 m
.70664 .44199 L
s
1 .033 0 r
.70701 .44213 m
.70636 .44166 L
s
1 .036 0 r
.70701 .44213 m
.70615 .44197 L
s
1 .023 0 r
.70701 .44213 m
.70675 .44164 L
s
1 .021 0 r
.70701 .44213 m
.70652 .4423 L
s
1 .781 0 r
.70701 .44213 m
.72608 .44335 L
s
1 .794 0 r
.70701 .44213 m
.72639 .44335 L
s
.70701 .44213 m
.72639 .4435 L
s
1 .786 0 r
.70701 .44213 m
.72619 .44373 L
s
1 .792 0 r
.70701 .44213 m
.72632 .44363 L
s
1 .784 0 r
.70701 .44213 m
.72614 .44353 L
s
1 .887 0 r
.70701 .44213 m
.68551 .44509 L
s
1 .876 0 r
.70701 .44213 m
.68579 .44525 L
s
1 .88 0 r
.70701 .44213 m
.68573 .4455 L
s
1 .884 0 r
.70701 .44213 m
.68561 .44538 L
s
1 .893 0 r
.70701 .44213 m
.68539 .44543 L
s
1 .889 0 r
.70701 .44213 m
.68548 .44526 L
s
1 .018 0 r
.70664 .44199 m
.70636 .44166 L
s
1 .02 0 r
.70664 .44199 m
.70615 .44197 L
s
1 .015 0 r
.70664 .44199 m
.70675 .44164 L
s
1 .013 0 r
.70664 .44199 m
.70652 .4423 L
s
1 .796 0 r
.70664 .44199 m
.72608 .44335 L
s
1 .809 0 r
.70664 .44199 m
.72639 .44335 L
s
.70664 .44199 m
.72639 .4435 L
s
1 .802 0 r
.70664 .44199 m
.72619 .44373 L
s
1 .807 0 r
.70664 .44199 m
.72632 .44363 L
s
1 .799 0 r
.70664 .44199 m
.72614 .44353 L
s
1 .872 0 r
.70664 .44199 m
.68551 .44509 L
s
1 .862 0 r
.70664 .44199 m
.68579 .44525 L
s
1 .866 0 r
.70664 .44199 m
.68573 .4455 L
s
1 .87 0 r
.70664 .44199 m
.68561 .44538 L
s
1 .879 0 r
.70664 .44199 m
.68539 .44543 L
s
1 .875 0 r
.70664 .44199 m
.68548 .44526 L
s
1 .016 0 r
.70636 .44166 m
.70615 .44197 L
s
.70636 .44166 m
.70675 .44164 L
s
1 .027 0 r
.70636 .44166 m
.70652 .4423 L
s
1 .809 0 r
.70636 .44166 m
.72608 .44335 L
s
1 .821 0 r
.70636 .44166 m
.72639 .44335 L
s
1 .822 0 r
.70636 .44166 m
.72639 .4435 L
s
1 .815 0 r
.70636 .44166 m
.72619 .44373 L
s
1 .82 0 r
.70636 .44166 m
.72632 .44363 L
s
1 .812 0 r
.70636 .44166 m
.72614 .44353 L
s
1 .863 0 r
.70636 .44166 m
.68551 .44509 L
s
1 .853 0 r
.70636 .44166 m
.68579 .44525 L
s
1 .857 0 r
.70636 .44166 m
.68573 .4455 L
s
1 .861 0 r
.70636 .44166 m
.68561 .44538 L
s
1 .87 0 r
.70636 .44166 m
.68539 .44543 L
s
1 .866 0 r
.70636 .44166 m
.68548 .44526 L
s
1 .028 0 r
.70615 .44197 m
.70675 .44164 L
s
1 .02 0 r
.70615 .44197 m
.70652 .4423 L
s
1 .816 0 r
.70615 .44197 m
.72608 .44335 L
s
1 .829 0 r
.70615 .44197 m
.72639 .44335 L
s
1 .83 0 r
.70615 .44197 m
.72639 .4435 L
s
1 .822 0 r
.70615 .44197 m
.72619 .44373 L
s
1 .827 0 r
.70615 .44197 m
.72632 .44363 L
s
1 .819 0 r
.70615 .44197 m
.72614 .44353 L
s
1 .853 0 r
.70615 .44197 m
.68551 .44509 L
s
1 .843 0 r
.70615 .44197 m
.68579 .44525 L
s
1 .847 0 r
.70615 .44197 m
.68573 .4455 L
s
1 .851 0 r
.70615 .44197 m
.68561 .44538 L
s
1 .86 0 r
.70615 .44197 m
.68539 .44543 L
s
1 .855 0 r
.70615 .44197 m
.68548 .44526 L
s
1 .029 0 r
.70675 .44164 m
.70652 .4423 L
s
1 .793 0 r
.70675 .44164 m
.72608 .44335 L
s
1 .805 0 r
.70675 .44164 m
.72639 .44335 L
s
1 .806 0 r
.70675 .44164 m
.72639 .4435 L
s
1 .799 0 r
.70675 .44164 m
.72619 .44373 L
s
1 .804 0 r
.70675 .44164 m
.72632 .44363 L
s
1 .796 0 r
.70675 .44164 m
.72614 .44353 L
s
1 .879 0 r
.70675 .44164 m
.68551 .44509 L
s
1 .869 0 r
.70675 .44164 m
.68579 .44525 L
s
1 .873 0 r
.70675 .44164 m
.68573 .4455 L
s
1 .877 0 r
.70675 .44164 m
.68561 .44538 L
s
1 .886 0 r
.70675 .44164 m
.68539 .44543 L
s
1 .882 0 r
.70675 .44164 m
.68548 .44526 L
s
1 .8 0 r
.70652 .4423 m
.72608 .44335 L
s
1 .813 0 r
.70652 .4423 m
.72639 .44335 L
s
.70652 .4423 m
.72639 .4435 L
s
1 .806 0 r
.70652 .4423 m
.72619 .44373 L
s
1 .811 0 r
.70652 .4423 m
.72632 .44363 L
s
1 .803 0 r
.70652 .4423 m
.72614 .44353 L
s
1 .866 0 r
.70652 .4423 m
.68551 .44509 L
s
1 .856 0 r
.70652 .4423 m
.68579 .44525 L
s
1 .86 0 r
.70652 .4423 m
.68573 .4455 L
s
1 .864 0 r
.70652 .4423 m
.68561 .44538 L
s
1 .873 0 r
.70652 .4423 m
.68539 .44543 L
s
1 .868 0 r
.70652 .4423 m
.68548 .44526 L
s
1 .033 0 r
.77006 .40219 m
.77085 .40235 L
s
1 .039 0 r
.77006 .40219 m
.77103 .40216 L
s
1 .02 0 r
.77006 .40219 m
.77055 .40219 L
s
1 .026 0 r
.77006 .40219 m
.77065 .40246 L
s
1 .031 0 r
.77006 .40219 m
.7708 .40204 L
s
1 .634 0 r
.77006 .40219 m
.76409 .41651 L
s
1 .646 0 r
.77006 .40219 m
.7627 .41619 L
s
1 .64 0 r
.77006 .40219 m
.76322 .4163 L
s
1 .641 0 r
.77006 .40219 m
.76359 .41648 L
s
1 .645 0 r
.77006 .40219 m
.7638 .41669 L
s
1 .629 0 r
.77006 .40219 m
.76383 .41626 L
s
1 .56 0 r
.77006 .40219 m
.75817 .40899 L
s
1 .555 0 r
.77006 .40219 m
.75801 .40845 L
s
1 .564 0 r
.77006 .40219 m
.7579 .40872 L
s
1 .581 0 r
.77006 .40219 m
.75771 .40922 L
s
1 .574 0 r
.77006 .40219 m
.75776 .40897 L
s
1 .571 0 r
.77006 .40219 m
.75765 .40861 L
s
.851 1 0 r
.77006 .40219 m
.77659 .37484 L
s
.849 1 0 r
.77006 .40219 m
.777 .3749 L
s
.851 1 0 r
.77006 .40219 m
.77623 .37475 L
s
.858 1 0 r
.77006 .40219 m
.77676 .37505 L
s
.839 1 0 r
.77006 .40219 m
.77694 .37462 L
s
.77006 .40219 m
.77668 .37456 L
s
1 .846 0 r
.77006 .40219 m
.76501 .38213 L
s
1 .838 0 r
.77006 .40219 m
.76493 .38234 L
s
1 .841 0 r
.77006 .40219 m
.76466 .38235 L
s
1 .846 0 r
.77006 .40219 m
.76477 .38217 L
s
1 .853 0 r
.77006 .40219 m
.76483 .38199 L
s
1 .85 0 r
.77006 .40219 m
.7644 .38219 L
s
1 .485 0 r
.77006 .40219 m
.75876 .39856 L
s
1 .493 0 r
.77006 .40219 m
.75857 .39853 L
s
1 .504 0 r
.77006 .40219 m
.75829 .39857 L
s
1 .503 0 r
.77006 .40219 m
.75833 .39844 L
s
1 .491 0 r
.77006 .40219 m
.75866 .39842 L
s
1 .49 0 r
.77006 .40219 m
.7586 .39866 L
s
1 .011 0 r
.77085 .40235 m
.77103 .40216 L
s
1 .014 0 r
.77085 .40235 m
.77055 .40219 L
s
1 .009 0 r
.77085 .40235 m
.77065 .40246 L
s
1 .013 0 r
.77085 .40235 m
.7708 .40204 L
s
1 .641 0 r
.77085 .40235 m
.76409 .41651 L
s
1 .656 0 r
.77085 .40235 m
.7627 .41619 L
s
1 .649 0 r
.77085 .40235 m
.76322 .4163 L
s
.77085 .40235 m
.76359 .41648 L
s
1 .653 0 r
.77085 .40235 m
.7638 .41669 L
s
1 .637 0 r
.77085 .40235 m
.76383 .41626 L
s
1 .585 0 r
.77085 .40235 m
.75817 .40899 L
s
1 .581 0 r
.77085 .40235 m
.75801 .40845 L
s
1 .589 0 r
.77085 .40235 m
.7579 .40872 L
s
1 .606 0 r
.77085 .40235 m
.75771 .40922 L
s
1 .599 0 r
.77085 .40235 m
.75776 .40897 L
s
1 .597 0 r
.77085 .40235 m
.75765 .40861 L
s
.852 1 0 r
.77085 .40235 m
.77659 .37484 L
s
.85 1 0 r
.77085 .40235 m
.777 .3749 L
s
.851 1 0 r
.77085 .40235 m
.77623 .37475 L
s
.859 1 0 r
.77085 .40235 m
.77676 .37505 L
s
.84 1 0 r
.77085 .40235 m
.77694 .37462 L
s
.77085 .40235 m
.77668 .37456 L
s
1 .86 0 r
.77085 .40235 m
.76501 .38213 L
s
1 .853 0 r
.77085 .40235 m
.76493 .38234 L
s
1 .856 0 r
.77085 .40235 m
.76466 .38235 L
s
1 .861 0 r
.77085 .40235 m
.76477 .38217 L
s
1 .867 0 r
.77085 .40235 m
.76483 .38199 L
s
1 .865 0 r
.77085 .40235 m
.7644 .38219 L
s
1 .518 0 r
.77085 .40235 m
.75876 .39856 L
s
1 .525 0 r
.77085 .40235 m
.75857 .39853 L
s
1 .536 0 r
.77085 .40235 m
.75829 .39857 L
s
.77085 .40235 m
.75833 .39844 L
s
1 .523 0 r
.77085 .40235 m
.75866 .39842 L
s
.77085 .40235 m
.7586 .39866 L
s
1 .02 0 r
.77103 .40216 m
.77055 .40219 L
s
.77103 .40216 m
.77065 .40246 L
s
1 .011 0 r
.77103 .40216 m
.7708 .40204 L
s
1 .651 0 r
.77103 .40216 m
.76409 .41651 L
s
1 .667 0 r
.77103 .40216 m
.7627 .41619 L
s
1 .66 0 r
.77103 .40216 m
.76322 .4163 L
s
1 .659 0 r
.77103 .40216 m
.76359 .41648 L
s
1 .663 0 r
.77103 .40216 m
.7638 .41669 L
s
1 .647 0 r
.77103 .40216 m
.76383 .41626 L
s
1 .595 0 r
.77103 .40216 m
.75817 .40899 L
s
1 .591 0 r
.77103 .40216 m
.75801 .40845 L
s
1 .6 0 r
.77103 .40216 m
.7579 .40872 L
s
1 .616 0 r
.77103 .40216 m
.75771 .40922 L
s
1 .609 0 r
.77103 .40216 m
.75776 .40897 L
s
1 .607 0 r
.77103 .40216 m
.75765 .40861 L
s
.861 1 0 r
.77103 .40216 m
.77659 .37484 L
s
.859 1 0 r
.77103 .40216 m
.777 .3749 L
s
.86 1 0 r
.77103 .40216 m
.77623 .37475 L
s
.868 1 0 r
.77103 .40216 m
.77676 .37505 L
s
.849 1 0 r
.77103 .40216 m
.77694 .37462 L
s
.77103 .40216 m
.77668 .37456 L
s
1 .855 0 r
.77103 .40216 m
.76501 .38213 L
s
1 .847 0 r
.77103 .40216 m
.76493 .38234 L
s
1 .85 0 r
.77103 .40216 m
.76466 .38235 L
s
1 .856 0 r
.77103 .40216 m
.76477 .38217 L
s
1 .862 0 r
.77103 .40216 m
.76483 .38199 L
s
1 .86 0 r
.77103 .40216 m
.7644 .38219 L
s
1 .523 0 r
.77103 .40216 m
.75876 .39856 L
s
1 .53 0 r
.77103 .40216 m
.75857 .39853 L
s
1 .541 0 r
.77103 .40216 m
.75829 .39857 L
s
.77103 .40216 m
.75833 .39844 L
s
1 .528 0 r
.77103 .40216 m
.75866 .39842 L
s
.77103 .40216 m
.7586 .39866 L
s
1 .012 0 r
.77055 .40219 m
.77065 .40246 L
s
.77055 .40219 m
.7708 .40204 L
s
1 .642 0 r
.77055 .40219 m
.76409 .41651 L
s
1 .656 0 r
.77055 .40219 m
.7627 .41619 L
s
1 .649 0 r
.77055 .40219 m
.76322 .4163 L
s
.77055 .40219 m
.76359 .41648 L
s
1 .653 0 r
.77055 .40219 m
.7638 .41669 L
s
1 .637 0 r
.77055 .40219 m
.76383 .41626 L
s
1 .577 0 r
.77055 .40219 m
.75817 .40899 L
s
1 .572 0 r
.77055 .40219 m
.75801 .40845 L
s
1 .581 0 r
.77055 .40219 m
.7579 .40872 L
s
1 .598 0 r
.77055 .40219 m
.75771 .40922 L
s
1 .591 0 r
.77055 .40219 m
.75776 .40897 L
s
1 .589 0 r
.77055 .40219 m
.75765 .40861 L
s
.855 1 0 r
.77055 .40219 m
.77659 .37484 L
s
.854 1 0 r
.77055 .40219 m
.777 .3749 L
s
.855 1 0 r
.77055 .40219 m
.77623 .37475 L
s
.862 1 0 r
.77055 .40219 m
.77676 .37505 L
s
.844 1 0 r
.77055 .40219 m
.77694 .37462 L
s
.843 1 0 r
.77055 .40219 m
.77668 .37456 L
s
1 .851 0 r
.77055 .40219 m
.76501 .38213 L
s
1 .843 0 r
.77055 .40219 m
.76493 .38234 L
s
1 .846 0 r
.77055 .40219 m
.76466 .38235 L
s
1 .851 0 r
.77055 .40219 m
.76477 .38217 L
s
1 .858 0 r
.77055 .40219 m
.76483 .38199 L
s
1 .855 0 r
.77055 .40219 m
.7644 .38219 L
s
1 .504 0 r
.77055 .40219 m
.75876 .39856 L
s
1 .512 0 r
.77055 .40219 m
.75857 .39853 L
s
1 .522 0 r
.77055 .40219 m
.75829 .39857 L
s
.77055 .40219 m
.75833 .39844 L
s
1 .51 0 r
.77055 .40219 m
.75866 .39842 L
s
1 .509 0 r
.77055 .40219 m
.7586 .39866 L
s
1 .018 0 r
.77065 .40246 m
.7708 .40204 L
s
1 .633 0 r
.77065 .40246 m
.76409 .41651 L
s
1 .648 0 r
.77065 .40246 m
.7627 .41619 L
s
1 .642 0 r
.77065 .40246 m
.76322 .4163 L
s
1 .641 0 r
.77065 .40246 m
.76359 .41648 L
s
1 .645 0 r
.77065 .40246 m
.7638 .41669 L
s
1 .629 0 r
.77065 .40246 m
.76383 .41626 L
s
1 .576 0 r
.77065 .40246 m
.75817 .40899 L
s
1 .572 0 r
.77065 .40246 m
.75801 .40845 L
s
1 .58 0 r
.77065 .40246 m
.7579 .40872 L
s
1 .597 0 r
.77065 .40246 m
.75771 .40922 L
s
1 .59 0 r
.77065 .40246 m
.75776 .40897 L
s
1 .588 0 r
.77065 .40246 m
.75765 .40861 L
s
.846 1 0 r
.77065 .40246 m
.77659 .37484 L
s
.844 1 0 r
.77065 .40246 m
.777 .3749 L
s
.845 1 0 r
.77065 .40246 m
.77623 .37475 L
s
.852 1 0 r
.77065 .40246 m
.77676 .37505 L
s
.834 1 0 r
.77065 .40246 m
.77694 .37462 L
s
.77065 .40246 m
.77668 .37456 L
s
1 .862 0 r
.77065 .40246 m
.76501 .38213 L
s
1 .855 0 r
.77065 .40246 m
.76493 .38234 L
s
1 .858 0 r
.77065 .40246 m
.76466 .38235 L
s
1 .863 0 r
.77065 .40246 m
.76477 .38217 L
s
1 .87 0 r
.77065 .40246 m
.76483 .38199 L
s
1 .867 0 r
.77065 .40246 m
.7644 .38219 L
s
1 .512 0 r
.77065 .40246 m
.75876 .39856 L
s
1 .519 0 r
.77065 .40246 m
.75857 .39853 L
s
1 .53 0 r
.77065 .40246 m
.75829 .39857 L
s
.77065 .40246 m
.75833 .39844 L
s
1 .517 0 r
.77065 .40246 m
.75866 .39842 L
s
.77065 .40246 m
.7586 .39866 L
s
1 .652 0 r
.7708 .40204 m
.76409 .41651 L
s
1 .666 0 r
.7708 .40204 m
.7627 .41619 L
s
1 .66 0 r
.7708 .40204 m
.76322 .4163 L
s
.7708 .40204 m
.76359 .41648 L
s
1 .663 0 r
.7708 .40204 m
.7638 .41669 L
s
1 .647 0 r
.7708 .40204 m
.76383 .41626 L
s
1 .589 0 r
.7708 .40204 m
.75817 .40899 L
s
1 .585 0 r
.7708 .40204 m
.75801 .40845 L
s
1 .593 0 r
.7708 .40204 m
.7579 .40872 L
s
1 .61 0 r
.7708 .40204 m
.75771 .40922 L
s
1 .603 0 r
.7708 .40204 m
.75776 .40897 L
s
1 .601 0 r
.7708 .40204 m
.75765 .40861 L
s
.864 1 0 r
.7708 .40204 m
.77659 .37484 L
s
.862 1 0 r
.7708 .40204 m
.777 .3749 L
s
.863 1 0 r
.7708 .40204 m
.77623 .37475 L
s
.871 1 0 r
.7708 .40204 m
.77676 .37505 L
s
.852 1 0 r
.7708 .40204 m
.77694 .37462 L
s
.7708 .40204 m
.77668 .37456 L
s
1 .847 0 r
.7708 .40204 m
.76501 .38213 L
s
1 .84 0 r
.7708 .40204 m
.76493 .38234 L
s
1 .843 0 r
.7708 .40204 m
.76466 .38235 L
s
1 .848 0 r
.7708 .40204 m
.76477 .38217 L
s
1 .854 0 r
.7708 .40204 m
.76483 .38199 L
s
1 .852 0 r
.7708 .40204 m
.7644 .38219 L
s
1 .512 0 r
.7708 .40204 m
.75876 .39856 L
s
1 .52 0 r
.7708 .40204 m
.75857 .39853 L
s
1 .531 0 r
.7708 .40204 m
.75829 .39857 L
s
1 .53 0 r
.7708 .40204 m
.75833 .39844 L
s
1 .518 0 r
.7708 .40204 m
.75866 .39842 L
s
1 .517 0 r
.7708 .40204 m
.7586 .39866 L
s
1 .013 0 r
.72608 .44335 m
.72639 .44335 L
s
1 .014 0 r
.72608 .44335 m
.72639 .4435 L
s
1 .016 0 r
.72608 .44335 m
.72619 .44373 L
s
1 .015 0 r
.72608 .44335 m
.72632 .44363 L
s
1 .008 0 r
.72608 .44335 m
.72614 .44353 L
s
.672 1 0 r
.72608 .44335 m
.70415 .41936 L
s
.666 1 0 r
.72608 .44335 m
.70405 .41924 L
s
.677 1 0 r
.72608 .44335 m
.70414 .41955 L
s
.659 1 0 r
.72608 .44335 m
.7038 .41926 L
s
.671 1 0 r
.72608 .44335 m
.70389 .41958 L
s
.665 1 0 r
.72608 .44335 m
.70382 .41944 L
s
.971 1 0 r
.72608 .44335 m
.72631 .41817 L
s
.978 1 0 r
.72608 .44335 m
.72616 .41835 L
s
.961 1 0 r
.72608 .44335 m
.72623 .41791 L
s
.975 1 0 r
.72608 .44335 m
.72601 .41826 L
s
.97 1 0 r
.72608 .44335 m
.72612 .41815 L
s
.964 1 0 r
.72608 .44335 m
.72613 .418 L
s
.805 1 0 r
.72608 .44335 m
.74409 .42032 L
s
.794 1 0 r
.72608 .44335 m
.74425 .4201 L
s
.797 1 0 r
.72608 .44335 m
.7439 .4199 L
s
.815 1 0 r
.72608 .44335 m
.74389 .42047 L
s
.814 1 0 r
.72608 .44335 m
.7437 .42029 L
s
.804 1 0 r
.72608 .44335 m
.74386 .42011 L
s
1 .848 0 r
.72608 .44335 m
.74619 .44853 L
s
1 .864 0 r
.72608 .44335 m
.74652 .44878 L
s
1 .846 0 r
.72608 .44335 m
.74601 .44893 L
s
1 .842 0 r
.72608 .44335 m
.74599 .44866 L
s
1 .865 0 r
.72608 .44335 m
.74648 .44905 L
s
1 .853 0 r
.72608 .44335 m
.74623 .44881 L
s
.785 1 0 r
.72608 .44335 m
.74622 .46523 L
s
.792 1 0 r
.72608 .44335 m
.74618 .46503 L
s
.808 1 0 r
.72608 .44335 m
.74563 .46501 L
s
.804 1 0 r
.72608 .44335 m
.7458 .46497 L
s
.79 1 0 r
.72608 .44335 m
.74602 .46526 L
s
.805 1 0 r
.72608 .44335 m
.74592 .46483 L
s
.635 1 0 r
.72608 .44335 m
.75853 .43536 L
s
.643 1 0 r
.72608 .44335 m
.75832 .43536 L
s
.629 1 0 r
.72608 .44335 m
.75863 .43522 L
s
.642 1 0 r
.72608 .44335 m
.7583 .43521 L
s
.636 1 0 r
.72608 .44335 m
.75842 .4351 L
s
.649 1 0 r
.72608 .44335 m
.75811 .43515 L
s
.708 1 0 r
.72608 .44335 m
.70721 .46872 L
s
.704 1 0 r
.72608 .44335 m
.70739 .46897 L
s
.698 1 0 r
.72608 .44335 m
.70714 .46897 L
s
.692 1 0 r
.72608 .44335 m
.70693 .46902 L
s
.704 1 0 r
.72608 .44335 m
.70704 .46873 L
s
.696 1 0 r
.72608 .44335 m
.70687 .46883 L
s
1 .006 0 r
.72639 .44335 m
.72639 .4435 L
s
1 .017 0 r
.72639 .44335 m
.72619 .44373 L
s
1 .012 0 r
.72639 .44335 m
.72632 .44363 L
s
1 .013 0 r
.72639 .44335 m
.72614 .44353 L
s
.664 1 0 r
.72639 .44335 m
.70415 .41936 L
s
.657 1 0 r
.72639 .44335 m
.70405 .41924 L
s
.669 1 0 r
.72639 .44335 m
.70414 .41955 L
s
.65 1 0 r
.72639 .44335 m
.7038 .41926 L
s
.663 1 0 r
.72639 .44335 m
.70389 .41958 L
s
.657 1 0 r
.72639 .44335 m
.70382 .41944 L
s
.971 1 0 r
.72639 .44335 m
.72631 .41817 L
s
.978 1 0 r
.72639 .44335 m
.72616 .41835 L
s
.961 1 0 r
.72639 .44335 m
.72623 .41791 L
s
.975 1 0 r
.72639 .44335 m
.72601 .41826 L
s
.97 1 0 r
.72639 .44335 m
.72612 .41815 L
s
.964 1 0 r
.72639 .44335 m
.72613 .418 L
s
.813 1 0 r
.72639 .44335 m
.74409 .42032 L
s
.802 1 0 r
.72639 .44335 m
.74425 .4201 L
s
.804 1 0 r
.72639 .44335 m
.7439 .4199 L
s
.823 1 0 r
.72639 .44335 m
.74389 .42047 L
s
.822 1 0 r
.72639 .44335 m
.7437 .42029 L
s
.812 1 0 r
.72639 .44335 m
.74386 .42011 L
s
1 .836 0 r
.72639 .44335 m
.74619 .44853 L
s
1 .852 0 r
.72639 .44335 m
.74652 .44878 L
s
1 .834 0 r
.72639 .44335 m
.74601 .44893 L
s
1 .83 0 r
.72639 .44335 m
.74599 .44866 L
s
1 .853 0 r
.72639 .44335 m
.74648 .44905 L
s
1 .841 0 r
.72639 .44335 m
.74623 .44881 L
s
.793 1 0 r
.72639 .44335 m
.74622 .46523 L
s
.801 1 0 r
.72639 .44335 m
.74618 .46503 L
s
.816 1 0 r
.72639 .44335 m
.74563 .46501 L
s
.813 1 0 r
.72639 .44335 m
.7458 .46497 L
s
.798 1 0 r
.72639 .44335 m
.74602 .46526 L
s
.814 1 0 r
.72639 .44335 m
.74592 .46483 L
s
.647 1 0 r
.72639 .44335 m
.75853 .43536 L
s
.655 1 0 r
.72639 .44335 m
.75832 .43536 L
s
.641 1 0 r
.72639 .44335 m
.75863 .43522 L
s
.655 1 0 r
.72639 .44335 m
.7583 .43521 L
s
.648 1 0 r
.72639 .44335 m
.75842 .4351 L
s
.661 1 0 r
.72639 .44335 m
.75811 .43515 L
s
.7 1 0 r
.72639 .44335 m
.70721 .46872 L
s
.696 1 0 r
.72639 .44335 m
.70739 .46897 L
s
.69 1 0 r
.72639 .44335 m
.70714 .46897 L
s
.684 1 0 r
.72639 .44335 m
.70693 .46902 L
s
.696 1 0 r
.72639 .44335 m
.70704 .46873 L
s
.688 1 0 r
.72639 .44335 m
.70687 .46883 L
s
1 .012 0 r
.72639 .4435 m
.72619 .44373 L
s
1 .006 0 r
.72639 .4435 m
.72632 .44363 L
s
1 .01 0 r
.72639 .4435 m
.72614 .44353 L
s
.659 1 0 r
.72639 .4435 m
.70415 .41936 L
s
.652 1 0 r
.72639 .4435 m
.70405 .41924 L
s
.664 1 0 r
.72639 .4435 m
.70414 .41955 L
s
.646 1 0 r
.72639 .4435 m
.7038 .41926 L
s
.658 1 0 r
.72639 .4435 m
.70389 .41958 L
s
.652 1 0 r
.72639 .4435 m
.70382 .41944 L
s
.965 1 0 r
.72639 .4435 m
.72631 .41817 L
s
.972 1 0 r
.72639 .4435 m
.72616 .41835 L
s
.955 1 0 r
.72639 .4435 m
.72623 .41791 L
s
.969 1 0 r
.72639 .4435 m
.72601 .41826 L
s
.964 1 0 r
.72639 .4435 m
.72612 .41815 L
s
.958 1 0 r
.72639 .4435 m
.72613 .418 L
s
.808 1 0 r
.72639 .4435 m
.74409 .42032 L
s
.797 1 0 r
.72639 .4435 m
.74425 .4201 L
s
.799 1 0 r
.72639 .4435 m
.7439 .4199 L
s
.818 1 0 r
.72639 .4435 m
.74389 .42047 L
s
.817 1 0 r
.72639 .4435 m
.7437 .42029 L
s
.807 1 0 r
.72639 .4435 m
.74386 .42011 L
s
1 .835 0 r
.72639 .4435 m
.74619 .44853 L
s
1 .85 0 r
.72639 .4435 m
.74652 .44878 L
s
1 .832 0 r
.72639 .4435 m
.74601 .44893 L
s
1 .828 0 r
.72639 .4435 m
.74599 .44866 L
s
1 .851 0 r
.72639 .4435 m
.74648 .44905 L
s
1 .839 0 r
.72639 .4435 m
.74623 .44881 L
s
.798 1 0 r
.72639 .4435 m
.74622 .46523 L
s
.805 1 0 r
.72639 .4435 m
.74618 .46503 L
s
.821 1 0 r
.72639 .4435 m
.74563 .46501 L
s
.817 1 0 r
.72639 .4435 m
.7458 .46497 L
s
.803 1 0 r
.72639 .4435 m
.74602 .46526 L
s
.818 1 0 r
.72639 .4435 m
.74592 .46483 L
s
.645 1 0 r
.72639 .4435 m
.75853 .43536 L
s
.654 1 0 r
.72639 .4435 m
.75832 .43536 L
s
.64 1 0 r
.72639 .4435 m
.75863 .43522 L
s
.653 1 0 r
.72639 .4435 m
.7583 .43521 L
s
.647 1 0 r
.72639 .4435 m
.75842 .4351 L
s
.66 1 0 r
.72639 .4435 m
.75811 .43515 L
s
.705 1 0 r
.72639 .4435 m
.70721 .46872 L
s
.701 1 0 r
.72639 .4435 m
.70739 .46897 L
s
.695 1 0 r
.72639 .4435 m
.70714 .46897 L
s
.689 1 0 r
.72639 .4435 m
.70693 .46902 L
s
.701 1 0 r
.72639 .4435 m
.70704 .46873 L
s
.693 1 0 r
.72639 .4435 m
.70687 .46883 L
s
1 .007 0 r
.72619 .44373 m
.72632 .44363 L
s
1 .008 0 r
.72619 .44373 m
.72614 .44353 L
s
.658 1 0 r
.72619 .44373 m
.70415 .41936 L
s
.651 1 0 r
.72619 .44373 m
.70405 .41924 L
s
.663 1 0 r
.72619 .44373 m
.70414 .41955 L
s
.645 1 0 r
.72619 .44373 m
.7038 .41926 L
s
.657 1 0 r
.72619 .44373 m
.70389 .41958 L
s
.651 1 0 r
.72619 .44373 m
.70382 .41944 L
s
.956 1 0 r
.72619 .44373 m
.72631 .41817 L
s
.963 1 0 r
.72619 .44373 m
.72616 .41835 L
s
.945 1 0 r
.72619 .44373 m
.72623 .41791 L
s
.96 1 0 r
.72619 .44373 m
.72601 .41826 L
s
.955 1 0 r
.72619 .44373 m
.72612 .41815 L
s
.949 1 0 r
.72619 .44373 m
.72613 .418 L
s
.796 1 0 r
.72619 .44373 m
.74409 .42032 L
s
.785 1 0 r
.72619 .44373 m
.74425 .4201 L
s
.787 1 0 r
.72619 .44373 m
.7439 .4199 L
s
.806 1 0 r
.72619 .44373 m
.74389 .42047 L
s
.805 1 0 r
.72619 .44373 m
.7437 .42029 L
s
.795 1 0 r
.72619 .44373 m
.74386 .42011 L
s
1 .841 0 r
.72619 .44373 m
.74619 .44853 L
s
1 .856 0 r
.72619 .44373 m
.74652 .44878 L
s
1 .837 0 r
.72619 .44373 m
.74601 .44893 L
s
1 .834 0 r
.72619 .44373 m
.74599 .44866 L
s
1 .857 0 r
.72619 .44373 m
.74648 .44905 L
s
1 .845 0 r
.72619 .44373 m
.74623 .44881 L
s
.799 1 0 r
.72619 .44373 m
.74622 .46523 L
s
.806 1 0 r
.72619 .44373 m
.74618 .46503 L
s
.822 1 0 r
.72619 .44373 m
.74563 .46501 L
s
.819 1 0 r
.72619 .44373 m
.7458 .46497 L
s
.804 1 0 r
.72619 .44373 m
.74602 .46526 L
s
.819 1 0 r
.72619 .44373 m
.74592 .46483 L
s
.635 1 0 r
.72619 .44373 m
.75853 .43536 L
s
.643 1 0 r
.72619 .44373 m
.75832 .43536 L
s
.63 1 0 r
.72619 .44373 m
.75863 .43522 L
s
.643 1 0 r
.72619 .44373 m
.7583 .43521 L
s
.637 1 0 r
.72619 .44373 m
.75842 .4351 L
s
.649 1 0 r
.72619 .44373 m
.75811 .43515 L
s
.718 1 0 r
.72619 .44373 m
.70721 .46872 L
s
.714 1 0 r
.72619 .44373 m
.70739 .46897 L
s
.708 1 0 r
.72619 .44373 m
.70714 .46897 L
s
.701 1 0 r
.72619 .44373 m
.70693 .46902 L
s
.713 1 0 r
.72619 .44373 m
.70704 .46873 L
s
.706 1 0 r
.72619 .44373 m
.70687 .46883 L
s
1 .009 0 r
.72632 .44363 m
.72614 .44353 L
s
.657 1 0 r
.72632 .44363 m
.70415 .41936 L
s
.65 1 0 r
.72632 .44363 m
.70405 .41924 L
s
.662 1 0 r
.72632 .44363 m
.70414 .41955 L
s
.644 1 0 r
.72632 .44363 m
.7038 .41926 L
s
.656 1 0 r
.72632 .44363 m
.70389 .41958 L
s
.65 1 0 r
.72632 .44363 m
.70382 .41944 L
s
.96 1 0 r
.72632 .44363 m
.72631 .41817 L
s
.967 1 0 r
.72632 .44363 m
.72616 .41835 L
s
.949 1 0 r
.72632 .44363 m
.72623 .41791 L
s
.963 1 0 r
.72632 .44363 m
.72601 .41826 L
s
.959 1 0 r
.72632 .44363 m
.72612 .41815 L
s
.953 1 0 r
.72632 .44363 m
.72613 .418 L
s
.802 1 0 r
.72632 .44363 m
.74409 .42032 L
s
.791 1 0 r
.72632 .44363 m
.74425 .4201 L
s
.793 1 0 r
.72632 .44363 m
.7439 .4199 L
s
.812 1 0 r
.72632 .44363 m
.74389 .42047 L
s
.811 1 0 r
.72632 .44363 m
.7437 .42029 L
s
.801 1 0 r
.72632 .44363 m
.74386 .42011 L
s
1 .836 0 r
.72632 .44363 m
.74619 .44853 L
s
1 .851 0 r
.72632 .44363 m
.74652 .44878 L
s
1 .833 0 r
.72632 .44363 m
.74601 .44893 L
s
1 .829 0 r
.72632 .44363 m
.74599 .44866 L
s
1 .853 0 r
.72632 .44363 m
.74648 .44905 L
s
1 .841 0 r
.72632 .44363 m
.74623 .44881 L
s
.8 1 0 r
.72632 .44363 m
.74622 .46523 L
s
.807 1 0 r
.72632 .44363 m
.74618 .46503 L
s
.823 1 0 r
.72632 .44363 m
.74563 .46501 L
s
.82 1 0 r
.72632 .44363 m
.7458 .46497 L
s
.805 1 0 r
.72632 .44363 m
.74602 .46526 L
s
.82 1 0 r
.72632 .44363 m
.74592 .46483 L
s
.641 1 0 r
.72632 .44363 m
.75853 .43536 L
s
.65 1 0 r
.72632 .44363 m
.75832 .43536 L
s
.636 1 0 r
.72632 .44363 m
.75863 .43522 L
s
.649 1 0 r
.72632 .44363 m
.7583 .43521 L
s
.643 1 0 r
.72632 .44363 m
.75842 .4351 L
s
.656 1 0 r
.72632 .44363 m
.75811 .43515 L
s
.711 1 0 r
.72632 .44363 m
.70721 .46872 L
s
.707 1 0 r
.72632 .44363 m
.70739 .46897 L
s
.701 1 0 r
.72632 .44363 m
.70714 .46897 L
s
.695 1 0 r
.72632 .44363 m
.70693 .46902 L
s
.707 1 0 r
.72632 .44363 m
.70704 .46873 L
s
.699 1 0 r
.72632 .44363 m
.70687 .46883 L
s
.665 1 0 r
.72614 .44353 m
.70415 .41936 L
s
.658 1 0 r
.72614 .44353 m
.70405 .41924 L
s
.67 1 0 r
.72614 .44353 m
.70414 .41955 L
s
.652 1 0 r
.72614 .44353 m
.7038 .41926 L
s
.664 1 0 r
.72614 .44353 m
.70389 .41958 L
s
.658 1 0 r
.72614 .44353 m
.70382 .41944 L
s
.964 1 0 r
.72614 .44353 m
.72631 .41817 L
s
.971 1 0 r
.72614 .44353 m
.72616 .41835 L
s
.953 1 0 r
.72614 .44353 m
.72623 .41791 L
s
.967 1 0 r
.72614 .44353 m
.72601 .41826 L
s
.963 1 0 r
.72614 .44353 m
.72612 .41815 L
s
.957 1 0 r
.72614 .44353 m
.72613 .418 L
s
.801 1 0 r
.72614 .44353 m
.74409 .42032 L
s
.79 1 0 r
.72614 .44353 m
.74425 .4201 L
s
.792 1 0 r
.72614 .44353 m
.7439 .4199 L
s
.811 1 0 r
.72614 .44353 m
.74389 .42047 L
s
.81 1 0 r
.72614 .44353 m
.7437 .42029 L
s
.8 1 0 r
.72614 .44353 m
.74386 .42011 L
s
1 .844 0 r
.72614 .44353 m
.74619 .44853 L
s
1 .86 0 r
.72614 .44353 m
.74652 .44878 L
s
1 .841 0 r
.72614 .44353 m
.74601 .44893 L
s
1 .838 0 r
.72614 .44353 m
.74599 .44866 L
s
1 .861 0 r
.72614 .44353 m
.74648 .44905 L
s
1 .849 0 r
.72614 .44353 m
.74623 .44881 L
s
.792 1 0 r
.72614 .44353 m
.74622 .46523 L
s
.799 1 0 r
.72614 .44353 m
.74618 .46503 L
s
.815 1 0 r
.72614 .44353 m
.74563 .46501 L
s
.811 1 0 r
.72614 .44353 m
.7458 .46497 L
s
.797 1 0 r
.72614 .44353 m
.74602 .46526 L
s
.812 1 0 r
.72614 .44353 m
.74592 .46483 L
s
.635 1 0 r
.72614 .44353 m
.75853 .43536 L
s
.643 1 0 r
.72614 .44353 m
.75832 .43536 L
s
.63 1 0 r
.72614 .44353 m
.75863 .43522 L
s
.643 1 0 r
.72614 .44353 m
.7583 .43521 L
s
.637 1 0 r
.72614 .44353 m
.75842 .4351 L
s
.649 1 0 r
.72614 .44353 m
.75811 .43515 L
s
.713 1 0 r
.72614 .44353 m
.70721 .46872 L
s
.709 1 0 r
.72614 .44353 m
.70739 .46897 L
s
.703 1 0 r
.72614 .44353 m
.70714 .46897 L
s
.696 1 0 r
.72614 .44353 m
.70693 .46902 L
s
.708 1 0 r
.72614 .44353 m
.70704 .46873 L
s
.701 1 0 r
.72614 .44353 m
.70687 .46883 L
s
1 .022 0 r
.70376 .38872 m
.70327 .38894 L
s
1 .03 0 r
.70376 .38872 m
.70304 .38859 L
s
1 .012 0 r
.70376 .38872 m
.70363 .38847 L
s
1 .017 0 r
.70376 .38872 m
.70337 .38855 L
s
1 .026 0 r
.70376 .38872 m
.70312 .38882 L
s
1 .443 0 r
.70376 .38872 m
.70334 .39957 L
s
1 .445 0 r
.70376 .38872 m
.70303 .3996 L
s
1 .459 0 r
.70376 .38872 m
.70276 .3999 L
s
1 .448 0 r
.70376 .38872 m
.70277 .39963 L
s
1 .431 0 r
.70376 .38872 m
.70304 .39924 L
s
1 .438 0 r
.70376 .38872 m
.70263 .39938 L
s
1 .261 0 r
.70376 .38872 m
.70057 .38319 L
s
1 .251 0 r
.70376 .38872 m
.70075 .38336 L
s
1 .255 0 r
.70376 .38872 m
.70053 .38339 L
s
1 .261 0 r
.70376 .38872 m
.70036 .38332 L
s
1 .253 0 r
.70376 .38872 m
.70047 .38348 L
s
1 .256 0 r
.70376 .38872 m
.7006 .3833 L
s
1 .948 0 r
.70376 .38872 m
.69702 .36652 L
s
1 .943 0 r
.70376 .38872 m
.69742 .36654 L
s
1 .935 0 r
.70376 .38872 m
.69702 .36685 L
s
1 .942 0 r
.70376 .38872 m
.69682 .36672 L
s
1 .959 0 r
.70376 .38872 m
.69703 .36623 L
s
1 .956 0 r
.70376 .38872 m
.69676 .3664 L
s
1 .872 0 r
.70376 .38872 m
.69661 .36862 L
s
1 .863 0 r
.70376 .38872 m
.69653 .36889 L
s
1 .871 0 r
.70376 .38872 m
.69616 .36881 L
s
1 .878 0 r
.70376 .38872 m
.69632 .36855 L
s
1 .861 0 r
.70376 .38872 m
.69632 .36899 L
s
1 .87 0 r
.70376 .38872 m
.69639 .36873 L
s
1 .932 0 r
.70376 .38872 m
.713 .40956 L
s
1 .945 0 r
.70376 .38872 m
.71311 .40987 L
s
1 .948 0 r
.70376 .38872 m
.71285 .41007 L
s
1 .952 0 r
.70376 .38872 m
.71262 .41028 L
s
1 .932 0 r
.70376 .38872 m
.71269 .40969 L
s
1 .939 0 r
.70376 .38872 m
.7125 .40997 L
s
1 .017 0 r
.70327 .38894 m
.70304 .38859 L
s
1 .024 0 r
.70327 .38894 m
.70363 .38847 L
s
1 .016 0 r
.70327 .38894 m
.70337 .38855 L
s
1 .008 0 r
.70327 .38894 m
.70312 .38882 L
s
1 .434 0 r
.70327 .38894 m
.70334 .39957 L
s
1 .436 0 r
.70327 .38894 m
.70303 .3996 L
s
1 .449 0 r
.70327 .38894 m
.70276 .3999 L
s
1 .438 0 r
.70327 .38894 m
.70277 .39963 L
s
1 .421 0 r
.70327 .38894 m
.70304 .39924 L
s
1 .427 0 r
.70327 .38894 m
.70263 .39938 L
s
1 .259 0 r
.70327 .38894 m
.70057 .38319 L
s
1 .25 0 r
.70327 .38894 m
.70075 .38336 L
s
1 .253 0 r
.70327 .38894 m
.70053 .38339 L
s
1 .258 0 r
.70327 .38894 m
.70036 .38332 L
s
1 .251 0 r
.70327 .38894 m
.70047 .38348 L
s
1 .255 0 r
.70327 .38894 m
.7006 .3833 L
s
1 .951 0 r
.70327 .38894 m
.69702 .36652 L
s
1 .946 0 r
.70327 .38894 m
.69742 .36654 L
s
1 .938 0 r
.70327 .38894 m
.69702 .36685 L
s
1 .945 0 r
.70327 .38894 m
.69682 .36672 L
s
1 .962 0 r
.70327 .38894 m
.69703 .36623 L
s
1 .958 0 r
.70327 .38894 m
.69676 .3664 L
s
1 .873 0 r
.70327 .38894 m
.69661 .36862 L
s
1 .864 0 r
.70327 .38894 m
.69653 .36889 L
s
1 .872 0 r
.70327 .38894 m
.69616 .36881 L
s
1 .88 0 r
.70327 .38894 m
.69632 .36855 L
s
1 .863 0 r
.70327 .38894 m
.69632 .36899 L
s
1 .872 0 r
.70327 .38894 m
.69639 .36873 L
s
1 .932 0 r
.70327 .38894 m
.713 .40956 L
s
1 .945 0 r
.70327 .38894 m
.71311 .40987 L
s
1 .948 0 r
.70327 .38894 m
.71285 .41007 L
s
1 .952 0 r
.70327 .38894 m
.71262 .41028 L
s
1 .932 0 r
.70327 .38894 m
.71269 .40969 L
s
1 .939 0 r
.70327 .38894 m
.7125 .40997 L
s
1 .025 0 r
.70304 .38859 m
.70363 .38847 L
s
1 .014 0 r
.70304 .38859 m
.70337 .38855 L
s
1 .01 0 r
.70304 .38859 m
.70312 .38882 L
s
1 .449 0 r
.70304 .38859 m
.70334 .39957 L
s
1 .45 0 r
.70304 .38859 m
.70303 .3996 L
s
1 .462 0 r
.70304 .38859 m
.70276 .3999 L
s
1 .451 0 r
.70304 .38859 m
.70277 .39963 L
s
1 .435 0 r
.70304 .38859 m
.70304 .39924 L
s
1 .441 0 r
.70304 .38859 m
.70263 .39938 L
s
1 .242 0 r
.70304 .38859 m
.70057 .38319 L
s
1 .233 0 r
.70304 .38859 m
.70075 .38336 L
s
1 .236 0 r
.70304 .38859 m
.70053 .38339 L
s
1 .241 0 r
.70304 .38859 m
.70036 .38332 L
s
1 .234 0 r
.70304 .38859 m
.70047 .38348 L
s
1 .238 0 r
.70304 .38859 m
.7006 .3833 L
s
1 .935 0 r
.70304 .38859 m
.69702 .36652 L
s
1 .93 0 r
.70304 .38859 m
.69742 .36654 L
s
1 .922 0 r
.70304 .38859 m
.69702 .36685 L
s
1 .929 0 r
.70304 .38859 m
.69682 .36672 L
s
1 .946 0 r
.70304 .38859 m
.69703 .36623 L
s
1 .942 0 r
.70304 .38859 m
.69676 .3664 L
s
1 .857 0 r
.70304 .38859 m
.69661 .36862 L
s
1 .848 0 r
.70304 .38859 m
.69653 .36889 L
s
1 .856 0 r
.70304 .38859 m
.69616 .36881 L
s
1 .864 0 r
.70304 .38859 m
.69632 .36855 L
s
1 .846 0 r
.70304 .38859 m
.69632 .36899 L
s
1 .855 0 r
.70304 .38859 m
.69639 .36873 L
s
1 .949 0 r
.70304 .38859 m
.713 .40956 L
s
1 .962 0 r
.70304 .38859 m
.71311 .40987 L
s
1 .965 0 r
.70304 .38859 m
.71285 .41007 L
s
1 .969 0 r
.70304 .38859 m
.71262 .41028 L
s
1 .948 0 r
.70304 .38859 m
.71269 .40969 L
s
1 .955 0 r
.70304 .38859 m
.7125 .40997 L
s
1 .011 0 r
.70363 .38847 m
.70337 .38855 L
s
1 .025 0 r
.70363 .38847 m
.70312 .38882 L
s
1 .454 0 r
.70363 .38847 m
.70334 .39957 L
s
1 .455 0 r
.70363 .38847 m
.70303 .3996 L
s
1 .469 0 r
.70363 .38847 m
.70276 .3999 L
s
1 .457 0 r
.70363 .38847 m
.70277 .39963 L
s
1 .441 0 r
.70363 .38847 m
.70304 .39924 L
s
1 .447 0 r
.70363 .38847 m
.70263 .39938 L
s
1 .249 0 r
.70363 .38847 m
.70057 .38319 L
s
1 .239 0 r
.70363 .38847 m
.70075 .38336 L
s
1 .243 0 r
.70363 .38847 m
.70053 .38339 L
s
1 .249 0 r
.70363 .38847 m
.70036 .38332 L
s
1 .241 0 r
.70363 .38847 m
.70047 .38348 L
s
1 .245 0 r
.70363 .38847 m
.7006 .3833 L
s
1 .937 0 r
.70363 .38847 m
.69702 .36652 L
s
1 .931 0 r
.70363 .38847 m
.69742 .36654 L
s
1 .924 0 r
.70363 .38847 m
.69702 .36685 L
s
1 .931 0 r
.70363 .38847 m
.69682 .36672 L
s
1 .948 0 r
.70363 .38847 m
.69703 .36623 L
s
1 .944 0 r
.70363 .38847 m
.69676 .3664 L
s
1 .86 0 r
.70363 .38847 m
.69661 .36862 L
s
1 .851 0 r
.70363 .38847 m
.69653 .36889 L
s
1 .859 0 r
.70363 .38847 m
.69616 .36881 L
s
1 .867 0 r
.70363 .38847 m
.69632 .36855 L
s
1 .85 0 r
.70363 .38847 m
.69632 .36899 L
s
1 .859 0 r
.70363 .38847 m
.69639 .36873 L
s
1 .943 0 r
.70363 .38847 m
.713 .40956 L
s
1 .957 0 r
.70363 .38847 m
.71311 .40987 L
s
1 .96 0 r
.70363 .38847 m
.71285 .41007 L
s
1 .964 0 r
.70363 .38847 m
.71262 .41028 L
s
1 .943 0 r
.70363 .38847 m
.71269 .40969 L
s
1 .95 0 r
.70363 .38847 m
.7125 .40997 L
s
1 .015 0 r
.70337 .38855 m
.70312 .38882 L
s
1 .45 0 r
.70337 .38855 m
.70334 .39957 L
s
1 .452 0 r
.70337 .38855 m
.70303 .3996 L
s
1 .464 0 r
.70337 .38855 m
.70276 .3999 L
s
1 .453 0 r
.70337 .38855 m
.70277 .39963 L
s
1 .437 0 r
.70337 .38855 m
.70304 .39924 L
s
1 .443 0 r
.70337 .38855 m
.70263 .39938 L
s
1 .247 0 r
.70337 .38855 m
.70057 .38319 L
s
1 .238 0 r
.70337 .38855 m
.70075 .38336 L
s
1 .241 0 r
.70337 .38855 m
.70053 .38339 L
s
1 .247 0 r
.70337 .38855 m
.70036 .38332 L
s
1 .239 0 r
.70337 .38855 m
.70047 .38348 L
s
1 .243 0 r
.70337 .38855 m
.7006 .3833 L
s
1 .937 0 r
.70337 .38855 m
.69702 .36652 L
s
1 .932 0 r
.70337 .38855 m
.69742 .36654 L
s
1 .924 0 r
.70337 .38855 m
.69702 .36685 L
s
1 .931 0 r
.70337 .38855 m
.69682 .36672 L
s
1 .948 0 r
.70337 .38855 m
.69703 .36623 L
s
1 .945 0 r
.70337 .38855 m
.69676 .3664 L
s
1 .86 0 r
.70337 .38855 m
.69661 .36862 L
s
1 .851 0 r
.70337 .38855 m
.69653 .36889 L
s
1 .859 0 r
.70337 .38855 m
.69616 .36881 L
s
1 .867 0 r
.70337 .38855 m
.69632 .36855 L
s
1 .85 0 r
.70337 .38855 m
.69632 .36899 L
s
1 .859 0 r
.70337 .38855 m
.69639 .36873 L
s
1 .944 0 r
.70337 .38855 m
.713 .40956 L
s
1 .958 0 r
.70337 .38855 m
.71311 .40987 L
s
1 .961 0 r
.70337 .38855 m
.71285 .41007 L
s
1 .965 0 r
.70337 .38855 m
.71262 .41028 L
s
1 .944 0 r
.70337 .38855 m
.71269 .40969 L
s
1 .951 0 r
.70337 .38855 m
.7125 .40997 L
s
1 .439 0 r
.70312 .38882 m
.70334 .39957 L
s
1 .44 0 r
.70312 .38882 m
.70303 .3996 L
s
1 .453 0 r
.70312 .38882 m
.70276 .3999 L
s
1 .442 0 r
.70312 .38882 m
.70277 .39963 L
s
1 .426 0 r
.70312 .38882 m
.70304 .39924 L
s
1 .432 0 r
.70312 .38882 m
.70263 .39938 L
s
1 .252 0 r
.70312 .38882 m
.70057 .38319 L
s
1 .243 0 r
.70312 .38882 m
.70075 .38336 L
s
1 .246 0 r
.70312 .38882 m
.70053 .38339 L
s
1 .251 0 r
.70312 .38882 m
.70036 .38332 L
s
1 .244 0 r
.70312 .38882 m
.70047 .38348 L
s
1 .248 0 r
.70312 .38882 m
.7006 .3833 L
s
1 .945 0 r
.70312 .38882 m
.69702 .36652 L
s
1 .94 0 r
.70312 .38882 m
.69742 .36654 L
s
1 .932 0 r
.70312 .38882 m
.69702 .36685 L
s
1 .939 0 r
.70312 .38882 m
.69682 .36672 L
s
1 .956 0 r
.70312 .38882 m
.69703 .36623 L
s
1 .952 0 r
.70312 .38882 m
.69676 .3664 L
s
1 .867 0 r
.70312 .38882 m
.69661 .36862 L
s
1 .858 0 r
.70312 .38882 m
.69653 .36889 L
s
1 .866 0 r
.70312 .38882 m
.69616 .36881 L
s
1 .874 0 r
.70312 .38882 m
.69632 .36855 L
s
1 .857 0 r
.70312 .38882 m
.69632 .36899 L
s
1 .866 0 r
.70312 .38882 m
.69639 .36873 L
s
1 .939 0 r
.70312 .38882 m
.713 .40956 L
s
1 .952 0 r
.70312 .38882 m
.71311 .40987 L
s
1 .955 0 r
.70312 .38882 m
.71285 .41007 L
s
1 .959 0 r
.70312 .38882 m
.71262 .41028 L
s
1 .938 0 r
.70312 .38882 m
.71269 .40969 L
s
1 .945 0 r
.70312 .38882 m
.7125 .40997 L
s
1 .012 0 r
.66617 .3254 m
.666 .32563 L
s
1 .019 0 r
.66617 .3254 m
.66621 .32588 L
s
1 .012 0 r
.66617 .3254 m
.6663 .32568 L
s
1 .007 0 r
.66617 .3254 m
.66618 .32557 L
s
1 .019 0 r
.66617 .3254 m
.66604 .32584 L
s
1 .202 0 r
.66617 .3254 m
.66887 .32127 L
s
1 .189 0 r
.66617 .3254 m
.66854 .32143 L
s
1 .195 0 r
.66617 .3254 m
.66842 .3212 L
s
1 .211 0 r
.66617 .3254 m
.66887 .32099 L
s
1 .213 0 r
.66617 .3254 m
.66865 .32081 L
s
1 .205 0 r
.66617 .3254 m
.66846 .32095 L
s
.353 1 0 r
.66617 .3254 m
.70626 .32111 L
s
.352 1 0 r
.66617 .3254 m
.70622 .32063 L
s
.344 1 0 r
.66617 .3254 m
.70643 .32083 L
s
.352 1 0 r
.66617 .3254 m
.70624 .32078 L
s
.353 1 0 r
.66617 .3254 m
.70623 .32095 L
s
.364 1 0 r
.66617 .3254 m
.70596 .32101 L
s
.38 1 0 r
.66617 .3254 m
.70507 .33306 L
s
.384 1 0 r
.66617 .3254 m
.70491 .33336 L
s
.372 1 0 r
.66617 .3254 m
.70521 .33343 L
s
.381 1 0 r
.66617 .3254 m
.70496 .33355 L
s
.372 1 0 r
.66617 .3254 m
.70525 .3332 L
s
.379 1 0 r
.66617 .3254 m
.70505 .33325 L
s
.331 1 0 r
.66617 .3254 m
.70461 .33919 L
s
.66617 .3254 m
.70458 .33932 L
s
.332 1 0 r
.66617 .3254 m
.70465 .33906 L
s
.336 1 0 r
.66617 .3254 m
.70446 .33927 L
s
.337 1 0 r
.66617 .3254 m
.70453 .33902 L
s
.341 1 0 r
.66617 .3254 m
.70438 .33914 L
s
1 .395 0 r
.66617 .3254 m
.6677 .33494 L
s
1 .399 0 r
.66617 .3254 m
.66787 .33503 L
s
1 .394 0 r
.66617 .3254 m
.6679 .3349 L
s
1 .389 0 r
.66617 .3254 m
.66784 .33478 L
s
1 .39 0 r
.66617 .3254 m
.66771 .33481 L
s
1 .4 0 r
.66617 .3254 m
.66774 .33506 L
s
.342 1 0 r
.66617 .3254 m
.62577 .32168 L
s
.66617 .3254 m
.62578 .32148 L
s
.339 1 0 r
.66617 .3254 m
.62568 .32184 L
s
.335 1 0 r
.66617 .3254 m
.62563 .32137 L
s
.333 1 0 r
.66617 .3254 m
.62556 .32155 L
s
.66617 .3254 m
.62554 .32173 L
s
.412 1 0 r
.66617 .3254 m
.6276 .33007 L
s
.409 1 0 r
.66617 .3254 m
.62754 .33023 L
s
.41 1 0 r
.66617 .3254 m
.62753 .32993 L
s
.407 1 0 r
.66617 .3254 m
.62747 .33009 L
s
.404 1 0 r
.66617 .3254 m
.62739 .32998 L
s
.403 1 0 r
.66617 .3254 m
.62739 .33019 L
s
.212 1 0 r
.66617 .3254 m
.62662 .30668 L
s
.219 1 0 r
.66617 .3254 m
.62674 .30681 L
s
.221 1 0 r
.66617 .3254 m
.62673 .30698 L
s
.211 1 0 r
.66617 .3254 m
.62652 .30683 L
s
.22 1 0 r
.66617 .3254 m
.62663 .30713 L
s
.213 1 0 r
.66617 .3254 m
.6265 .307 L
s
1 .013 0 r
.666 .32563 m
.66621 .32588 L
s
.666 .32563 m
.6663 .32568 L
s
1 .008 0 r
.666 .32563 m
.66618 .32557 L
s
.666 .32563 m
.66604 .32584 L
s
1 .214 0 r
.666 .32563 m
.66887 .32127 L
s
1 .201 0 r
.666 .32563 m
.66854 .32143 L
s
1 .206 0 r
.666 .32563 m
.66842 .3212 L
s
1 .223 0 r
.666 .32563 m
.66887 .32099 L
s
1 .225 0 r
.666 .32563 m
.66865 .32081 L
s
1 .216 0 r
.666 .32563 m
.66846 .32095 L
s
.345 1 0 r
.666 .32563 m
.70626 .32111 L
s
.344 1 0 r
.666 .32563 m
.70622 .32063 L
s
.336 1 0 r
.666 .32563 m
.70643 .32083 L
s
.344 1 0 r
.666 .32563 m
.70624 .32078 L
s
.345 1 0 r
.666 .32563 m
.70623 .32095 L
s
.356 1 0 r
.666 .32563 m
.70596 .32101 L
s
.375 1 0 r
.666 .32563 m
.70507 .33306 L
s
.379 1 0 r
.666 .32563 m
.70491 .33336 L
s
.367 1 0 r
.666 .32563 m
.70521 .33343 L
s
.375 1 0 r
.666 .32563 m
.70496 .33355 L
s
.367 1 0 r
.666 .32563 m
.70525 .3332 L
s
.374 1 0 r
.666 .32563 m
.70505 .33325 L
s
.328 1 0 r
.666 .32563 m
.70461 .33919 L
s
.327 1 0 r
.666 .32563 m
.70458 .33932 L
s
.328 1 0 r
.666 .32563 m
.70465 .33906 L
s
.333 1 0 r
.666 .32563 m
.70446 .33927 L
s
.666 .32563 m
.70453 .33902 L
s
.337 1 0 r
.666 .32563 m
.70438 .33914 L
s
1 .387 0 r
.666 .32563 m
.6677 .33494 L
s
1 .391 0 r
.666 .32563 m
.66787 .33503 L
s
1 .386 0 r
.666 .32563 m
.6679 .3349 L
s
1 .381 0 r
.666 .32563 m
.66784 .33478 L
s
1 .382 0 r
.666 .32563 m
.66771 .33481 L
s
1 .392 0 r
.666 .32563 m
.66774 .33506 L
s
.348 1 0 r
.666 .32563 m
.62577 .32168 L
s
.666 .32563 m
.62578 .32148 L
s
.345 1 0 r
.666 .32563 m
.62568 .32184 L
s
.342 1 0 r
.666 .32563 m
.62563 .32137 L
s
.339 1 0 r
.666 .32563 m
.62556 .32155 L
s
.666 .32563 m
.62554 .32173 L
s
.421 1 0 r
.666 .32563 m
.6276 .33007 L
s
.417 1 0 r
.666 .32563 m
.62754 .33023 L
s
.418 1 0 r
.666 .32563 m
.62753 .32993 L
s
.415 1 0 r
.666 .32563 m
.62747 .33009 L
s
.413 1 0 r
.666 .32563 m
.62739 .32998 L
s
.412 1 0 r
.666 .32563 m
.62739 .33019 L
s
.214 1 0 r
.666 .32563 m
.62662 .30668 L
s
.221 1 0 r
.666 .32563 m
.62674 .30681 L
s
.224 1 0 r
.666 .32563 m
.62673 .30698 L
s
.213 1 0 r
.666 .32563 m
.62652 .30683 L
s
.223 1 0 r
.666 .32563 m
.62663 .30713 L
s
.216 1 0 r
.666 .32563 m
.6265 .307 L
s
1 .009 0 r
.66621 .32588 m
.6663 .32568 L
s
1 .013 0 r
.66621 .32588 m
.66618 .32557 L
s
1 .007 0 r
.66621 .32588 m
.66604 .32584 L
s
1 .217 0 r
.66621 .32588 m
.66887 .32127 L
s
1 .205 0 r
.66621 .32588 m
.66854 .32143 L
s
1 .211 0 r
.66621 .32588 m
.66842 .3212 L
s
1 .227 0 r
.66621 .32588 m
.66887 .32099 L
s
1 .23 0 r
.66621 .32588 m
.66865 .32081 L
s
1 .221 0 r
.66621 .32588 m
.66846 .32095 L
s
.352 1 0 r
.66621 .32588 m
.70626 .32111 L
s
.351 1 0 r
.66621 .32588 m
.70622 .32063 L
s
.344 1 0 r
.66621 .32588 m
.70643 .32083 L
s
.351 1 0 r
.66621 .32588 m
.70624 .32078 L
s
.352 1 0 r
.66621 .32588 m
.70623 .32095 L
s
.364 1 0 r
.66621 .32588 m
.70596 .32101 L
s
.385 1 0 r
.66621 .32588 m
.70507 .33306 L
s
.389 1 0 r
.66621 .32588 m
.70491 .33336 L
s
.377 1 0 r
.66621 .32588 m
.70521 .33343 L
s
.386 1 0 r
.66621 .32588 m
.70496 .33355 L
s
.377 1 0 r
.66621 .32588 m
.70525 .3332 L
s
.384 1 0 r
.66621 .32588 m
.70505 .33325 L
s
.339 1 0 r
.66621 .32588 m
.70461 .33919 L
s
.66621 .32588 m
.70458 .33932 L
s
.66621 .32588 m
.70465 .33906 L
s
.344 1 0 r
.66621 .32588 m
.70446 .33927 L
s
.66621 .32588 m
.70453 .33902 L
s
.349 1 0 r
.66621 .32588 m
.70438 .33914 L
s
1 .375 0 r
.66621 .32588 m
.6677 .33494 L
s
1 .38 0 r
.66621 .32588 m
.66787 .33503 L
s
1 .375 0 r
.66621 .32588 m
.6679 .3349 L
s
1 .37 0 r
.66621 .32588 m
.66784 .33478 L
s
.66621 .32588 m
.66771 .33481 L
s
1 .381 0 r
.66621 .32588 m
.66774 .33506 L
s
.339 1 0 r
.66621 .32588 m
.62577 .32168 L
s
.338 1 0 r
.66621 .32588 m
.62578 .32148 L
s
.336 1 0 r
.66621 .32588 m
.62568 .32184 L
s
.332 1 0 r
.66621 .32588 m
.62563 .32137 L
s
.33 1 0 r
.66621 .32588 m
.62556 .32155 L
s
.66621 .32588 m
.62554 .32173 L
s
.413 1 0 r
.66621 .32588 m
.6276 .33007 L
s
.41 1 0 r
.66621 .32588 m
.62754 .33023 L
s
.411 1 0 r
.66621 .32588 m
.62753 .32993 L
s
.408 1 0 r
.66621 .32588 m
.62747 .33009 L
s
.405 1 0 r
.66621 .32588 m
.62739 .32998 L
s
.404 1 0 r
.66621 .32588 m
.62739 .33019 L
s
.202 1 0 r
.66621 .32588 m
.62662 .30668 L
s
.209 1 0 r
.66621 .32588 m
.62674 .30681 L
s
.212 1 0 r
.66621 .32588 m
.62673 .30698 L
s
.201 1 0 r
.66621 .32588 m
.62652 .30683 L
s
.211 1 0 r
.66621 .32588 m
.62663 .30713 L
s
.204 1 0 r
.66621 .32588 m
.6265 .307 L
s
1 .007 0 r
.6663 .32568 m
.66618 .32557 L
s
1 .012 0 r
.6663 .32568 m
.66604 .32584 L
s
1 .209 0 r
.6663 .32568 m
.66887 .32127 L
s
1 .196 0 r
.6663 .32568 m
.66854 .32143 L
s
1 .202 0 r
.6663 .32568 m
.66842 .3212 L
s
1 .218 0 r
.6663 .32568 m
.66887 .32099 L
s
1 .221 0 r
.6663 .32568 m
.66865 .32081 L
s
1 .212 0 r
.6663 .32568 m
.66846 .32095 L
s
.357 1 0 r
.6663 .32568 m
.70626 .32111 L
s
.356 1 0 r
.6663 .32568 m
.70622 .32063 L
s
.348 1 0 r
.6663 .32568 m
.70643 .32083 L
s
.356 1 0 r
.6663 .32568 m
.70624 .32078 L
s
.357 1 0 r
.6663 .32568 m
.70623 .32095 L
s
.368 1 0 r
.6663 .32568 m
.70596 .32101 L
s
.387 1 0 r
.6663 .32568 m
.70507 .33306 L
s
.391 1 0 r
.6663 .32568 m
.70491 .33336 L
s
.379 1 0 r
.6663 .32568 m
.70521 .33343 L
s
.388 1 0 r
.6663 .32568 m
.70496 .33355 L
s
.379 1 0 r
.6663 .32568 m
.70525 .3332 L
s
.387 1 0 r
.6663 .32568 m
.70505 .33325 L
s
.34 1 0 r
.6663 .32568 m
.70461 .33919 L
s
.6663 .32568 m
.70458 .33932 L
s
.6663 .32568 m
.70465 .33906 L
s
.345 1 0 r
.6663 .32568 m
.70446 .33927 L
s
.346 1 0 r
.6663 .32568 m
.70453 .33902 L
s
.35 1 0 r
.6663 .32568 m
.70438 .33914 L
s
1 .383 0 r
.6663 .32568 m
.6677 .33494 L
s
1 .387 0 r
.6663 .32568 m
.66787 .33503 L
s
1 .382 0 r
.6663 .32568 m
.6679 .3349 L
s
1 .377 0 r
.6663 .32568 m
.66784 .33478 L
s
1 .378 0 r
.6663 .32568 m
.66771 .33481 L
s
1 .388 0 r
.6663 .32568 m
.66774 .33506 L
s
.336 1 0 r
.6663 .32568 m
.62577 .32168 L
s
.335 1 0 r
.6663 .32568 m
.62578 .32148 L
s
.333 1 0 r
.6663 .32568 m
.62568 .32184 L
s
.329 1 0 r
.6663 .32568 m
.62563 .32137 L
s
.327 1 0 r
.6663 .32568 m
.62556 .32155 L
s
.6663 .32568 m
.62554 .32173 L
s
.409 1 0 r
.6663 .32568 m
.6276 .33007 L
s
.405 1 0 r
.6663 .32568 m
.62754 .33023 L
s
.406 1 0 r
.6663 .32568 m
.62753 .32993 L
s
.403 1 0 r
.6663 .32568 m
.62747 .33009 L
s
.4 1 0 r
.6663 .32568 m
.62739 .32998 L
s
.399 1 0 r
.6663 .32568 m
.62739 .33019 L
s
.202 1 0 r
.6663 .32568 m
.62662 .30668 L
s
.209 1 0 r
.6663 .32568 m
.62674 .30681 L
s
.212 1 0 r
.6663 .32568 m
.62673 .30698 L
s
.201 1 0 r
.6663 .32568 m
.62652 .30683 L
s
.21 1 0 r
.6663 .32568 m
.62663 .30713 L
s
.204 1 0 r
.6663 .32568 m
.6265 .307 L
s
1 .013 0 r
.66618 .32557 m
.66604 .32584 L
s
1 .207 0 r
.66618 .32557 m
.66887 .32127 L
s
1 .195 0 r
.66618 .32557 m
.66854 .32143 L
s
1 .2 0 r
.66618 .32557 m
.66842 .3212 L
s
1 .217 0 r
.66618 .32557 m
.66887 .32099 L
s
1 .219 0 r
.66618 .32557 m
.66865 .32081 L
s
1 .21 0 r
.66618 .32557 m
.66846 .32095 L
s
.353 1 0 r
.66618 .32557 m
.70626 .32111 L
s
.352 1 0 r
.66618 .32557 m
.70622 .32063 L
s
.344 1 0 r
.66618 .32557 m
.70643 .32083 L
s
.352 1 0 r
.66618 .32557 m
.70624 .32078 L
s
.353 1 0 r
.66618 .32557 m
.70623 .32095 L
s
.364 1 0 r
.66618 .32557 m
.70596 .32101 L
s
.382 1 0 r
.66618 .32557 m
.70507 .33306 L
s
.386 1 0 r
.66618 .32557 m
.70491 .33336 L
s
.374 1 0 r
.66618 .32557 m
.70521 .33343 L
s
.382 1 0 r
.66618 .32557 m
.70496 .33355 L
s
.374 1 0 r
.66618 .32557 m
.70525 .3332 L
s
.381 1 0 r
.66618 .32557 m
.70505 .33325 L
s
.334 1 0 r
.66618 .32557 m
.70461 .33919 L
s
.66618 .32557 m
.70458 .33932 L
s
.66618 .32557 m
.70465 .33906 L
s
.339 1 0 r
.66618 .32557 m
.70446 .33927 L
s
.66618 .32557 m
.70453 .33902 L
s
.344 1 0 r
.66618 .32557 m
.70438 .33914 L
s
1 .388 0 r
.66618 .32557 m
.6677 .33494 L
s
1 .393 0 r
.66618 .32557 m
.66787 .33503 L
s
1 .388 0 r
.66618 .32557 m
.6679 .3349 L
s
1 .382 0 r
.66618 .32557 m
.66784 .33478 L
s
1 .383 0 r
.66618 .32557 m
.66771 .33481 L
s
1 .393 0 r
.66618 .32557 m
.66774 .33506 L
s
.341 1 0 r
.66618 .32557 m
.62577 .32168 L
s
.66618 .32557 m
.62578 .32148 L
s
.338 1 0 r
.66618 .32557 m
.62568 .32184 L
s
.334 1 0 r
.66618 .32557 m
.62563 .32137 L
s
.332 1 0 r
.66618 .32557 m
.62556 .32155 L
s
.66618 .32557 m
.62554 .32173 L
s
.413 1 0 r
.66618 .32557 m
.6276 .33007 L
s
.409 1 0 r
.66618 .32557 m
.62754 .33023 L
s
.411 1 0 r
.66618 .32557 m
.62753 .32993 L
s
.407 1 0 r
.66618 .32557 m
.62747 .33009 L
s
.405 1 0 r
.66618 .32557 m
.62739 .32998 L
s
.404 1 0 r
.66618 .32557 m
.62739 .33019 L
s
.209 1 0 r
.66618 .32557 m
.62662 .30668 L
s
.215 1 0 r
.66618 .32557 m
.62674 .30681 L
s
.218 1 0 r
.66618 .32557 m
.62673 .30698 L
s
.208 1 0 r
.66618 .32557 m
.62652 .30683 L
s
.217 1 0 r
.66618 .32557 m
.62663 .30713 L
s
.21 1 0 r
.66618 .32557 m
.6265 .307 L
s
1 .22 0 r
.66604 .32584 m
.66887 .32127 L
s
1 .207 0 r
.66604 .32584 m
.66854 .32143 L
s
1 .213 0 r
.66604 .32584 m
.66842 .3212 L
s
1 .229 0 r
.66604 .32584 m
.66887 .32099 L
s
1 .231 0 r
.66604 .32584 m
.66865 .32081 L
s
1 .223 0 r
.66604 .32584 m
.66846 .32095 L
s
.345 1 0 r
.66604 .32584 m
.70626 .32111 L
s
.66604 .32584 m
.70622 .32063 L
s
.337 1 0 r
.66604 .32584 m
.70643 .32083 L
s
.345 1 0 r
.66604 .32584 m
.70624 .32078 L
s
.346 1 0 r
.66604 .32584 m
.70623 .32095 L
s
.357 1 0 r
.66604 .32584 m
.70596 .32101 L
s
.378 1 0 r
.66604 .32584 m
.70507 .33306 L
s
.382 1 0 r
.66604 .32584 m
.70491 .33336 L
s
.37 1 0 r
.66604 .32584 m
.70521 .33343 L
s
.379 1 0 r
.66604 .32584 m
.70496 .33355 L
s
.37 1 0 r
.66604 .32584 m
.70525 .3332 L
s
.378 1 0 r
.66604 .32584 m
.70505 .33325 L
s
.332 1 0 r
.66604 .32584 m
.70461 .33919 L
s
.66604 .32584 m
.70458 .33932 L
s
.66604 .32584 m
.70465 .33906 L
s
.337 1 0 r
.66604 .32584 m
.70446 .33927 L
s
.338 1 0 r
.66604 .32584 m
.70453 .33902 L
s
.342 1 0 r
.66604 .32584 m
.70438 .33914 L
s
1 .378 0 r
.66604 .32584 m
.6677 .33494 L
s
1 .383 0 r
.66604 .32584 m
.66787 .33503 L
s
1 .378 0 r
.66604 .32584 m
.6679 .3349 L
s
1 .373 0 r
.66604 .32584 m
.66784 .33478 L
s
.66604 .32584 m
.66771 .33481 L
s
1 .383 0 r
.66604 .32584 m
.66774 .33506 L
s
.346 1 0 r
.66604 .32584 m
.62577 .32168 L
s
.345 1 0 r
.66604 .32584 m
.62578 .32148 L
s
.343 1 0 r
.66604 .32584 m
.62568 .32184 L
s
.339 1 0 r
.66604 .32584 m
.62563 .32137 L
s
.337 1 0 r
.66604 .32584 m
.62556 .32155 L
s
.66604 .32584 m
.62554 .32173 L
s
.42 1 0 r
.66604 .32584 m
.6276 .33007 L
s
.417 1 0 r
.66604 .32584 m
.62754 .33023 L
s
.418 1 0 r
.66604 .32584 m
.62753 .32993 L
s
.414 1 0 r
.66604 .32584 m
.62747 .33009 L
s
.412 1 0 r
.66604 .32584 m
.62739 .32998 L
s
.411 1 0 r
.66604 .32584 m
.62739 .33019 L
s
.209 1 0 r
.66604 .32584 m
.62662 .30668 L
s
.216 1 0 r
.66604 .32584 m
.62674 .30681 L
s
.218 1 0 r
.66604 .32584 m
.62673 .30698 L
s
.208 1 0 r
.66604 .32584 m
.62652 .30683 L
s
.217 1 0 r
.66604 .32584 m
.62663 .30713 L
s
.211 1 0 r
.66604 .32584 m
.6265 .307 L
s
1 .01 0 r
.78592 .37272 m
.78571 .3726 L
s
1 .013 0 r
.78592 .37272 m
.78575 .37298 L
s
1 .008 0 r
.78592 .37272 m
.78574 .37281 L
s
1 .019 0 r
.78592 .37272 m
.78545 .37277 L
s
1 .04 0 r
.78592 .37272 m
.78493 .37272 L
s
.959 1 0 r
.78592 .37272 m
.80728 .38659 L
s
.974 1 0 r
.78592 .37272 m
.80695 .38644 L
s
.994 1 0 r
.78592 .37272 m
.80657 .38611 L
s
.959 1 0 r
.78592 .37272 m
.80744 .38636 L
s
.994 1 0 r
.78592 .37272 m
.80644 .3863 L
s
.988 1 0 r
.78592 .37272 m
.80646 .38654 L
s
1 .885 0 r
.78592 .37272 m
.77289 .35541 L
s
1 .9 0 r
.78592 .37272 m
.77184 .35578 L
s
1 .875 0 r
.78592 .37272 m
.77277 .35582 L
s
1 .872 0 r
.78592 .37272 m
.77298 .35573 L
s
1 .884 0 r
.78592 .37272 m
.77265 .35564 L
s
1 .879 0 r
.78592 .37272 m
.77293 .35557 L
s
1 .621 0 r
.78592 .37272 m
.77226 .36606 L
s
1 .599 0 r
.78592 .37272 m
.77281 .36615 L
s
1 .597 0 r
.78592 .37272 m
.77292 .36603 L
s
1 .6 0 r
.78592 .37272 m
.77274 .36624 L
s
1 .619 0 r
.78592 .37272 m
.77225 .36619 L
s
1 .603 0 r
.78592 .37272 m
.77278 .36601 L
s
1 .936 0 r
.78592 .37272 m
.76501 .38213 L
s
1 .943 0 r
.78592 .37272 m
.76493 .38234 L
s
1 .953 0 r
.78592 .37272 m
.76466 .38235 L
s
1 .947 0 r
.78592 .37272 m
.76477 .38217 L
s
1 .941 0 r
.78592 .37272 m
.76483 .38199 L
s
1 .96 0 r
.78592 .37272 m
.7644 .38219 L
s
.468 1 0 r
.78592 .37272 m
.75876 .39856 L
s
.464 1 0 r
.78592 .37272 m
.75857 .39853 L
s
.454 1 0 r
.78592 .37272 m
.75829 .39857 L
s
.459 1 0 r
.78592 .37272 m
.75833 .39844 L
s
.469 1 0 r
.78592 .37272 m
.75866 .39842 L
s
.461 1 0 r
.78592 .37272 m
.7586 .39866 L
s
1 .867 0 r
.78592 .37272 m
.80707 .37432 L
s
1 .887 0 r
.78592 .37272 m
.80756 .37446 L
s
1 .871 0 r
.78592 .37272 m
.80716 .37449 L
s
1 .884 0 r
.78592 .37272 m
.80748 .37432 L
s
1 .883 0 r
.78592 .37272 m
.80747 .37418 L
s
1 .88 0 r
.78592 .37272 m
.80737 .37448 L
s
1 .921 0 r
.78592 .37272 m
.79631 .39273 L
s
1 .915 0 r
.78592 .37272 m
.79655 .39243 L
s
1 .905 0 r
.78592 .37272 m
.79589 .39251 L
s
1 .921 0 r
.78592 .37272 m
.79648 .39262 L
s
1 .909 0 r
.78592 .37272 m
.79637 .39236 L
s
1 .914 0 r
.78592 .37272 m
.7963 .39253 L
s
.258 1 0 r
.78592 .37272 m
.79715 .33159 L
s
.27 1 0 r
.78592 .37272 m
.7937 .33111 L
s
.251 1 0 r
.78592 .37272 m
.79715 .33143 L
s
.253 1 0 r
.78592 .37272 m
.79694 .33141 L
s
.258 1 0 r
.78592 .37272 m
.79703 .33155 L
s
.257 1 0 r
.78592 .37272 m
.79675 .33145 L
s
1 .016 0 r
.78571 .3726 m
.78575 .37298 L
s
1 .009 0 r
.78571 .3726 m
.78574 .37281 L
s
1 .013 0 r
.78571 .3726 m
.78545 .37277 L
s
1 .032 0 r
.78571 .3726 m
.78493 .37272 L
s
.95 1 0 r
.78571 .3726 m
.80728 .38659 L
s
.964 1 0 r
.78571 .3726 m
.80695 .38644 L
s
.985 1 0 r
.78571 .3726 m
.80657 .38611 L
s
.949 1 0 r
.78571 .3726 m
.80744 .38636 L
s
.985 1 0 r
.78571 .3726 m
.80644 .3863 L
s
.979 1 0 r
.78571 .3726 m
.80646 .38654 L
s
1 .876 0 r
.78571 .3726 m
.77289 .35541 L
s
1 .891 0 r
.78571 .3726 m
.77184 .35578 L
s
1 .866 0 r
.78571 .3726 m
.77277 .35582 L
s
1 .863 0 r
.78571 .3726 m
.77298 .35573 L
s
1 .874 0 r
.78571 .3726 m
.77265 .35564 L
s
1 .87 0 r
.78571 .3726 m
.77293 .35557 L
s
1 .611 0 r
.78571 .3726 m
.77226 .36606 L
s
1 .589 0 r
.78571 .3726 m
.77281 .36615 L
s
1 .588 0 r
.78571 .3726 m
.77292 .36603 L
s
1 .59 0 r
.78571 .3726 m
.77274 .36624 L
s
1 .609 0 r
.78571 .3726 m
.77225 .36619 L
s
1 .593 0 r
.78571 .3726 m
.77278 .36601 L
s
1 .931 0 r
.78571 .3726 m
.76501 .38213 L
s
1 .938 0 r
.78571 .3726 m
.76493 .38234 L
s
1 .948 0 r
.78571 .3726 m
.76466 .38235 L
s
1 .941 0 r
.78571 .3726 m
.76477 .38217 L
s
1 .936 0 r
.78571 .3726 m
.76483 .38199 L
s
1 .955 0 r
.78571 .3726 m
.7644 .38219 L
s
.471 1 0 r
.78571 .3726 m
.75876 .39856 L
s
.466 1 0 r
.78571 .3726 m
.75857 .39853 L
s
.457 1 0 r
.78571 .3726 m
.75829 .39857 L
s
.462 1 0 r
.78571 .3726 m
.75833 .39844 L
s
.472 1 0 r
.78571 .3726 m
.75866 .39842 L
s
.463 1 0 r
.78571 .3726 m
.7586 .39866 L
s
1 .875 0 r
.78571 .3726 m
.80707 .37432 L
s
1 .896 0 r
.78571 .3726 m
.80756 .37446 L
s
1 .88 0 r
.78571 .3726 m
.80716 .37449 L
s
1 .892 0 r
.78571 .3726 m
.80748 .37432 L
s
1 .891 0 r
.78571 .3726 m
.80747 .37418 L
s
1 .888 0 r
.78571 .3726 m
.80737 .37448 L
s
1 .93 0 r
.78571 .3726 m
.79631 .39273 L
s
1 .924 0 r
.78571 .3726 m
.79655 .39243 L
s
1 .914 0 r
.78571 .3726 m
.79589 .39251 L
s
1 .929 0 r
.78571 .3726 m
.79648 .39262 L
s
1 .917 0 r
.78571 .3726 m
.79637 .39236 L
s
1 .922 0 r
.78571 .3726 m
.7963 .39253 L
s
.26 1 0 r
.78571 .3726 m
.79715 .33159 L
s
.274 1 0 r
.78571 .3726 m
.7937 .33111 L
s
.254 1 0 r
.78571 .3726 m
.79715 .33143 L
s
.256 1 0 r
.78571 .3726 m
.79694 .33141 L
s
.26 1 0 r
.78571 .3726 m
.79703 .33155 L
s
.259 1 0 r
.78571 .3726 m
.79675 .33145 L
s
1 .007 0 r
.78575 .37298 m
.78574 .37281 L
s
1 .015 0 r
.78575 .37298 m
.78545 .37277 L
s
1 .035 0 r
.78575 .37298 m
.78493 .37272 L
s
.959 1 0 r
.78575 .37298 m
.80728 .38659 L
s
.974 1 0 r
.78575 .37298 m
.80695 .38644 L
s
.994 1 0 r
.78575 .37298 m
.80657 .38611 L
s
.959 1 0 r
.78575 .37298 m
.80744 .38636 L
s
.994 1 0 r
.78575 .37298 m
.80644 .3863 L
s
.989 1 0 r
.78575 .37298 m
.80646 .38654 L
s
1 .89 0 r
.78575 .37298 m
.77289 .35541 L
s
1 .904 0 r
.78575 .37298 m
.77184 .35578 L
s
1 .879 0 r
.78575 .37298 m
.77277 .35582 L
s
1 .877 0 r
.78575 .37298 m
.77298 .35573 L
s
1 .888 0 r
.78575 .37298 m
.77265 .35564 L
s
1 .883 0 r
.78575 .37298 m
.77293 .35557 L
s
1 .619 0 r
.78575 .37298 m
.77226 .36606 L
s
1 .598 0 r
.78575 .37298 m
.77281 .36615 L
s
1 .596 0 r
.78575 .37298 m
.77292 .36603 L
s
1 .599 0 r
.78575 .37298 m
.77274 .36624 L
s
1 .618 0 r
.78575 .37298 m
.77225 .36619 L
s
1 .602 0 r
.78575 .37298 m
.77278 .36601 L
s
1 .926 0 r
.78575 .37298 m
.76501 .38213 L
s
1 .933 0 r
.78575 .37298 m
.76493 .38234 L
s
1 .943 0 r
.78575 .37298 m
.76466 .38235 L
s
1 .936 0 r
.78575 .37298 m
.76477 .38217 L
s
1 .931 0 r
.78575 .37298 m
.76483 .38199 L
s
1 .95 0 r
.78575 .37298 m
.7644 .38219 L
s
.481 1 0 r
.78575 .37298 m
.75876 .39856 L
s
.476 1 0 r
.78575 .37298 m
.75857 .39853 L
s
.466 1 0 r
.78575 .37298 m
.75829 .39857 L
s
.471 1 0 r
.78575 .37298 m
.75833 .39844 L
s
.482 1 0 r
.78575 .37298 m
.75866 .39842 L
s
.473 1 0 r
.78575 .37298 m
.7586 .39866 L
s
1 .873 0 r
.78575 .37298 m
.80707 .37432 L
s
1 .893 0 r
.78575 .37298 m
.80756 .37446 L
s
1 .877 0 r
.78575 .37298 m
.80716 .37449 L
s
1 .89 0 r
.78575 .37298 m
.80748 .37432 L
s
1 .889 0 r
.78575 .37298 m
.80747 .37418 L
s
1 .886 0 r
.78575 .37298 m
.80737 .37448 L
s
1 .915 0 r
.78575 .37298 m
.79631 .39273 L
s
1 .909 0 r
.78575 .37298 m
.79655 .39243 L
s
1 .899 0 r
.78575 .37298 m
.79589 .39251 L
s
1 .914 0 r
.78575 .37298 m
.79648 .39262 L
s
1 .903 0 r
.78575 .37298 m
.79637 .39236 L
s
1 .908 0 r
.78575 .37298 m
.7963 .39253 L
s
.246 1 0 r
.78575 .37298 m
.79715 .33159 L
s
.258 1 0 r
.78575 .37298 m
.7937 .33111 L
s
.239 1 0 r
.78575 .37298 m
.79715 .33143 L
s
.241 1 0 r
.78575 .37298 m
.79694 .33141 L
s
.246 1 0 r
.78575 .37298 m
.79703 .33155 L
s
.244 1 0 r
.78575 .37298 m
.79675 .33145 L
s
1 .012 0 r
.78574 .37281 m
.78545 .37277 L
s
1 .033 0 r
.78574 .37281 m
.78493 .37272 L
s
.955 1 0 r
.78574 .37281 m
.80728 .38659 L
s
.969 1 0 r
.78574 .37281 m
.80695 .38644 L
s
.99 1 0 r
.78574 .37281 m
.80657 .38611 L
s
.955 1 0 r
.78574 .37281 m
.80744 .38636 L
s
.99 1 0 r
.78574 .37281 m
.80644 .3863 L
s
.984 1 0 r
.78574 .37281 m
.80646 .38654 L
s
1 .884 0 r
.78574 .37281 m
.77289 .35541 L
s
1 .898 0 r
.78574 .37281 m
.77184 .35578 L
s
1 .873 0 r
.78574 .37281 m
.77277 .35582 L
s
1 .871 0 r
.78574 .37281 m
.77298 .35573 L
s
1 .882 0 r
.78574 .37281 m
.77265 .35564 L
s
1 .877 0 r
.78574 .37281 m
.77293 .35557 L
s
1 .616 0 r
.78574 .37281 m
.77226 .36606 L
s
1 .594 0 r
.78574 .37281 m
.77281 .36615 L
s
1 .592 0 r
.78574 .37281 m
.77292 .36603 L
s
1 .595 0 r
.78574 .37281 m
.77274 .36624 L
s
1 .614 0 r
.78574 .37281 m
.77225 .36619 L
s
1 .598 0 r
.78574 .37281 m
.77278 .36601 L
s
1 .928 0 r
.78574 .37281 m
.76501 .38213 L
s
1 .935 0 r
.78574 .37281 m
.76493 .38234 L
s
1 .945 0 r
.78574 .37281 m
.76466 .38235 L
s
1 .938 0 r
.78574 .37281 m
.76477 .38217 L
s
1 .933 0 r
.78574 .37281 m
.76483 .38199 L
s
1 .952 0 r
.78574 .37281 m
.7644 .38219 L
s
.476 1 0 r
.78574 .37281 m
.75876 .39856 L
s
.471 1 0 r
.78574 .37281 m
.75857 .39853 L
s
.462 1 0 r
.78574 .37281 m
.75829 .39857 L
s
.467 1 0 r
.78574 .37281 m
.75833 .39844 L
s
.477 1 0 r
.78574 .37281 m
.75866 .39842 L
s
.468 1 0 r
.78574 .37281 m
.7586 .39866 L
s
1 .874 0 r
.78574 .37281 m
.80707 .37432 L
s
1 .894 0 r
.78574 .37281 m
.80756 .37446 L
s
1 .878 0 r
.78574 .37281 m
.80716 .37449 L
s
1 .891 0 r
.78574 .37281 m
.80748 .37432 L
s
1 .89 0 r
.78574 .37281 m
.80747 .37418 L
s
1 .887 0 r
.78574 .37281 m
.80737 .37448 L
s
1 .922 0 r
.78574 .37281 m
.79631 .39273 L
s
1 .916 0 r
.78574 .37281 m
.79655 .39243 L
s
1 .906 0 r
.78574 .37281 m
.79589 .39251 L
s
1 .921 0 r
.78574 .37281 m
.79648 .39262 L
s
1 .909 0 r
.78574 .37281 m
.79637 .39236 L
s
1 .914 0 r
.78574 .37281 m
.7963 .39253 L
s
.252 1 0 r
.78574 .37281 m
.79715 .33159 L
s
.265 1 0 r
.78574 .37281 m
.7937 .33111 L
s
.246 1 0 r
.78574 .37281 m
.79715 .33143 L
s
.248 1 0 r
.78574 .37281 m
.79694 .33141 L
s
.252 1 0 r
.78574 .37281 m
.79703 .33155 L
s
.251 1 0 r
.78574 .37281 m
.79675 .33145 L
s
1 .021 0 r
.78545 .37277 m
.78493 .37272 L
s
.944 1 0 r
.78545 .37277 m
.80728 .38659 L
s
.959 1 0 r
.78545 .37277 m
.80695 .38644 L
s
.979 1 0 r
.78545 .37277 m
.80657 .38611 L
s
.944 1 0 r
.78545 .37277 m
.80744 .38636 L
s
.979 1 0 r
.78545 .37277 m
.80644 .3863 L
s
.974 1 0 r
.78545 .37277 m
.80646 .38654 L
s
1 .875 0 r
.78545 .37277 m
.77289 .35541 L
s
1 .89 0 r
.78545 .37277 m
.77184 .35578 L
s
1 .865 0 r
.78545 .37277 m
.77277 .35582 L
s
1 .863 0 r
.78545 .37277 m
.77298 .35573 L
s
1 .874 0 r
.78545 .37277 m
.77265 .35564 L
s
1 .869 0 r
.78545 .37277 m
.77293 .35557 L
s
1 .604 0 r
.78545 .37277 m
.77226 .36606 L
s
1 .583 0 r
.78545 .37277 m
.77281 .36615 L
s
1 .581 0 r
.78545 .37277 m
.77292 .36603 L
s
1 .584 0 r
.78545 .37277 m
.77274 .36624 L
s
1 .603 0 r
.78545 .37277 m
.77225 .36619 L
s
1 .587 0 r
.78545 .37277 m
.77278 .36601 L
s
1 .918 0 r
.78545 .37277 m
.76501 .38213 L
s
1 .925 0 r
.78545 .37277 m
.76493 .38234 L
s
1 .935 0 r
.78545 .37277 m
.76466 .38235 L
s
1 .928 0 r
.78545 .37277 m
.76477 .38217 L
s
1 .923 0 r
.78545 .37277 m
.76483 .38199 L
s
1 .942 0 r
.78545 .37277 m
.7644 .38219 L
s
.483 1 0 r
.78545 .37277 m
.75876 .39856 L
s
.479 1 0 r
.78545 .37277 m
.75857 .39853 L
s
.469 1 0 r
.78545 .37277 m
.75829 .39857 L
s
.474 1 0 r
.78545 .37277 m
.75833 .39844 L
s
.485 1 0 r
.78545 .37277 m
.75866 .39842 L
s
.476 1 0 r
.78545 .37277 m
.7586 .39866 L
s
1 .886 0 r
.78545 .37277 m
.80707 .37432 L
s
1 .906 0 r
.78545 .37277 m
.80756 .37446 L
s
1 .89 0 r
.78545 .37277 m
.80716 .37449 L
s
1 .903 0 r
.78545 .37277 m
.80748 .37432 L
s
1 .902 0 r
.78545 .37277 m
.80747 .37418 L
s
1 .899 0 r
.78545 .37277 m
.80737 .37448 L
s
1 .928 0 r
.78545 .37277 m
.79631 .39273 L
s
1 .923 0 r
.78545 .37277 m
.79655 .39243 L
s
1 .912 0 r
.78545 .37277 m
.79589 .39251 L
s
1 .928 0 r
.78545 .37277 m
.79648 .39262 L
s
1 .916 0 r
.78545 .37277 m
.79637 .39236 L
s
1 .921 0 r
.78545 .37277 m
.7963 .39253 L
s
.251 1 0 r
.78545 .37277 m
.79715 .33159 L
s
.265 1 0 r
.78545 .37277 m
.7937 .33111 L
s
.244 1 0 r
.78545 .37277 m
.79715 .33143 L
s
.246 1 0 r
.78545 .37277 m
.79694 .33141 L
s
.251 1 0 r
.78545 .37277 m
.79703 .33155 L
s
.25 1 0 r
.78545 .37277 m
.79675 .33145 L
s
.925 1 0 r
.78493 .37272 m
.80728 .38659 L
s
.94 1 0 r
.78493 .37272 m
.80695 .38644 L
s
.96 1 0 r
.78493 .37272 m
.80657 .38611 L
s
.925 1 0 r
.78493 .37272 m
.80744 .38636 L
s
.96 1 0 r
.78493 .37272 m
.80644 .3863 L
s
.955 1 0 r
.78493 .37272 m
.80646 .38654 L
s
1 .862 0 r
.78493 .37272 m
.77289 .35541 L
s
1 .875 0 r
.78493 .37272 m
.77184 .35578 L
s
1 .851 0 r
.78493 .37272 m
.77277 .35582 L
s
1 .849 0 r
.78493 .37272 m
.77298 .35573 L
s
1 .859 0 r
.78493 .37272 m
.77265 .35564 L
s
1 .855 0 r
.78493 .37272 m
.77293 .35557 L
s
1 .585 0 r
.78493 .37272 m
.77226 .36606 L
s
1 .563 0 r
.78493 .37272 m
.77281 .36615 L
s
1 .562 0 r
.78493 .37272 m
.77292 .36603 L
s
1 .564 0 r
.78493 .37272 m
.77274 .36624 L
s
1 .583 0 r
.78493 .37272 m
.77225 .36619 L
s
1 .567 0 r
.78493 .37272 m
.77278 .36601 L
s
1 .9 0 r
.78493 .37272 m
.76501 .38213 L
s
1 .907 0 r
.78493 .37272 m
.76493 .38234 L
s
1 .917 0 r
.78493 .37272 m
.76466 .38235 L
s
1 .91 0 r
.78493 .37272 m
.76477 .38217 L
s
1 .904 0 r
.78493 .37272 m
.76483 .38199 L
s
1 .924 0 r
.78493 .37272 m
.7644 .38219 L
s
.497 1 0 r
.78493 .37272 m
.75876 .39856 L
s
.493 1 0 r
.78493 .37272 m
.75857 .39853 L
s
.483 1 0 r
.78493 .37272 m
.75829 .39857 L
s
.488 1 0 r
.78493 .37272 m
.75833 .39844 L
s
.498 1 0 r
.78493 .37272 m
.75866 .39842 L
s
.49 1 0 r
.78493 .37272 m
.7586 .39866 L
s
1 .907 0 r
.78493 .37272 m
.80707 .37432 L
s
1 .927 0 r
.78493 .37272 m
.80756 .37446 L
s
1 .911 0 r
.78493 .37272 m
.80716 .37449 L
s
1 .924 0 r
.78493 .37272 m
.80748 .37432 L
s
1 .923 0 r
.78493 .37272 m
.80747 .37418 L
s
1 .92 0 r
.78493 .37272 m
.80737 .37448 L
s
1 .94 0 r
.78493 .37272 m
.79631 .39273 L
s
1 .935 0 r
.78493 .37272 m
.79655 .39243 L
s
1 .924 0 r
.78493 .37272 m
.79589 .39251 L
s
1 .94 0 r
.78493 .37272 m
.79648 .39262 L
s
1 .929 0 r
.78493 .37272 m
.79637 .39236 L
s
1 .933 0 r
.78493 .37272 m
.7963 .39253 L
s
.247 1 0 r
.78493 .37272 m
.79715 .33159 L
s
.262 1 0 r
.78493 .37272 m
.7937 .33111 L
s
.24 1 0 r
.78493 .37272 m
.79715 .33143 L
s
.242 1 0 r
.78493 .37272 m
.79694 .33141 L
s
.247 1 0 r
.78493 .37272 m
.79703 .33155 L
s
.246 1 0 r
.78493 .37272 m
.79675 .33145 L
s
1 .021 0 r
.73213 .33513 m
.73165 .33529 L
s
1 .02 0 r
.73213 .33513 m
.7317 .33486 L
s
1 .018 0 r
.73213 .33513 m
.7319 .33549 L
s
1 .023 0 r
.73213 .33513 m
.73156 .33506 L
s
1 .028 0 r
.73213 .33513 m
.7316 .33557 L
s
.784 1 0 r
.73213 .33513 m
.70327 .32784 L
s
.769 1 0 r
.73213 .33513 m
.70278 .32835 L
s
.791 1 0 r
.73213 .33513 m
.70333 .32833 L
s
.793 1 0 r
.73213 .33513 m
.70333 .32854 L
s
.79 1 0 r
.73213 .33513 m
.70335 .32809 L
s
.779 1 0 r
.73213 .33513 m
.70309 .3281 L
s
1 .863 0 r
.73213 .33513 m
.73594 .35589 L
s
1 .874 0 r
.73213 .33513 m
.73586 .3562 L
s
1 .851 0 r
.73213 .33513 m
.7357 .35565 L
s
1 .86 0 r
.73213 .33513 m
.73556 .3559 L
s
1 .875 0 r
.73213 .33513 m
.7356 .35626 L
s
1 .862 0 r
.73213 .33513 m
.73525 .35599 L
s
1 .628 0 r
.73213 .33513 m
.74671 .33028 L
s
1 .638 0 r
.73213 .33513 m
.74687 .33 L
s
1 .64 0 r
.73213 .33513 m
.74696 .3301 L
s
1 .639 0 r
.73213 .33513 m
.74699 .33024 L
s
1 .641 0 r
.73213 .33513 m
.7469 .32986 L
s
1 .626 0 r
.73213 .33513 m
.74661 .33012 L
s
1 .494 0 r
.73213 .33513 m
.74095 .34339 L
s
1 .491 0 r
.73213 .33513 m
.74113 .34308 L
s
1 .478 0 r
.73213 .33513 m
.74054 .34328 L
s
1 .483 0 r
.73213 .33513 m
.74095 .34301 L
s
1 .487 0 r
.73213 .33513 m
.74076 .34336 L
s
1 .49 0 r
.73213 .33513 m
.74099 .34321 L
s
1 .018 0 r
.73165 .33529 m
.7317 .33486 L
s
1 .013 0 r
.73165 .33529 m
.7319 .33549 L
s
1 .01 0 r
.73165 .33529 m
.73156 .33506 L
s
1 .012 0 r
.73165 .33529 m
.7316 .33557 L
s
.801 1 0 r
.73165 .33529 m
.70327 .32784 L
s
.787 1 0 r
.73165 .33529 m
.70278 .32835 L
s
.808 1 0 r
.73165 .33529 m
.70333 .32833 L
s
.811 1 0 r
.73165 .33529 m
.70333 .32854 L
s
.807 1 0 r
.73165 .33529 m
.70335 .32809 L
s
.797 1 0 r
.73165 .33529 m
.70309 .3281 L
s
1 .86 0 r
.73165 .33529 m
.73594 .35589 L
s
1 .872 0 r
.73165 .33529 m
.73586 .3562 L
s
1 .848 0 r
.73165 .33529 m
.7357 .35565 L
s
1 .857 0 r
.73165 .33529 m
.73556 .3559 L
s
1 .872 0 r
.73165 .33529 m
.7356 .35626 L
s
1 .858 0 r
.73165 .33529 m
.73525 .35599 L
s
1 .649 0 r
.73165 .33529 m
.74671 .33028 L
s
1 .658 0 r
.73165 .33529 m
.74687 .33 L
s
1 .66 0 r
.73165 .33529 m
.74696 .3301 L
s
.73165 .33529 m
.74699 .33024 L
s
1 .661 0 r
.73165 .33529 m
.7469 .32986 L
s
1 .647 0 r
.73165 .33529 m
.74661 .33012 L
s
1 .504 0 r
.73165 .33529 m
.74095 .34339 L
s
1 .501 0 r
.73165 .33529 m
.74113 .34308 L
s
1 .488 0 r
.73165 .33529 m
.74054 .34328 L
s
1 .494 0 r
.73165 .33529 m
.74095 .34301 L
s
1 .497 0 r
.73165 .33529 m
.74076 .34336 L
s
1 .501 0 r
.73165 .33529 m
.74099 .34321 L
s
1 .027 0 r
.7317 .33486 m
.7319 .33549 L
s
1 .01 0 r
.7317 .33486 m
.73156 .33506 L
s
1 .029 0 r
.7317 .33486 m
.7316 .33557 L
s
.803 1 0 r
.7317 .33486 m
.70327 .32784 L
s
.789 1 0 r
.7317 .33486 m
.70278 .32835 L
s
.81 1 0 r
.7317 .33486 m
.70333 .32833 L
s
.812 1 0 r
.7317 .33486 m
.70333 .32854 L
s
.809 1 0 r
.7317 .33486 m
.70335 .32809 L
s
.799 1 0 r
.7317 .33486 m
.70309 .3281 L
s
1 .877 0 r
.7317 .33486 m
.73594 .35589 L
s
1 .888 0 r
.7317 .33486 m
.73586 .3562 L
s
1 .865 0 r
.7317 .33486 m
.7357 .35565 L
s
1 .874 0 r
.7317 .33486 m
.73556 .3559 L
s
1 .889 0 r
.7317 .33486 m
.7356 .35626 L
s
1 .875 0 r
.7317 .33486 m
.73525 .35599 L
s
1 .641 0 r
.7317 .33486 m
.74671 .33028 L
s
1 .651 0 r
.7317 .33486 m
.74687 .33 L
s
1 .653 0 r
.7317 .33486 m
.74696 .3301 L
s
1 .652 0 r
.7317 .33486 m
.74699 .33024 L
s
1 .654 0 r
.7317 .33486 m
.7469 .32986 L
s
1 .639 0 r
.7317 .33486 m
.74661 .33012 L
s
1 .514 0 r
.7317 .33486 m
.74095 .34339 L
s
1 .511 0 r
.7317 .33486 m
.74113 .34308 L
s
1 .498 0 r
.7317 .33486 m
.74054 .34328 L
s
1 .503 0 r
.7317 .33486 m
.74095 .34301 L
s
1 .507 0 r
.7317 .33486 m
.74076 .34336 L
s
1 .51 0 r
.7317 .33486 m
.74099 .34321 L
s
1 .023 0 r
.7319 .33549 m
.73156 .33506 L
s
1 .013 0 r
.7319 .33549 m
.7316 .33557 L
s
.789 1 0 r
.7319 .33549 m
.70327 .32784 L
s
.775 1 0 r
.7319 .33549 m
.70278 .32835 L
s
.796 1 0 r
.7319 .33549 m
.70333 .32833 L
s
.799 1 0 r
.7319 .33549 m
.70333 .32854 L
s
.795 1 0 r
.7319 .33549 m
.70335 .32809 L
s
.784 1 0 r
.7319 .33549 m
.70309 .3281 L
s
1 .85 0 r
.7319 .33549 m
.73594 .35589 L
s
1 .861 0 r
.7319 .33549 m
.73586 .3562 L
s
1 .838 0 r
.7319 .33549 m
.7357 .35565 L
s
1 .847 0 r
.7319 .33549 m
.73556 .3559 L
s
1 .862 0 r
.7319 .33549 m
.7356 .35626 L
s
1 .848 0 r
.7319 .33549 m
.73525 .35599 L
s
1 .642 0 r
.7319 .33549 m
.74671 .33028 L
s
1 .651 0 r
.7319 .33549 m
.74687 .33 L
s
1 .653 0 r
.7319 .33549 m
.74696 .3301 L
s
.7319 .33549 m
.74699 .33024 L
s
1 .655 0 r
.7319 .33549 m
.7469 .32986 L
s
1 .64 0 r
.7319 .33549 m
.74661 .33012 L
s
1 .491 0 r
.7319 .33549 m
.74095 .34339 L
s
1 .488 0 r
.7319 .33549 m
.74113 .34308 L
s
1 .475 0 r
.7319 .33549 m
.74054 .34328 L
s
1 .48 0 r
.7319 .33549 m
.74095 .34301 L
s
1 .484 0 r
.7319 .33549 m
.74076 .34336 L
s
1 .487 0 r
.7319 .33549 m
.74099 .34321 L
s
1 .021 0 r
.73156 .33506 m
.7316 .33557 L
s
.807 1 0 r
.73156 .33506 m
.70327 .32784 L
s
.793 1 0 r
.73156 .33506 m
.70278 .32835 L
s
.814 1 0 r
.73156 .33506 m
.70333 .32833 L
s
.816 1 0 r
.73156 .33506 m
.70333 .32854 L
s
.813 1 0 r
.73156 .33506 m
.70335 .32809 L
s
.802 1 0 r
.73156 .33506 m
.70309 .3281 L
s
1 .87 0 r
.73156 .33506 m
.73594 .35589 L
s
1 .881 0 r
.73156 .33506 m
.73586 .3562 L
s
1 .858 0 r
.73156 .33506 m
.7357 .35565 L
s
1 .867 0 r
.73156 .33506 m
.73556 .3559 L
s
1 .882 0 r
.73156 .33506 m
.7356 .35626 L
s
1 .868 0 r
.73156 .33506 m
.73525 .35599 L
s
1 .649 0 r
.73156 .33506 m
.74671 .33028 L
s
1 .659 0 r
.73156 .33506 m
.74687 .33 L
s
1 .661 0 r
.73156 .33506 m
.74696 .3301 L
s
.73156 .33506 m
.74699 .33024 L
s
1 .662 0 r
.73156 .33506 m
.7469 .32986 L
s
1 .647 0 r
.73156 .33506 m
.74661 .33012 L
s
1 .513 0 r
.73156 .33506 m
.74095 .34339 L
s
1 .51 0 r
.73156 .33506 m
.74113 .34308 L
s
1 .497 0 r
.73156 .33506 m
.74054 .34328 L
s
1 .503 0 r
.73156 .33506 m
.74095 .34301 L
s
1 .506 0 r
.73156 .33506 m
.74076 .34336 L
s
1 .509 0 r
.73156 .33506 m
.74099 .34321 L
s
.8 1 0 r
.7316 .33557 m
.70327 .32784 L
s
.786 1 0 r
.7316 .33557 m
.70278 .32835 L
s
.807 1 0 r
.7316 .33557 m
.70333 .32833 L
s
.81 1 0 r
.7316 .33557 m
.70333 .32854 L
s
.806 1 0 r
.7316 .33557 m
.70335 .32809 L
s
.796 1 0 r
.7316 .33557 m
.70309 .3281 L
s
1 .849 0 r
.7316 .33557 m
.73594 .35589 L
s
1 .861 0 r
.7316 .33557 m
.73586 .3562 L
s
1 .838 0 r
.7316 .33557 m
.7357 .35565 L
s
1 .846 0 r
.7316 .33557 m
.73556 .3559 L
s
1 .861 0 r
.7316 .33557 m
.7356 .35626 L
s
1 .848 0 r
.7316 .33557 m
.73525 .35599 L
s
1 .654 0 r
.7316 .33557 m
.74671 .33028 L
s
1 .664 0 r
.7316 .33557 m
.74687 .33 L
s
1 .666 0 r
.7316 .33557 m
.74696 .3301 L
s
1 .665 0 r
.7316 .33557 m
.74699 .33024 L
s
1 .667 0 r
.7316 .33557 m
.7469 .32986 L
s
1 .652 0 r
.7316 .33557 m
.74661 .33012 L
s
1 .498 0 r
.7316 .33557 m
.74095 .34339 L
s
1 .496 0 r
.7316 .33557 m
.74113 .34308 L
s
1 .482 0 r
.7316 .33557 m
.74054 .34328 L
s
1 .488 0 r
.7316 .33557 m
.74095 .34301 L
s
1 .491 0 r
.7316 .33557 m
.74076 .34336 L
s
1 .495 0 r
.7316 .33557 m
.74099 .34321 L
s
1 .018 0 r
.74384 .40078 m
.74389 .40034 L
s
1 .008 0 r
.74384 .40078 m
.74374 .4006 L
s
1 .03 0 r
.74384 .40078 m
.74416 .40011 L
s
1 .019 0 r
.74384 .40078 m
.74367 .40033 L
s
1 .031 0 r
.74384 .40078 m
.74396 .40003 L
s
1 .675 0 r
.74384 .40078 m
.75817 .40899 L
s
1 .658 0 r
.74384 .40078 m
.75801 .40845 L
s
1 .66 0 r
.74384 .40078 m
.7579 .40872 L
s
1 .663 0 r
.74384 .40078 m
.75771 .40922 L
s
1 .66 0 r
.74384 .40078 m
.75776 .40897 L
s
1 .649 0 r
.74384 .40078 m
.75765 .40861 L
s
1 .578 0 r
.74384 .40078 m
.75444 .41015 L
s
1 .604 0 r
.74384 .40078 m
.75465 .41086 L
s
1 .556 0 r
.74384 .40078 m
.75346 .4104 L
s
1 .595 0 r
.74384 .40078 m
.75425 .41096 L
s
1 .591 0 r
.74384 .40078 m
.75457 .41049 L
s
1 .578 0 r
.74384 .40078 m
.75409 .41053 L
s
.926 1 0 r
.74384 .40078 m
.73292 .37687 L
s
.918 1 0 r
.74384 .40078 m
.7329 .37667 L
s
.929 1 0 r
.74384 .40078 m
.73278 .37702 L
s
.922 1 0 r
.74384 .40078 m
.73265 .37689 L
s
.916 1 0 r
.74384 .40078 m
.73272 .3767 L
s
.912 1 0 r
.74384 .40078 m
.73216 .37685 L
s
1 .684 0 r
.74384 .40078 m
.73223 .38872 L
s
1 .672 0 r
.74384 .40078 m
.73303 .38838 L
s
1 .664 0 r
.74384 .40078 m
.73298 .3887 L
s
1 .679 0 r
.74384 .40078 m
.73274 .38841 L
s
1 .689 0 r
.74384 .40078 m
.73236 .38844 L
s
1 .669 0 r
.74384 .40078 m
.73269 .38879 L
s
1 .012 0 r
.74389 .40034 m
.74374 .4006 L
s
1 .014 0 r
.74389 .40034 m
.74416 .40011 L
s
1 .009 0 r
.74389 .40034 m
.74367 .40033 L
s
1 .013 0 r
.74389 .40034 m
.74396 .40003 L
s
1 .682 0 r
.74389 .40034 m
.75817 .40899 L
s
1 .665 0 r
.74389 .40034 m
.75801 .40845 L
s
1 .667 0 r
.74389 .40034 m
.7579 .40872 L
s
1 .671 0 r
.74389 .40034 m
.75771 .40922 L
s
1 .667 0 r
.74389 .40034 m
.75776 .40897 L
s
1 .656 0 r
.74389 .40034 m
.75765 .40861 L
s
1 .589 0 r
.74389 .40034 m
.75444 .41015 L
s
1 .615 0 r
.74389 .40034 m
.75465 .41086 L
s
1 .568 0 r
.74389 .40034 m
.75346 .4104 L
s
1 .606 0 r
.74389 .40034 m
.75425 .41096 L
s
1 .602 0 r
.74389 .40034 m
.75457 .41049 L
s
1 .589 0 r
.74389 .40034 m
.75409 .41053 L
s
.941 1 0 r
.74389 .40034 m
.73292 .37687 L
s
.934 1 0 r
.74389 .40034 m
.7329 .37667 L
s
.944 1 0 r
.74389 .40034 m
.73278 .37702 L
s
.938 1 0 r
.74389 .40034 m
.73265 .37689 L
s
.932 1 0 r
.74389 .40034 m
.73272 .3767 L
s
.927 1 0 r
.74389 .40034 m
.73216 .37685 L
s
1 .673 0 r
.74389 .40034 m
.73223 .38872 L
s
1 .66 0 r
.74389 .40034 m
.73303 .38838 L
s
1 .652 0 r
.74389 .40034 m
.73298 .3887 L
s
1 .667 0 r
.74389 .40034 m
.73274 .38841 L
s
1 .677 0 r
.74389 .40034 m
.73236 .38844 L
s
1 .657 0 r
.74389 .40034 m
.73269 .38879 L
s
1 .026 0 r
.74374 .4006 m
.74416 .40011 L
s
1 .011 0 r
.74374 .4006 m
.74367 .40033 L
s
1 .025 0 r
.74374 .4006 m
.74396 .40003 L
s
1 .682 0 r
.74374 .4006 m
.75817 .40899 L
s
1 .665 0 r
.74374 .4006 m
.75801 .40845 L
s
1 .667 0 r
.74374 .4006 m
.7579 .40872 L
s
1 .671 0 r
.74374 .4006 m
.75771 .40922 L
s
1 .667 0 r
.74374 .4006 m
.75776 .40897 L
s
1 .656 0 r
.74374 .4006 m
.75765 .40861 L
s
1 .586 0 r
.74374 .4006 m
.75444 .41015 L
s
1 .612 0 r
.74374 .4006 m
.75465 .41086 L
s
1 .564 0 r
.74374 .4006 m
.75346 .4104 L
s
1 .603 0 r
.74374 .4006 m
.75425 .41096 L
s
1 .599 0 r
.74374 .4006 m
.75457 .41049 L
s
1 .586 0 r
.74374 .4006 m
.75409 .41053 L
s
.934 1 0 r
.74374 .4006 m
.73292 .37687 L
s
.926 1 0 r
.74374 .4006 m
.7329 .37667 L
s
.937 1 0 r
.74374 .4006 m
.73278 .37702 L
s
.931 1 0 r
.74374 .4006 m
.73265 .37689 L
s
.925 1 0 r
.74374 .4006 m
.73272 .3767 L
s
.92 1 0 r
.74374 .4006 m
.73216 .37685 L
s
1 .676 0 r
.74374 .4006 m
.73223 .38872 L
s
1 .664 0 r
.74374 .4006 m
.73303 .38838 L
s
1 .656 0 r
.74374 .4006 m
.73298 .3887 L
s
1 .671 0 r
.74374 .4006 m
.73274 .38841 L
s
1 .68 0 r
.74374 .4006 m
.73236 .38844 L
s
1 .661 0 r
.74374 .4006 m
.73269 .38879 L
s
1 .022 0 r
.74416 .40011 m
.74367 .40033 L
s
1 .009 0 r
.74416 .40011 m
.74396 .40003 L
s
1 .678 0 r
.74416 .40011 m
.75817 .40899 L
s
1 .661 0 r
.74416 .40011 m
.75801 .40845 L
s
1 .663 0 r
.74416 .40011 m
.7579 .40872 L
s
1 .667 0 r
.74416 .40011 m
.75771 .40922 L
s
1 .663 0 r
.74416 .40011 m
.75776 .40897 L
s
1 .652 0 r
.74416 .40011 m
.75765 .40861 L
s
1 .587 0 r
.74416 .40011 m
.75444 .41015 L
s
1 .614 0 r
.74416 .40011 m
.75465 .41086 L
s
1 .567 0 r
.74416 .40011 m
.75346 .4104 L
s
1 .606 0 r
.74416 .40011 m
.75425 .41096 L
s
1 .601 0 r
.74416 .40011 m
.75457 .41049 L
s
1 .588 0 r
.74416 .40011 m
.75409 .41053 L
s
.945 1 0 r
.74416 .40011 m
.73292 .37687 L
s
.937 1 0 r
.74416 .40011 m
.7329 .37667 L
s
.948 1 0 r
.74416 .40011 m
.73278 .37702 L
s
.941 1 0 r
.74416 .40011 m
.73265 .37689 L
s
.935 1 0 r
.74416 .40011 m
.73272 .3767 L
s
.931 1 0 r
.74416 .40011 m
.73216 .37685 L
s
1 .674 0 r
.74416 .40011 m
.73223 .38872 L
s
1 .661 0 r
.74416 .40011 m
.73303 .38838 L
s
1 .653 0 r
.74416 .40011 m
.73298 .3887 L
s
1 .668 0 r
.74416 .40011 m
.73274 .38841 L
s
1 .678 0 r
.74416 .40011 m
.73236 .38844 L
s
1 .658 0 r
.74416 .40011 m
.73269 .38879 L
s
1 .017 0 r
.74367 .40033 m
.74396 .40003 L
s
1 .69 0 r
.74367 .40033 m
.75817 .40899 L
s
1 .673 0 r
.74367 .40033 m
.75801 .40845 L
s
1 .675 0 r
.74367 .40033 m
.7579 .40872 L
s
1 .679 0 r
.74367 .40033 m
.75771 .40922 L
s
1 .675 0 r
.74367 .40033 m
.75776 .40897 L
s
1 .664 0 r
.74367 .40033 m
.75765 .40861 L
s
1 .595 0 r
.74367 .40033 m
.75444 .41015 L
s
1 .622 0 r
.74367 .40033 m
.75465 .41086 L
s
1 .574 0 r
.74367 .40033 m
.75346 .4104 L
s
1 .613 0 r
.74367 .40033 m
.75425 .41096 L
s
1 .609 0 r
.74367 .40033 m
.75457 .41049 L
s
1 .596 0 r
.74367 .40033 m
.75409 .41053 L
s
.945 1 0 r
.74367 .40033 m
.73292 .37687 L
s
.938 1 0 r
.74367 .40033 m
.7329 .37667 L
s
.948 1 0 r
.74367 .40033 m
.73278 .37702 L
s
.942 1 0 r
.74367 .40033 m
.73265 .37689 L
s
.936 1 0 r
.74367 .40033 m
.73272 .3767 L
s
.931 1 0 r
.74367 .40033 m
.73216 .37685 L
s
1 .666 0 r
.74367 .40033 m
.73223 .38872 L
s
1 .654 0 r
.74367 .40033 m
.73303 .38838 L
s
1 .646 0 r
.74367 .40033 m
.73298 .3887 L
s
1 .661 0 r
.74367 .40033 m
.73274 .38841 L
s
1 .671 0 r
.74367 .40033 m
.73236 .38844 L
s
1 .651 0 r
.74367 .40033 m
.73269 .38879 L
s
1 .686 0 r
.74396 .40003 m
.75817 .40899 L
s
1 .669 0 r
.74396 .40003 m
.75801 .40845 L
s
1 .672 0 r
.74396 .40003 m
.7579 .40872 L
s
1 .676 0 r
.74396 .40003 m
.75771 .40922 L
s
1 .672 0 r
.74396 .40003 m
.75776 .40897 L
s
1 .66 0 r
.74396 .40003 m
.75765 .40861 L
s
1 .596 0 r
.74396 .40003 m
.75444 .41015 L
s
1 .622 0 r
.74396 .40003 m
.75465 .41086 L
s
1 .575 0 r
.74396 .40003 m
.75346 .4104 L
s
1 .614 0 r
.74396 .40003 m
.75425 .41096 L
s
1 .609 0 r
.74396 .40003 m
.75457 .41049 L
s
1 .596 0 r
.74396 .40003 m
.75409 .41053 L
s
.952 1 0 r
.74396 .40003 m
.73292 .37687 L
s
.944 1 0 r
.74396 .40003 m
.7329 .37667 L
s
.955 1 0 r
.74396 .40003 m
.73278 .37702 L
s
.948 1 0 r
.74396 .40003 m
.73265 .37689 L
s
.942 1 0 r
.74396 .40003 m
.73272 .3767 L
s
.938 1 0 r
.74396 .40003 m
.73216 .37685 L
s
1 .666 0 r
.74396 .40003 m
.73223 .38872 L
s
1 .653 0 r
.74396 .40003 m
.73303 .38838 L
s
1 .645 0 r
.74396 .40003 m
.73298 .3887 L
s
1 .66 0 r
.74396 .40003 m
.73274 .38841 L
s
1 .67 0 r
.74396 .40003 m
.73236 .38844 L
s
1 .65 0 r
.74396 .40003 m
.73269 .38879 L
s
1 .01 0 r
.69788 .35618 m
.69807 .35603 L
s
1 .014 0 r
.69788 .35618 m
.69797 .35585 L
s
1 .018 0 r
.69788 .35618 m
.69776 .35577 L
s
1 .012 0 r
.69788 .35618 m
.69772 .35595 L
s
1 .009 0 r
.69788 .35618 m
.69767 .35613 L
s
1 .799 0 r
.69788 .35618 m
.71722 .35901 L
s
1 .806 0 r
.69788 .35618 m
.71738 .35916 L
s
1 .827 0 r
.69788 .35618 m
.7179 .35915 L
s
1 .824 0 r
.69788 .35618 m
.71787 .35886 L
s
1 .805 0 r
.69788 .35618 m
.71731 .35937 L
s
1 .802 0 r
.69788 .35618 m
.71733 .35879 L
s
1 .494 0 r
.69788 .35618 m
.70598 .34721 L
s
1 .482 0 r
.69788 .35618 m
.70581 .34747 L
s
1 .467 0 r
.69788 .35618 m
.70538 .34755 L
s
1 .491 0 r
.69788 .35618 m
.70571 .34705 L
s
1 .48 0 r
.69788 .35618 m
.70529 .34706 L
s
1 .475 0 r
.69788 .35618 m
.70538 .3473 L
s
1 .747 0 r
.69788 .35618 m
.70461 .33919 L
s
1 .741 0 r
.69788 .35618 m
.70458 .33932 L
s
1 .752 0 r
.69788 .35618 m
.70465 .33906 L
s
1 .742 0 r
.69788 .35618 m
.70446 .33927 L
s
1 .752 0 r
.69788 .35618 m
.70453 .33902 L
s
1 .745 0 r
.69788 .35618 m
.70438 .33914 L
s
.3 1 0 r
.69788 .35618 m
.7394 .35355 L
s
.305 1 0 r
.69788 .35618 m
.73928 .35369 L
s
.306 1 0 r
.69788 .35618 m
.73926 .35352 L
s
.313 1 0 r
.69788 .35618 m
.73909 .35367 L
s
.311 1 0 r
.69788 .35618 m
.73913 .35349 L
s
.321 1 0 r
.69788 .35618 m
.7389 .35361 L
s
1 .424 0 r
.69788 .35618 m
.69702 .36652 L
s
1 .423 0 r
.69788 .35618 m
.69742 .36654 L
s
1 .437 0 r
.69788 .35618 m
.69702 .36685 L
s
1 .433 0 r
.69788 .35618 m
.69682 .36672 L
s
1 .412 0 r
.69788 .35618 m
.69703 .36623 L
s
1 .42 0 r
.69788 .35618 m
.69676 .3664 L
s
1 .511 0 r
.69788 .35618 m
.69661 .36862 L
s
1 .522 0 r
.69788 .35618 m
.69653 .36889 L
s
1 .521 0 r
.69788 .35618 m
.69616 .36881 L
s
1 .509 0 r
.69788 .35618 m
.69632 .36855 L
s
1 .527 0 r
.69788 .35618 m
.69632 .36899 L
s
1 .516 0 r
.69788 .35618 m
.69639 .36873 L
s
.445 1 0 r
.69788 .35618 m
.73197 .3731 L
s
.438 1 0 r
.69788 .35618 m
.73195 .37355 L
s
.433 1 0 r
.69788 .35618 m
.73214 .37341 L
s
.452 1 0 r
.69788 .35618 m
.73164 .37334 L
s
.439 1 0 r
.69788 .35618 m
.73207 .37322 L
s
.442 1 0 r
.69788 .35618 m
.73193 .37335 L
s
.585 1 0 r
.69788 .35618 m
.66365 .35089 L
s
.577 1 0 r
.69788 .35618 m
.66345 .35095 L
s
.584 1 0 r
.69788 .35618 m
.66368 .35064 L
s
.578 1 0 r
.69788 .35618 m
.66351 .35076 L
s
.577 1 0 r
.69788 .35618 m
.66353 .35051 L
s
.572 1 0 r
.69788 .35618 m
.66337 .35066 L
s
.492 1 0 r
.69788 .35618 m
.6677 .33494 L
s
.5 1 0 r
.69788 .35618 m
.66787 .33503 L
s
.498 1 0 r
.69788 .35618 m
.6679 .3349 L
s
.493 1 0 r
.69788 .35618 m
.66784 .33478 L
s
.49 1 0 r
.69788 .35618 m
.66771 .33481 L
s
.496 1 0 r
.69788 .35618 m
.66774 .33506 L
s
.508 1 0 r
.69788 .35618 m
.66296 .36684 L
s
.513 1 0 r
.69788 .35618 m
.66302 .36665 L
s
.503 1 0 r
.69788 .35618 m
.66287 .36701 L
s
.51 1 0 r
.69788 .35618 m
.6629 .36648 L
s
.503 1 0 r
.69788 .35618 m
.66277 .36665 L
s
.499 1 0 r
.69788 .35618 m
.66273 .36685 L
s
1 .008 0 r
.69807 .35603 m
.69797 .35585 L
s
1 .016 0 r
.69807 .35603 m
.69776 .35577 L
s
1 .015 0 r
.69807 .35603 m
.69772 .35595 L
s
1 .017 0 r
.69807 .35603 m
.69767 .35613 L
s
1 .792 0 r
.69807 .35603 m
.71722 .35901 L
s
1 .799 0 r
.69807 .35603 m
.71738 .35916 L
s
1 .82 0 r
.69807 .35603 m
.7179 .35915 L
s
1 .817 0 r
.69807 .35603 m
.71787 .35886 L
s
1 .798 0 r
.69807 .35603 m
.71731 .35937 L
s
1 .795 0 r
.69807 .35603 m
.71733 .35879 L
s
1 .484 0 r
.69807 .35603 m
.70598 .34721 L
s
1 .472 0 r
.69807 .35603 m
.70581 .34747 L
s
1 .457 0 r
.69807 .35603 m
.70538 .34755 L
s
1 .481 0 r
.69807 .35603 m
.70571 .34705 L
s
1 .47 0 r
.69807 .35603 m
.70529 .34706 L
s
1 .465 0 r
.69807 .35603 m
.70538 .3473 L
s
1 .738 0 r
.69807 .35603 m
.70461 .33919 L
s
1 .732 0 r
.69807 .35603 m
.70458 .33932 L
s
1 .744 0 r
.69807 .35603 m
.70465 .33906 L
s
1 .733 0 r
.69807 .35603 m
.70446 .33927 L
s
1 .743 0 r
.69807 .35603 m
.70453 .33902 L
s
1 .736 0 r
.69807 .35603 m
.70438 .33914 L
s
.308 1 0 r
.69807 .35603 m
.7394 .35355 L
s
.313 1 0 r
.69807 .35603 m
.73928 .35369 L
s
.314 1 0 r
.69807 .35603 m
.73926 .35352 L
s
.321 1 0 r
.69807 .35603 m
.73909 .35367 L
s
.319 1 0 r
.69807 .35603 m
.73913 .35349 L
s
.329 1 0 r
.69807 .35603 m
.7389 .35361 L
s
1 .431 0 r
.69807 .35603 m
.69702 .36652 L
s
1 .43 0 r
.69807 .35603 m
.69742 .36654 L
s
1 .444 0 r
.69807 .35603 m
.69702 .36685 L
s
1 .44 0 r
.69807 .35603 m
.69682 .36672 L
s
1 .419 0 r
.69807 .35603 m
.69703 .36623 L
s
1 .427 0 r
.69807 .35603 m
.69676 .3664 L
s
1 .518 0 r
.69807 .35603 m
.69661 .36862 L
s
1 .529 0 r
.69807 .35603 m
.69653 .36889 L
s
1 .528 0 r
.69807 .35603 m
.69616 .36881 L
s
1 .517 0 r
.69807 .35603 m
.69632 .36855 L
s
1 .534 0 r
.69807 .35603 m
.69632 .36899 L
s
1 .524 0 r
.69807 .35603 m
.69639 .36873 L
s
.449 1 0 r
.69807 .35603 m
.73197 .3731 L
s
.442 1 0 r
.69807 .35603 m
.73195 .37355 L
s
.438 1 0 r
.69807 .35603 m
.73214 .37341 L
s
.457 1 0 r
.69807 .35603 m
.73164 .37334 L
s
.443 1 0 r
.69807 .35603 m
.73207 .37322 L
s
.446 1 0 r
.69807 .35603 m
.73193 .37335 L
s
.578 1 0 r
.69807 .35603 m
.66365 .35089 L
s
.57 1 0 r
.69807 .35603 m
.66345 .35095 L
s
.577 1 0 r
.69807 .35603 m
.66368 .35064 L
s
.571 1 0 r
.69807 .35603 m
.66351 .35076 L
s
.69807 .35603 m
.66353 .35051 L
s
.565 1 0 r
.69807 .35603 m
.66337 .35066 L
s
.489 1 0 r
.69807 .35603 m
.6677 .33494 L
s
.497 1 0 r
.69807 .35603 m
.66787 .33503 L
s
.495 1 0 r
.69807 .35603 m
.6679 .3349 L
s
.49 1 0 r
.69807 .35603 m
.66784 .33478 L
s
.487 1 0 r
.69807 .35603 m
.66771 .33481 L
s
.493 1 0 r
.69807 .35603 m
.66774 .33506 L
s
.499 1 0 r
.69807 .35603 m
.66296 .36684 L
s
.503 1 0 r
.69807 .35603 m
.66302 .36665 L
s
.493 1 0 r
.69807 .35603 m
.66287 .36701 L
s
.501 1 0 r
.69807 .35603 m
.6629 .36648 L
s
.494 1 0 r
.69807 .35603 m
.66277 .36665 L
s
.489 1 0 r
.69807 .35603 m
.66273 .36685 L
s
1 .009 0 r
.69797 .35585 m
.69776 .35577 L
s
1 .011 0 r
.69797 .35585 m
.69772 .35595 L
s
1 .017 0 r
.69797 .35585 m
.69767 .35613 L
s
1 .797 0 r
.69797 .35585 m
.71722 .35901 L
s
1 .805 0 r
.69797 .35585 m
.71738 .35916 L
s
1 .825 0 r
.69797 .35585 m
.7179 .35915 L
s
1 .822 0 r
.69797 .35585 m
.71787 .35886 L
s
1 .803 0 r
.69797 .35585 m
.71731 .35937 L
s
1 .8 0 r
.69797 .35585 m
.71733 .35879 L
s
1 .482 0 r
.69797 .35585 m
.70598 .34721 L
s
1 .469 0 r
.69797 .35585 m
.70581 .34747 L
s
1 .455 0 r
.69797 .35585 m
.70538 .34755 L
s
1 .479 0 r
.69797 .35585 m
.70571 .34705 L
s
1 .467 0 r
.69797 .35585 m
.70529 .34706 L
s
1 .463 0 r
.69797 .35585 m
.70538 .3473 L
s
1 .733 0 r
.69797 .35585 m
.70461 .33919 L
s
1 .727 0 r
.69797 .35585 m
.70458 .33932 L
s
1 .738 0 r
.69797 .35585 m
.70465 .33906 L
s
1 .728 0 r
.69797 .35585 m
.70446 .33927 L
s
1 .738 0 r
.69797 .35585 m
.70453 .33902 L
s
1 .731 0 r
.69797 .35585 m
.70438 .33914 L
s
.305 1 0 r
.69797 .35585 m
.7394 .35355 L
s
.31 1 0 r
.69797 .35585 m
.73928 .35369 L
s
.69797 .35585 m
.73926 .35352 L
s
.317 1 0 r
.69797 .35585 m
.73909 .35367 L
s
.315 1 0 r
.69797 .35585 m
.73913 .35349 L
s
.325 1 0 r
.69797 .35585 m
.7389 .35361 L
s
1 .437 0 r
.69797 .35585 m
.69702 .36652 L
s
.69797 .35585 m
.69742 .36654 L
s
1 .451 0 r
.69797 .35585 m
.69702 .36685 L
s
1 .447 0 r
.69797 .35585 m
.69682 .36672 L
s
1 .426 0 r
.69797 .35585 m
.69703 .36623 L
s
1 .434 0 r
.69797 .35585 m
.69676 .3664 L
s
1 .525 0 r
.69797 .35585 m
.69661 .36862 L
s
1 .536 0 r
.69797 .35585 m
.69653 .36889 L
s
1 .535 0 r
.69797 .35585 m
.69616 .36881 L
s
1 .523 0 r
.69797 .35585 m
.69632 .36855 L
s
1 .541 0 r
.69797 .35585 m
.69632 .36899 L
s
1 .53 0 r
.69797 .35585 m
.69639 .36873 L
s
.442 1 0 r
.69797 .35585 m
.73197 .3731 L
s
.435 1 0 r
.69797 .35585 m
.73195 .37355 L
s
.43 1 0 r
.69797 .35585 m
.73214 .37341 L
s
.449 1 0 r
.69797 .35585 m
.73164 .37334 L
s
.436 1 0 r
.69797 .35585 m
.73207 .37322 L
s
.439 1 0 r
.69797 .35585 m
.73193 .37335 L
s
.583 1 0 r
.69797 .35585 m
.66365 .35089 L
s
.575 1 0 r
.69797 .35585 m
.66345 .35095 L
s
.583 1 0 r
.69797 .35585 m
.66368 .35064 L
s
.577 1 0 r
.69797 .35585 m
.66351 .35076 L
s
.576 1 0 r
.69797 .35585 m
.66353 .35051 L
s
.571 1 0 r
.69797 .35585 m
.66337 .35066 L
s
.497 1 0 r
.69797 .35585 m
.6677 .33494 L
s
.505 1 0 r
.69797 .35585 m
.66787 .33503 L
s
.502 1 0 r
.69797 .35585 m
.6679 .3349 L
s
.498 1 0 r
.69797 .35585 m
.66784 .33478 L
s
.494 1 0 r
.69797 .35585 m
.66771 .33481 L
s
.501 1 0 r
.69797 .35585 m
.66774 .33506 L
s
.69797 .35585 m
.66296 .36684 L
s
.505 1 0 r
.69797 .35585 m
.66302 .36665 L
s
.495 1 0 r
.69797 .35585 m
.66287 .36701 L
s
.503 1 0 r
.69797 .35585 m
.6629 .36648 L
s
.496 1 0 r
.69797 .35585 m
.66277 .36665 L
s
.491 1 0 r
.69797 .35585 m
.66273 .36685 L
s
1 .008 0 r
.69776 .35577 m
.69772 .35595 L
s
1 .015 0 r
.69776 .35577 m
.69767 .35613 L
s
1 .806 0 r
.69776 .35577 m
.71722 .35901 L
s
1 .814 0 r
.69776 .35577 m
.71738 .35916 L
s
1 .834 0 r
.69776 .35577 m
.7179 .35915 L
s
1 .831 0 r
.69776 .35577 m
.71787 .35886 L
s
1 .812 0 r
.69776 .35577 m
.71731 .35937 L
s
1 .809 0 r
.69776 .35577 m
.71733 .35879 L
s
1 .485 0 r
.69776 .35577 m
.70598 .34721 L
s
1 .472 0 r
.69776 .35577 m
.70581 .34747 L
s
1 .458 0 r
.69776 .35577 m
.70538 .34755 L
s
1 .482 0 r
.69776 .35577 m
.70571 .34705 L
s
1 .47 0 r
.69776 .35577 m
.70529 .34706 L
s
1 .466 0 r
.69776 .35577 m
.70538 .3473 L
s
1 .733 0 r
.69776 .35577 m
.70461 .33919 L
s
1 .727 0 r
.69776 .35577 m
.70458 .33932 L
s
1 .738 0 r
.69776 .35577 m
.70465 .33906 L
s
1 .727 0 r
.69776 .35577 m
.70446 .33927 L
s
1 .738 0 r
.69776 .35577 m
.70453 .33902 L
s
1 .731 0 r
.69776 .35577 m
.70438 .33914 L
s
.296 1 0 r
.69776 .35577 m
.7394 .35355 L
s
.301 1 0 r
.69776 .35577 m
.73928 .35369 L
s
.302 1 0 r
.69776 .35577 m
.73926 .35352 L
s
.309 1 0 r
.69776 .35577 m
.73909 .35367 L
s
.307 1 0 r
.69776 .35577 m
.73913 .35349 L
s
.317 1 0 r
.69776 .35577 m
.7389 .35361 L
s
1 .44 0 r
.69776 .35577 m
.69702 .36652 L
s
.69776 .35577 m
.69742 .36654 L
s
1 .454 0 r
.69776 .35577 m
.69702 .36685 L
s
1 .449 0 r
.69776 .35577 m
.69682 .36672 L
s
1 .428 0 r
.69776 .35577 m
.69703 .36623 L
s
1 .436 0 r
.69776 .35577 m
.69676 .3664 L
s
1 .527 0 r
.69776 .35577 m
.69661 .36862 L
s
1 .538 0 r
.69776 .35577 m
.69653 .36889 L
s
1 .537 0 r
.69776 .35577 m
.69616 .36881 L
s
1 .526 0 r
.69776 .35577 m
.69632 .36855 L
s
1 .544 0 r
.69776 .35577 m
.69632 .36899 L
s
1 .533 0 r
.69776 .35577 m
.69639 .36873 L
s
.433 1 0 r
.69776 .35577 m
.73197 .3731 L
s
.426 1 0 r
.69776 .35577 m
.73195 .37355 L
s
.421 1 0 r
.69776 .35577 m
.73214 .37341 L
s
.44 1 0 r
.69776 .35577 m
.73164 .37334 L
s
.427 1 0 r
.69776 .35577 m
.73207 .37322 L
s
.43 1 0 r
.69776 .35577 m
.73193 .37335 L
s
.592 1 0 r
.69776 .35577 m
.66365 .35089 L
s
.584 1 0 r
.69776 .35577 m
.66345 .35095 L
s
.592 1 0 r
.69776 .35577 m
.66368 .35064 L
s
.585 1 0 r
.69776 .35577 m
.66351 .35076 L
s
.69776 .35577 m
.66353 .35051 L
s
.579 1 0 r
.69776 .35577 m
.66337 .35066 L
s
.506 1 0 r
.69776 .35577 m
.6677 .33494 L
s
.514 1 0 r
.69776 .35577 m
.66787 .33503 L
s
.511 1 0 r
.69776 .35577 m
.6679 .3349 L
s
.507 1 0 r
.69776 .35577 m
.66784 .33478 L
s
.503 1 0 r
.69776 .35577 m
.66771 .33481 L
s
.51 1 0 r
.69776 .35577 m
.66774 .33506 L
s
.508 1 0 r
.69776 .35577 m
.66296 .36684 L
s
.512 1 0 r
.69776 .35577 m
.66302 .36665 L
s
.502 1 0 r
.69776 .35577 m
.66287 .36701 L
s
.51 1 0 r
.69776 .35577 m
.6629 .36648 L
s
.503 1 0 r
.69776 .35577 m
.66277 .36665 L
s
.498 1 0 r
.69776 .35577 m
.66273 .36685 L
s
1 .008 0 r
.69772 .35595 m
.69767 .35613 L
s
1 .807 0 r
.69772 .35595 m
.71722 .35901 L
s
1 .814 0 r
.69772 .35595 m
.71738 .35916 L
s
1 .835 0 r
.69772 .35595 m
.7179 .35915 L
s
1 .832 0 r
.69772 .35595 m
.71787 .35886 L
s
1 .813 0 r
.69772 .35595 m
.71731 .35937 L
s
1 .81 0 r
.69772 .35595 m
.71733 .35879 L
s
1 .491 0 r
.69772 .35595 m
.70598 .34721 L
s
1 .479 0 r
.69772 .35595 m
.70581 .34747 L
s
1 .465 0 r
.69772 .35595 m
.70538 .34755 L
s
1 .488 0 r
.69772 .35595 m
.70571 .34705 L
s
1 .477 0 r
.69772 .35595 m
.70529 .34706 L
s
1 .472 0 r
.69772 .35595 m
.70538 .3473 L
s
1 .74 0 r
.69772 .35595 m
.70461 .33919 L
s
1 .735 0 r
.69772 .35595 m
.70458 .33932 L
s
1 .746 0 r
.69772 .35595 m
.70465 .33906 L
s
1 .735 0 r
.69772 .35595 m
.70446 .33927 L
s
1 .746 0 r
.69772 .35595 m
.70453 .33902 L
s
1 .739 0 r
.69772 .35595 m
.70438 .33914 L
s
.294 1 0 r
.69772 .35595 m
.7394 .35355 L
s
.299 1 0 r
.69772 .35595 m
.73928 .35369 L
s
.3 1 0 r
.69772 .35595 m
.73926 .35352 L
s
.307 1 0 r
.69772 .35595 m
.73909 .35367 L
s
.305 1 0 r
.69772 .35595 m
.73913 .35349 L
s
.315 1 0 r
.69772 .35595 m
.7389 .35361 L
s
1 .433 0 r
.69772 .35595 m
.69702 .36652 L
s
.69772 .35595 m
.69742 .36654 L
s
1 .446 0 r
.69772 .35595 m
.69702 .36685 L
s
1 .442 0 r
.69772 .35595 m
.69682 .36672 L
s
1 .421 0 r
.69772 .35595 m
.69703 .36623 L
s
1 .429 0 r
.69772 .35595 m
.69676 .3664 L
s
1 .52 0 r
.69772 .35595 m
.69661 .36862 L
s
1 .531 0 r
.69772 .35595 m
.69653 .36889 L
s
1 .529 0 r
.69772 .35595 m
.69616 .36881 L
s
1 .518 0 r
.69772 .35595 m
.69632 .36855 L
s
1 .536 0 r
.69772 .35595 m
.69632 .36899 L
s
1 .525 0 r
.69772 .35595 m
.69639 .36873 L
s
.435 1 0 r
.69772 .35595 m
.73197 .3731 L
s
.427 1 0 r
.69772 .35595 m
.73195 .37355 L
s
.423 1 0 r
.69772 .35595 m
.73214 .37341 L
s
.442 1 0 r
.69772 .35595 m
.73164 .37334 L
s
.429 1 0 r
.69772 .35595 m
.73207 .37322 L
s
.431 1 0 r
.69772 .35595 m
.73193 .37335 L
s
.593 1 0 r
.69772 .35595 m
.66365 .35089 L
s
.585 1 0 r
.69772 .35595 m
.66345 .35095 L
s
.592 1 0 r
.69772 .35595 m
.66368 .35064 L
s
.586 1 0 r
.69772 .35595 m
.66351 .35076 L
s
.585 1 0 r
.69772 .35595 m
.66353 .35051 L
s
.58 1 0 r
.69772 .35595 m
.66337 .35066 L
s
.503 1 0 r
.69772 .35595 m
.6677 .33494 L
s
.511 1 0 r
.69772 .35595 m
.66787 .33503 L
s
.508 1 0 r
.69772 .35595 m
.6679 .3349 L
s
.504 1 0 r
.69772 .35595 m
.66784 .33478 L
s
.5 1 0 r
.69772 .35595 m
.66771 .33481 L
s
.507 1 0 r
.69772 .35595 m
.66774 .33506 L
s
.512 1 0 r
.69772 .35595 m
.66296 .36684 L
s
.516 1 0 r
.69772 .35595 m
.66302 .36665 L
s
.506 1 0 r
.69772 .35595 m
.66287 .36701 L
s
.513 1 0 r
.69772 .35595 m
.6629 .36648 L
s
.507 1 0 r
.69772 .35595 m
.66277 .36665 L
s
.502 1 0 r
.69772 .35595 m
.66273 .36685 L
s
1 .807 0 r
.69767 .35613 m
.71722 .35901 L
s
1 .815 0 r
.69767 .35613 m
.71738 .35916 L
s
1 .836 0 r
.69767 .35613 m
.7179 .35915 L
s
1 .833 0 r
.69767 .35613 m
.71787 .35886 L
s
1 .813 0 r
.69767 .35613 m
.71731 .35937 L
s
1 .811 0 r
.69767 .35613 m
.71733 .35879 L
s
1 .498 0 r
.69767 .35613 m
.70598 .34721 L
s
1 .486 0 r
.69767 .35613 m
.70581 .34747 L
s
1 .471 0 r
.69767 .35613 m
.70538 .34755 L
s
1 .495 0 r
.69767 .35613 m
.70571 .34705 L
s
1 .484 0 r
.69767 .35613 m
.70529 .34706 L
s
1 .479 0 r
.69767 .35613 m
.70538 .3473 L
s
1 .748 0 r
.69767 .35613 m
.70461 .33919 L
s
1 .742 0 r
.69767 .35613 m
.70458 .33932 L
s
1 .753 0 r
.69767 .35613 m
.70465 .33906 L
s
1 .743 0 r
.69767 .35613 m
.70446 .33927 L
s
1 .753 0 r
.69767 .35613 m
.70453 .33902 L
s
1 .746 0 r
.69767 .35613 m
.70438 .33914 L
s
.292 1 0 r
.69767 .35613 m
.7394 .35355 L
s
.297 1 0 r
.69767 .35613 m
.73928 .35369 L
s
.69767 .35613 m
.73926 .35352 L
s
.305 1 0 r
.69767 .35613 m
.73909 .35367 L
s
.302 1 0 r
.69767 .35613 m
.73913 .35349 L
s
.312 1 0 r
.69767 .35613 m
.7389 .35361 L
s
1 .425 0 r
.69767 .35613 m
.69702 .36652 L
s
.69767 .35613 m
.69742 .36654 L
s
1 .439 0 r
.69767 .35613 m
.69702 .36685 L
s
1 .434 0 r
.69767 .35613 m
.69682 .36672 L
s
1 .413 0 r
.69767 .35613 m
.69703 .36623 L
s
1 .421 0 r
.69767 .35613 m
.69676 .3664 L
s
1 .512 0 r
.69767 .35613 m
.69661 .36862 L
s
1 .523 0 r
.69767 .35613 m
.69653 .36889 L
s
1 .522 0 r
.69767 .35613 m
.69616 .36881 L
s
1 .511 0 r
.69767 .35613 m
.69632 .36855 L
s
1 .528 0 r
.69767 .35613 m
.69632 .36899 L
s
1 .518 0 r
.69767 .35613 m
.69639 .36873 L
s
.436 1 0 r
.69767 .35613 m
.73197 .3731 L
s
.429 1 0 r
.69767 .35613 m
.73195 .37355 L
s
.425 1 0 r
.69767 .35613 m
.73214 .37341 L
s
.444 1 0 r
.69767 .35613 m
.73164 .37334 L
s
.431 1 0 r
.69767 .35613 m
.73207 .37322 L
s
.433 1 0 r
.69767 .35613 m
.73193 .37335 L
s
.593 1 0 r
.69767 .35613 m
.66365 .35089 L
s
.586 1 0 r
.69767 .35613 m
.66345 .35095 L
s
.593 1 0 r
.69767 .35613 m
.66368 .35064 L
s
.587 1 0 r
.69767 .35613 m
.66351 .35076 L
s
.586 1 0 r
.69767 .35613 m
.66353 .35051 L
s
.581 1 0 r
.69767 .35613 m
.66337 .35066 L
s
.5 1 0 r
.69767 .35613 m
.6677 .33494 L
s
.508 1 0 r
.69767 .35613 m
.66787 .33503 L
s
.506 1 0 r
.69767 .35613 m
.6679 .3349 L
s
.501 1 0 r
.69767 .35613 m
.66784 .33478 L
s
.498 1 0 r
.69767 .35613 m
.66771 .33481 L
s
.505 1 0 r
.69767 .35613 m
.66774 .33506 L
s
.516 1 0 r
.69767 .35613 m
.66296 .36684 L
s
.52 1 0 r
.69767 .35613 m
.66302 .36665 L
s
.51 1 0 r
.69767 .35613 m
.66287 .36701 L
s
.517 1 0 r
.69767 .35613 m
.6629 .36648 L
s
.511 1 0 r
.69767 .35613 m
.66277 .36665 L
s
.506 1 0 r
.69767 .35613 m
.66273 .36685 L
s
1 .011 0 r
.7058 .41902 m
.70607 .41902 L
s
1 .03 0 r
.7058 .41902 m
.70622 .41961 L
s
1 .023 0 r
.7058 .41902 m
.70577 .41958 L
s
1 .014 0 r
.7058 .41902 m
.70561 .41931 L
s
1 .037 0 r
.7058 .41902 m
.70582 .41992 L
s
1 .069 0 r
.7058 .41902 m
.70415 .41936 L
s
1 .072 0 r
.7058 .41902 m
.70405 .41924 L
s
1 .071 0 r
.7058 .41902 m
.70414 .41955 L
s
1 .083 0 r
.7058 .41902 m
.7038 .41926 L
s
1 .081 0 r
.7058 .41902 m
.70389 .41958 L
s
1 .083 0 r
.7058 .41902 m
.70382 .41944 L
s
1 .839 0 r
.7058 .41902 m
.72631 .41817 L
s
1 .832 0 r
.7058 .41902 m
.72616 .41835 L
s
1 .836 0 r
.7058 .41902 m
.72623 .41791 L
s
1 .826 0 r
.7058 .41902 m
.72601 .41826 L
s
1 .831 0 r
.7058 .41902 m
.72612 .41815 L
s
.7058 .41902 m
.72613 .418 L
s
1 .894 0 r
.7058 .41902 m
.68393 .41969 L
s
1 .908 0 r
.7058 .41902 m
.68359 .41958 L
s
1 .898 0 r
.7058 .41902 m
.68384 .41985 L
s
1 .905 0 r
.7058 .41902 m
.68366 .41992 L
s
1 .899 0 r
.7058 .41902 m
.68381 .41955 L
s
1 .907 0 r
.7058 .41902 m
.68361 .41975 L
s
1 .025 0 r
.70607 .41902 m
.70622 .41961 L
s
1 .026 0 r
.70607 .41902 m
.70577 .41958 L
s
1 .022 0 r
.70607 .41902 m
.70561 .41931 L
s
1 .038 0 r
.70607 .41902 m
.70582 .41992 L
s
1 .08 0 r
.70607 .41902 m
.70415 .41936 L
s
1 .083 0 r
.70607 .41902 m
.70405 .41924 L
s
1 .082 0 r
.70607 .41902 m
.70414 .41955 L
s
1 .093 0 r
.70607 .41902 m
.7038 .41926 L
s
1 .092 0 r
.70607 .41902 m
.70389 .41958 L
s
1 .093 0 r
.70607 .41902 m
.70382 .41944 L
s
1 .828 0 r
.70607 .41902 m
.72631 .41817 L
s
1 .821 0 r
.70607 .41902 m
.72616 .41835 L
s
1 .825 0 r
.70607 .41902 m
.72623 .41791 L
s
1 .815 0 r
.70607 .41902 m
.72601 .41826 L
s
1 .82 0 r
.70607 .41902 m
.72612 .41815 L
s
1 .821 0 r
.70607 .41902 m
.72613 .418 L
s
1 .905 0 r
.70607 .41902 m
.68393 .41969 L
s
1 .919 0 r
.70607 .41902 m
.68359 .41958 L
s
1 .909 0 r
.70607 .41902 m
.68384 .41985 L
s
1 .916 0 r
.70607 .41902 m
.68366 .41992 L
s
1 .91 0 r
.70607 .41902 m
.68381 .41955 L
s
1 .918 0 r
.70607 .41902 m
.68361 .41975 L
s
1 .019 0 r
.70622 .41961 m
.70577 .41958 L
s
1 .028 0 r
.70622 .41961 m
.70561 .41931 L
s
1 .021 0 r
.70622 .41961 m
.70582 .41992 L
s
1 .085 0 r
.70622 .41961 m
.70415 .41936 L
s
1 .09 0 r
.70622 .41961 m
.70405 .41924 L
s
1 .085 0 r
.70622 .41961 m
.70414 .41955 L
s
1 .1 0 r
.70622 .41961 m
.7038 .41926 L
s
1 .095 0 r
.70622 .41961 m
.70389 .41958 L
s
1 .098 0 r
.70622 .41961 m
.70382 .41944 L
s
1 .823 0 r
.70622 .41961 m
.72631 .41817 L
s
1 .816 0 r
.70622 .41961 m
.72616 .41835 L
s
1 .82 0 r
.70622 .41961 m
.72623 .41791 L
s
1 .81 0 r
.70622 .41961 m
.72601 .41826 L
s
1 .815 0 r
.70622 .41961 m
.72612 .41815 L
s
1 .816 0 r
.70622 .41961 m
.72613 .418 L
s
1 .911 0 r
.70622 .41961 m
.68393 .41969 L
s
1 .925 0 r
.70622 .41961 m
.68359 .41958 L
s
1 .915 0 r
.70622 .41961 m
.68384 .41985 L
s
1 .922 0 r
.70622 .41961 m
.68366 .41992 L
s
1 .916 0 r
.70622 .41961 m
.68381 .41955 L
s
1 .924 0 r
.70622 .41961 m
.68361 .41975 L
s
1 .013 0 r
.70577 .41958 m
.70561 .41931 L
s
1 .014 0 r
.70577 .41958 m
.70582 .41992 L
s
1 .067 0 r
.70577 .41958 m
.70415 .41936 L
s
1 .072 0 r
.70577 .41958 m
.70405 .41924 L
s
1 .066 0 r
.70577 .41958 m
.70414 .41955 L
s
1 .082 0 r
.70577 .41958 m
.7038 .41926 L
s
1 .077 0 r
.70577 .41958 m
.70389 .41958 L
s
1 .08 0 r
.70577 .41958 m
.70382 .41944 L
s
1 .841 0 r
.70577 .41958 m
.72631 .41817 L
s
1 .835 0 r
.70577 .41958 m
.72616 .41835 L
s
1 .839 0 r
.70577 .41958 m
.72623 .41791 L
s
1 .829 0 r
.70577 .41958 m
.72601 .41826 L
s
1 .834 0 r
.70577 .41958 m
.72612 .41815 L
s
.70577 .41958 m
.72613 .418 L
s
1 .892 0 r
.70577 .41958 m
.68393 .41969 L
s
1 .906 0 r
.70577 .41958 m
.68359 .41958 L
s
1 .896 0 r
.70577 .41958 m
.68384 .41985 L
s
1 .903 0 r
.70577 .41958 m
.68366 .41992 L
s
1 .897 0 r
.70577 .41958 m
.68381 .41955 L
s
1 .905 0 r
.70577 .41958 m
.68361 .41975 L
s
1 .026 0 r
.70561 .41931 m
.70582 .41992 L
s
1 .059 0 r
.70561 .41931 m
.70415 .41936 L
s
1 .064 0 r
.70561 .41931 m
.70405 .41924 L
s
1 .061 0 r
.70561 .41931 m
.70414 .41955 L
s
1 .074 0 r
.70561 .41931 m
.7038 .41926 L
s
1 .071 0 r
.70561 .41931 m
.70389 .41958 L
s
1 .073 0 r
.70561 .41931 m
.70382 .41944 L
s
1 .847 0 r
.70561 .41931 m
.72631 .41817 L
s
1 .841 0 r
.70561 .41931 m
.72616 .41835 L
s
1 .845 0 r
.70561 .41931 m
.72623 .41791 L
s
1 .835 0 r
.70561 .41931 m
.72601 .41826 L
s
1 .839 0 r
.70561 .41931 m
.72612 .41815 L
s
1 .84 0 r
.70561 .41931 m
.72613 .418 L
s
1 .886 0 r
.70561 .41931 m
.68393 .41969 L
s
1 .9 0 r
.70561 .41931 m
.68359 .41958 L
s
1 .89 0 r
.70561 .41931 m
.68384 .41985 L
s
1 .897 0 r
.70561 .41931 m
.68366 .41992 L
s
1 .891 0 r
.70561 .41931 m
.68381 .41955 L
s
1 .899 0 r
.70561 .41931 m
.68361 .41975 L
s
1 .072 0 r
.70582 .41992 m
.70415 .41936 L
s
1 .077 0 r
.70582 .41992 m
.70405 .41924 L
s
1 .07 0 r
.70582 .41992 m
.70414 .41955 L
s
1 .087 0 r
.70582 .41992 m
.7038 .41926 L
s
1 .08 0 r
.70582 .41992 m
.70389 .41958 L
s
1 .084 0 r
.70582 .41992 m
.70382 .41944 L
s
1 .84 0 r
.70582 .41992 m
.72631 .41817 L
s
1 .834 0 r
.70582 .41992 m
.72616 .41835 L
s
1 .838 0 r
.70582 .41992 m
.72623 .41791 L
s
1 .828 0 r
.70582 .41992 m
.72601 .41826 L
s
1 .833 0 r
.70582 .41992 m
.72612 .41815 L
s
1 .834 0 r
.70582 .41992 m
.72613 .418 L
s
1 .894 0 r
.70582 .41992 m
.68393 .41969 L
s
1 .908 0 r
.70582 .41992 m
.68359 .41958 L
s
1 .898 0 r
.70582 .41992 m
.68384 .41985 L
s
1 .905 0 r
.70582 .41992 m
.68366 .41992 L
s
1 .899 0 r
.70582 .41992 m
.68381 .41955 L
s
1 .907 0 r
.70582 .41992 m
.68361 .41975 L
s
1 .015 0 r
.66887 .32127 m
.66854 .32143 L
s
1 .018 0 r
.66887 .32127 m
.66842 .3212 L
s
1 .011 0 r
.66887 .32127 m
.66887 .32099 L
s
1 .021 0 r
.66887 .32127 m
.66865 .32081 L
s
.66887 .32127 m
.66846 .32095 L
s
.569 1 0 r
.66887 .32127 m
.70327 .32784 L
s
.584 1 0 r
.66887 .32127 m
.70278 .32835 L
s
.563 1 0 r
.66887 .32127 m
.70333 .32833 L
s
.561 1 0 r
.66887 .32127 m
.70333 .32854 L
s
.564 1 0 r
.66887 .32127 m
.70335 .32809 L
s
.574 1 0 r
.66887 .32127 m
.70309 .3281 L
s
.441 1 0 r
.66887 .32127 m
.63122 .31511 L
s
.428 1 0 r
.66887 .32127 m
.63086 .31523 L
s
.66887 .32127 m
.63084 .31547 L
s
.422 1 0 r
.66887 .32127 m
.63076 .31501 L
s
.44 1 0 r
.66887 .32127 m
.63115 .31539 L
s
.433 1 0 r
.66887 .32127 m
.63105 .3149 L
s
1 .01 0 r
.66854 .32143 m
.66842 .3212 L
s
1 .022 0 r
.66854 .32143 m
.66887 .32099 L
s
1 .026 0 r
.66854 .32143 m
.66865 .32081 L
s
1 .02 0 r
.66854 .32143 m
.66846 .32095 L
s
.557 1 0 r
.66854 .32143 m
.70327 .32784 L
s
.573 1 0 r
.66854 .32143 m
.70278 .32835 L
s
.551 1 0 r
.66854 .32143 m
.70333 .32833 L
s
.549 1 0 r
.66854 .32143 m
.70333 .32854 L
s
.552 1 0 r
.66854 .32143 m
.70335 .32809 L
s
.562 1 0 r
.66854 .32143 m
.70309 .3281 L
s
.454 1 0 r
.66854 .32143 m
.63122 .31511 L
s
.44 1 0 r
.66854 .32143 m
.63086 .31523 L
s
.441 1 0 r
.66854 .32143 m
.63084 .31547 L
s
.434 1 0 r
.66854 .32143 m
.63076 .31501 L
s
.452 1 0 r
.66854 .32143 m
.63115 .31539 L
s
.445 1 0 r
.66854 .32143 m
.63105 .3149 L
s
1 .02 0 r
.66842 .3212 m
.66887 .32099 L
s
1 .018 0 r
.66842 .3212 m
.66865 .32081 L
s
1 .01 0 r
.66842 .3212 m
.66846 .32095 L
s
.55 1 0 r
.66842 .3212 m
.70327 .32784 L
s
.566 1 0 r
.66842 .3212 m
.70278 .32835 L
s
.544 1 0 r
.66842 .3212 m
.70333 .32833 L
s
.542 1 0 r
.66842 .3212 m
.70333 .32854 L
s
.545 1 0 r
.66842 .3212 m
.70335 .32809 L
s
.556 1 0 r
.66842 .3212 m
.70309 .3281 L
s
.46 1 0 r
.66842 .3212 m
.63122 .31511 L
s
.446 1 0 r
.66842 .3212 m
.63086 .31523 L
s
.447 1 0 r
.66842 .3212 m
.63084 .31547 L
s
.441 1 0 r
.66842 .3212 m
.63076 .31501 L
s
.458 1 0 r
.66842 .3212 m
.63115 .31539 L
s
.451 1 0 r
.66842 .3212 m
.63105 .3149 L
s
1 .012 0 r
.66887 .32099 m
.66865 .32081 L
s
1 .017 0 r
.66887 .32099 m
.66846 .32095 L
s
.567 1 0 r
.66887 .32099 m
.70327 .32784 L
s
.582 1 0 r
.66887 .32099 m
.70278 .32835 L
s
.561 1 0 r
.66887 .32099 m
.70333 .32833 L
s
.558 1 0 r
.66887 .32099 m
.70333 .32854 L
s
.562 1 0 r
.66887 .32099 m
.70335 .32809 L
s
.572 1 0 r
.66887 .32099 m
.70309 .3281 L
s
.443 1 0 r
.66887 .32099 m
.63122 .31511 L
s
.429 1 0 r
.66887 .32099 m
.63086 .31523 L
s
.43 1 0 r
.66887 .32099 m
.63084 .31547 L
s
.424 1 0 r
.66887 .32099 m
.63076 .31501 L
s
.442 1 0 r
.66887 .32099 m
.63115 .31539 L
s
.435 1 0 r
.66887 .32099 m
.63105 .3149 L
s
1 .01 0 r
.66865 .32081 m
.66846 .32095 L
s
.557 1 0 r
.66865 .32081 m
.70327 .32784 L
s
.572 1 0 r
.66865 .32081 m
.70278 .32835 L
s
.55 1 0 r
.66865 .32081 m
.70333 .32833 L
s
.548 1 0 r
.66865 .32081 m
.70333 .32854 L
s
.551 1 0 r
.66865 .32081 m
.70335 .32809 L
s
.562 1 0 r
.66865 .32081 m
.70309 .3281 L
s
.453 1 0 r
.66865 .32081 m
.63122 .31511 L
s
.439 1 0 r
.66865 .32081 m
.63086 .31523 L
s
.44 1 0 r
.66865 .32081 m
.63084 .31547 L
s
.434 1 0 r
.66865 .32081 m
.63076 .31501 L
s
.452 1 0 r
.66865 .32081 m
.63115 .31539 L
s
.445 1 0 r
.66865 .32081 m
.63105 .3149 L
s
.55 1 0 r
.66846 .32095 m
.70327 .32784 L
s
.566 1 0 r
.66846 .32095 m
.70278 .32835 L
s
.544 1 0 r
.66846 .32095 m
.70333 .32833 L
s
.542 1 0 r
.66846 .32095 m
.70333 .32854 L
s
.545 1 0 r
.66846 .32095 m
.70335 .32809 L
s
.555 1 0 r
.66846 .32095 m
.70309 .3281 L
s
.46 1 0 r
.66846 .32095 m
.63122 .31511 L
s
.446 1 0 r
.66846 .32095 m
.63086 .31523 L
s
.447 1 0 r
.66846 .32095 m
.63084 .31547 L
s
.441 1 0 r
.66846 .32095 m
.63076 .31501 L
s
.458 1 0 r
.66846 .32095 m
.63115 .31539 L
s
.451 1 0 r
.66846 .32095 m
.63105 .3149 L
s
1 .058 0 r
.76409 .41651 m
.7627 .41619 L
s
1 .036 0 r
.76409 .41651 m
.76322 .4163 L
s
1 .02 0 r
.76409 .41651 m
.76359 .41648 L
s
1 .014 0 r
.76409 .41651 m
.7638 .41669 L
s
1 .015 0 r
.76409 .41651 m
.76383 .41626 L
s
1 .472 0 r
.76409 .41651 m
.75444 .41015 L
s
1 .449 0 r
.76409 .41651 m
.75465 .41086 L
s
1 .501 0 r
.76409 .41651 m
.75346 .4104 L
s
1 .461 0 r
.76409 .41651 m
.75425 .41096 L
s
1 .46 0 r
.76409 .41651 m
.75457 .41049 L
s
1 .476 0 r
.76409 .41651 m
.75409 .41053 L
s
1 .832 0 r
.76409 .41651 m
.74409 .42032 L
s
1 .824 0 r
.76409 .41651 m
.74425 .4201 L
s
1 .836 0 r
.76409 .41651 m
.7439 .4199 L
s
1 .841 0 r
.76409 .41651 m
.74389 .42047 L
s
1 .847 0 r
.76409 .41651 m
.7437 .42029 L
s
1 .839 0 r
.76409 .41651 m
.74386 .42011 L
s
1 .765 0 r
.76409 .41651 m
.75876 .39856 L
s
1 .768 0 r
.76409 .41651 m
.75857 .39853 L
s
1 .77 0 r
.76409 .41651 m
.75829 .39857 L
s
1 .775 0 r
.76409 .41651 m
.75833 .39844 L
s
1 .772 0 r
.76409 .41651 m
.75866 .39842 L
s
1 .763 0 r
.76409 .41651 m
.7586 .39866 L
s
1 .022 0 r
.7627 .41619 m
.76322 .4163 L
s
1 .038 0 r
.7627 .41619 m
.76359 .41648 L
s
1 .049 0 r
.7627 .41619 m
.7638 .41669 L
s
1 .046 0 r
.7627 .41619 m
.76383 .41626 L
s
1 .418 0 r
.7627 .41619 m
.75444 .41015 L
s
1 .394 0 r
.7627 .41619 m
.75465 .41086 L
s
1 .445 0 r
.7627 .41619 m
.75346 .4104 L
s
1 .406 0 r
.7627 .41619 m
.75425 .41096 L
s
.7627 .41619 m
.75457 .41049 L
s
1 .421 0 r
.7627 .41619 m
.75409 .41053 L
s
1 .779 0 r
.7627 .41619 m
.74409 .42032 L
s
1 .771 0 r
.7627 .41619 m
.74425 .4201 L
s
1 .783 0 r
.7627 .41619 m
.7439 .4199 L
s
1 .788 0 r
.7627 .41619 m
.74389 .42047 L
s
1 .794 0 r
.7627 .41619 m
.7437 .42029 L
s
1 .786 0 r
.7627 .41619 m
.74386 .42011 L
s
1 .738 0 r
.7627 .41619 m
.75876 .39856 L
s
1 .741 0 r
.7627 .41619 m
.75857 .39853 L
s
1 .742 0 r
.7627 .41619 m
.75829 .39857 L
s
1 .747 0 r
.7627 .41619 m
.75833 .39844 L
s
1 .745 0 r
.7627 .41619 m
.75866 .39842 L
s
1 .736 0 r
.7627 .41619 m
.7586 .39866 L
s
1 .017 0 r
.76322 .4163 m
.76359 .41648 L
s
1 .029 0 r
.76322 .4163 m
.7638 .41669 L
s
1 .025 0 r
.76322 .4163 m
.76383 .41626 L
s
1 .438 0 r
.76322 .4163 m
.75444 .41015 L
s
1 .415 0 r
.76322 .4163 m
.75465 .41086 L
s
1 .466 0 r
.76322 .4163 m
.75346 .4104 L
s
1 .427 0 r
.76322 .4163 m
.75425 .41096 L
s
1 .426 0 r
.76322 .4163 m
.75457 .41049 L
s
1 .441 0 r
.76322 .4163 m
.75409 .41053 L
s
1 .799 0 r
.76322 .4163 m
.74409 .42032 L
s
1 .791 0 r
.76322 .4163 m
.74425 .4201 L
s
1 .803 0 r
.76322 .4163 m
.7439 .4199 L
s
1 .808 0 r
.76322 .4163 m
.74389 .42047 L
s
1 .814 0 r
.76322 .4163 m
.7437 .42029 L
s
1 .806 0 r
.76322 .4163 m
.74386 .42011 L
s
1 .747 0 r
.76322 .4163 m
.75876 .39856 L
s
1 .75 0 r
.76322 .4163 m
.75857 .39853 L
s
1 .752 0 r
.76322 .4163 m
.75829 .39857 L
s
1 .757 0 r
.76322 .4163 m
.75833 .39844 L
s
1 .754 0 r
.76322 .4163 m
.75866 .39842 L
s
1 .745 0 r
.76322 .4163 m
.7586 .39866 L
s
1 .012 0 r
.76359 .41648 m
.7638 .41669 L
s
1 .013 0 r
.76359 .41648 m
.76383 .41626 L
s
1 .455 0 r
.76359 .41648 m
.75444 .41015 L
s
1 .431 0 r
.76359 .41648 m
.75465 .41086 L
s
1 .483 0 r
.76359 .41648 m
.75346 .4104 L
s
1 .443 0 r
.76359 .41648 m
.75425 .41096 L
s
1 .442 0 r
.76359 .41648 m
.75457 .41049 L
s
1 .458 0 r
.76359 .41648 m
.75409 .41053 L
s
1 .812 0 r
.76359 .41648 m
.74409 .42032 L
s
1 .804 0 r
.76359 .41648 m
.74425 .4201 L
s
1 .816 0 r
.76359 .41648 m
.7439 .4199 L
s
1 .821 0 r
.76359 .41648 m
.74389 .42047 L
s
1 .827 0 r
.76359 .41648 m
.7437 .42029 L
s
1 .82 0 r
.76359 .41648 m
.74386 .42011 L
s
1 .758 0 r
.76359 .41648 m
.75876 .39856 L
s
1 .762 0 r
.76359 .41648 m
.75857 .39853 L
s
1 .763 0 r
.76359 .41648 m
.75829 .39857 L
s
1 .768 0 r
.76359 .41648 m
.75833 .39844 L
s
1 .765 0 r
.76359 .41648 m
.75866 .39842 L
s
1 .756 0 r
.76359 .41648 m
.7586 .39866 L
s
1 .017 0 r
.7638 .41669 m
.76383 .41626 L
s
1 .467 0 r
.7638 .41669 m
.75444 .41015 L
s
1 .443 0 r
.7638 .41669 m
.75465 .41086 L
s
1 .494 0 r
.7638 .41669 m
.75346 .4104 L
s
1 .455 0 r
.7638 .41669 m
.75425 .41096 L
s
1 .454 0 r
.7638 .41669 m
.75457 .41049 L
s
1 .47 0 r
.7638 .41669 m
.75409 .41053 L
s
1 .819 0 r
.7638 .41669 m
.74409 .42032 L
s
1 .811 0 r
.7638 .41669 m
.74425 .4201 L
s
1 .824 0 r
.7638 .41669 m
.7439 .4199 L
s
1 .828 0 r
.7638 .41669 m
.74389 .42047 L
s
1 .834 0 r
.7638 .41669 m
.7437 .42029 L
s
1 .827 0 r
.7638 .41669 m
.74386 .42011 L
s
1 .769 0 r
.7638 .41669 m
.75876 .39856 L
s
1 .772 0 r
.7638 .41669 m
.75857 .39853 L
s
1 .774 0 r
.7638 .41669 m
.75829 .39857 L
s
1 .779 0 r
.7638 .41669 m
.75833 .39844 L
s
1 .775 0 r
.7638 .41669 m
.75866 .39842 L
s
1 .767 0 r
.7638 .41669 m
.7586 .39866 L
s
1 .458 0 r
.76383 .41626 m
.75444 .41015 L
s
1 .435 0 r
.76383 .41626 m
.75465 .41086 L
s
1 .486 0 r
.76383 .41626 m
.75346 .4104 L
s
1 .447 0 r
.76383 .41626 m
.75425 .41096 L
s
1 .446 0 r
.76383 .41626 m
.75457 .41049 L
s
1 .462 0 r
.76383 .41626 m
.75409 .41053 L
s
1 .823 0 r
.76383 .41626 m
.74409 .42032 L
s
1 .815 0 r
.76383 .41626 m
.74425 .4201 L
s
1 .828 0 r
.76383 .41626 m
.7439 .4199 L
s
1 .833 0 r
.76383 .41626 m
.74389 .42047 L
s
1 .839 0 r
.76383 .41626 m
.7437 .42029 L
s
1 .831 0 r
.76383 .41626 m
.74386 .42011 L
s
1 .752 0 r
.76383 .41626 m
.75876 .39856 L
s
1 .756 0 r
.76383 .41626 m
.75857 .39853 L
s
1 .758 0 r
.76383 .41626 m
.75829 .39857 L
s
1 .762 0 r
.76383 .41626 m
.75833 .39844 L
s
1 .759 0 r
.76383 .41626 m
.75866 .39842 L
s
1 .75 0 r
.76383 .41626 m
.7586 .39866 L
s
1 .014 0 r
.80728 .38659 m
.80695 .38644 L
s
1 .035 0 r
.80728 .38659 m
.80657 .38611 L
s
1 .012 0 r
.80728 .38659 m
.80744 .38636 L
s
1 .036 0 r
.80728 .38659 m
.80644 .3863 L
s
1 .033 0 r
.80728 .38659 m
.80646 .38654 L
s
.898 1 0 r
.80728 .38659 m
.83235 .39653 L
s
.918 1 0 r
.80728 .38659 m
.83189 .39638 L
s
.911 1 0 r
.80728 .38659 m
.83196 .39665 L
s
.926 1 0 r
.80728 .38659 m
.83179 .39611 L
s
.935 1 0 r
.80728 .38659 m
.83146 .39631 L
s
.903 1 0 r
.80728 .38659 m
.83205 .3969 L
s
1 .501 0 r
.80728 .38659 m
.80707 .37432 L
s
1 .496 0 r
.80728 .38659 m
.80756 .37446 L
s
1 .494 0 r
.80728 .38659 m
.80716 .37449 L
s
1 .501 0 r
.80728 .38659 m
.80748 .37432 L
s
1 .507 0 r
.80728 .38659 m
.80747 .37418 L
s
1 .495 0 r
.80728 .38659 m
.80737 .37448 L
s
1 .937 0 r
.80728 .38659 m
.79875 .40789 L
s
1 .942 0 r
.80728 .38659 m
.79837 .40784 L
s
1 .951 0 r
.80728 .38659 m
.79842 .40812 L
s
.80728 .38659 m
.79776 .40784 L
s
1 .936 0 r
.80728 .38659 m
.79822 .40762 L
s
1 .939 0 r
.80728 .38659 m
.79793 .40757 L
s
1 .513 0 r
.80728 .38659 m
.79631 .39273 L
s
1 .499 0 r
.80728 .38659 m
.79655 .39243 L
s
1 .524 0 r
.80728 .38659 m
.79589 .39251 L
s
1 .505 0 r
.80728 .38659 m
.79648 .39262 L
s
1 .504 0 r
.80728 .38659 m
.79637 .39236 L
s
1 .51 0 r
.80728 .38659 m
.7963 .39253 L
s
1 .021 0 r
.80695 .38644 m
.80657 .38611 L
s
1 .02 0 r
.80695 .38644 m
.80744 .38636 L
s
1 .022 0 r
.80695 .38644 m
.80644 .3863 L
s
1 .021 0 r
.80695 .38644 m
.80646 .38654 L
s
.884 1 0 r
.80695 .38644 m
.83235 .39653 L
s
.903 1 0 r
.80695 .38644 m
.83189 .39638 L
s
.896 1 0 r
.80695 .38644 m
.83196 .39665 L
s
.911 1 0 r
.80695 .38644 m
.83179 .39611 L
s
.921 1 0 r
.80695 .38644 m
.83146 .39631 L
s
.889 1 0 r
.80695 .38644 m
.83205 .3969 L
s
1 .495 0 r
.80695 .38644 m
.80707 .37432 L
s
1 .49 0 r
.80695 .38644 m
.80756 .37446 L
s
1 .488 0 r
.80695 .38644 m
.80716 .37449 L
s
1 .496 0 r
.80695 .38644 m
.80748 .37432 L
s
1 .501 0 r
.80695 .38644 m
.80747 .37418 L
s
1 .489 0 r
.80695 .38644 m
.80737 .37448 L
s
1 .938 0 r
.80695 .38644 m
.79875 .40789 L
s
1 .942 0 r
.80695 .38644 m
.79837 .40784 L
s
1 .952 0 r
.80695 .38644 m
.79842 .40812 L
s
.80695 .38644 m
.79776 .40784 L
s
1 .936 0 r
.80695 .38644 m
.79822 .40762 L
s
1 .939 0 r
.80695 .38644 m
.79793 .40757 L
s
1 .505 0 r
.80695 .38644 m
.79631 .39273 L
s
1 .49 0 r
.80695 .38644 m
.79655 .39243 L
s
1 .516 0 r
.80695 .38644 m
.79589 .39251 L
s
1 .497 0 r
.80695 .38644 m
.79648 .39262 L
s
1 .496 0 r
.80695 .38644 m
.79637 .39236 L
s
1 .501 0 r
.80695 .38644 m
.7963 .39253 L
s
1 .037 0 r
.80657 .38611 m
.80744 .38636 L
s
1 .009 0 r
.80657 .38611 m
.80644 .3863 L
s
1 .018 0 r
.80657 .38611 m
.80646 .38654 L
s
.864 1 0 r
.80657 .38611 m
.83235 .39653 L
s
.884 1 0 r
.80657 .38611 m
.83189 .39638 L
s
.877 1 0 r
.80657 .38611 m
.83196 .39665 L
s
.891 1 0 r
.80657 .38611 m
.83179 .39611 L
s
.901 1 0 r
.80657 .38611 m
.83146 .39631 L
s
.869 1 0 r
.80657 .38611 m
.83205 .3969 L
s
1 .482 0 r
.80657 .38611 m
.80707 .37432 L
s
1 .478 0 r
.80657 .38611 m
.80756 .37446 L
s
1 .476 0 r
.80657 .38611 m
.80716 .37449 L
s
1 .483 0 r
.80657 .38611 m
.80748 .37432 L
s
1 .489 0 r
.80657 .38611 m
.80747 .37418 L
s
1 .477 0 r
.80657 .38611 m
.80737 .37448 L
s
1 .945 0 r
.80657 .38611 m
.79875 .40789 L
s
1 .949 0 r
.80657 .38611 m
.79837 .40784 L
s
1 .959 0 r
.80657 .38611 m
.79842 .40812 L
s
1 .958 0 r
.80657 .38611 m
.79776 .40784 L
s
1 .943 0 r
.80657 .38611 m
.79822 .40762 L
s
1 .945 0 r
.80657 .38611 m
.79793 .40757 L
s
1 .499 0 r
.80657 .38611 m
.79631 .39273 L
s
1 .484 0 r
.80657 .38611 m
.79655 .39243 L
s
1 .509 0 r
.80657 .38611 m
.79589 .39251 L
s
1 .491 0 r
.80657 .38611 m
.79648 .39262 L
s
1 .489 0 r
.80657 .38611 m
.79637 .39236 L
s
1 .495 0 r
.80657 .38611 m
.7963 .39253 L
s
1 .041 0 r
.80744 .38636 m
.80644 .3863 L
s
.80744 .38636 m
.80646 .38654 L
s
.901 1 0 r
.80744 .38636 m
.83235 .39653 L
s
.92 1 0 r
.80744 .38636 m
.83189 .39638 L
s
.913 1 0 r
.80744 .38636 m
.83196 .39665 L
s
.928 1 0 r
.80744 .38636 m
.83179 .39611 L
s
.938 1 0 r
.80744 .38636 m
.83146 .39631 L
s
.906 1 0 r
.80744 .38636 m
.83205 .3969 L
s
1 .492 0 r
.80744 .38636 m
.80707 .37432 L
s
1 .486 0 r
.80744 .38636 m
.80756 .37446 L
s
1 .485 0 r
.80744 .38636 m
.80716 .37449 L
s
1 .492 0 r
.80744 .38636 m
.80748 .37432 L
s
1 .497 0 r
.80744 .38636 m
.80747 .37418 L
s
1 .485 0 r
.80744 .38636 m
.80737 .37448 L
s
1 .949 0 r
.80744 .38636 m
.79875 .40789 L
s
1 .953 0 r
.80744 .38636 m
.79837 .40784 L
s
1 .963 0 r
.80744 .38636 m
.79842 .40812 L
s
.80744 .38636 m
.79776 .40784 L
s
1 .947 0 r
.80744 .38636 m
.79822 .40762 L
s
1 .95 0 r
.80744 .38636 m
.79793 .40757 L
s
1 .524 0 r
.80744 .38636 m
.79631 .39273 L
s
1 .509 0 r
.80744 .38636 m
.79655 .39243 L
s
1 .535 0 r
.80744 .38636 m
.79589 .39251 L
s
1 .516 0 r
.80744 .38636 m
.79648 .39262 L
s
1 .514 0 r
.80744 .38636 m
.79637 .39236 L
s
1 .52 0 r
.80744 .38636 m
.7963 .39253 L
s
1 .01 0 r
.80644 .3863 m
.80646 .38654 L
s
.862 1 0 r
.80644 .3863 m
.83235 .39653 L
s
.882 1 0 r
.80644 .3863 m
.83189 .39638 L
s
.875 1 0 r
.80644 .3863 m
.83196 .39665 L
s
.89 1 0 r
.80644 .3863 m
.83179 .39611 L
s
.899 1 0 r
.80644 .3863 m
.83146 .39631 L
s
.868 1 0 r
.80644 .3863 m
.83205 .3969 L
s
1 .49 0 r
.80644 .3863 m
.80707 .37432 L
s
1 .486 0 r
.80644 .3863 m
.80756 .37446 L
s
1 .483 0 r
.80644 .3863 m
.80716 .37449 L
s
1 .491 0 r
.80644 .3863 m
.80748 .37432 L
s
1 .497 0 r
.80644 .3863 m
.80747 .37418 L
s
1 .484 0 r
.80644 .3863 m
.80737 .37448 L
s
1 .936 0 r
.80644 .3863 m
.79875 .40789 L
s
1 .94 0 r
.80644 .3863 m
.79837 .40784 L
s
1 .95 0 r
.80644 .3863 m
.79842 .40812 L
s
1 .949 0 r
.80644 .3863 m
.79776 .40784 L
s
1 .934 0 r
.80644 .3863 m
.79822 .40762 L
s
1 .936 0 r
.80644 .3863 m
.79793 .40757 L
s
1 .49 0 r
.80644 .3863 m
.79631 .39273 L
s
1 .475 0 r
.80644 .3863 m
.79655 .39243 L
s
1 .501 0 r
.80644 .3863 m
.79589 .39251 L
s
1 .482 0 r
.80644 .3863 m
.79648 .39262 L
s
1 .48 0 r
.80644 .3863 m
.79637 .39236 L
s
1 .487 0 r
.80644 .3863 m
.7963 .39253 L
s
.866 1 0 r
.80646 .38654 m
.83235 .39653 L
s
.886 1 0 r
.80646 .38654 m
.83189 .39638 L
s
.879 1 0 r
.80646 .38654 m
.83196 .39665 L
s
.894 1 0 r
.80646 .38654 m
.83179 .39611 L
s
.903 1 0 r
.80646 .38654 m
.83146 .39631 L
s
.872 1 0 r
.80646 .38654 m
.83205 .3969 L
s
1 .5 0 r
.80646 .38654 m
.80707 .37432 L
s
1 .495 0 r
.80646 .38654 m
.80756 .37446 L
s
1 .493 0 r
.80646 .38654 m
.80716 .37449 L
s
1 .501 0 r
.80646 .38654 m
.80748 .37432 L
s
1 .507 0 r
.80646 .38654 m
.80747 .37418 L
s
1 .494 0 r
.80646 .38654 m
.80737 .37448 L
s
1 .927 0 r
.80646 .38654 m
.79875 .40789 L
s
1 .931 0 r
.80646 .38654 m
.79837 .40784 L
s
1 .941 0 r
.80646 .38654 m
.79842 .40812 L
s
1 .94 0 r
.80646 .38654 m
.79776 .40784 L
s
1 .925 0 r
.80646 .38654 m
.79822 .40762 L
s
1 .927 0 r
.80646 .38654 m
.79793 .40757 L
s
1 .486 0 r
.80646 .38654 m
.79631 .39273 L
s
1 .471 0 r
.80646 .38654 m
.79655 .39243 L
s
1 .496 0 r
.80646 .38654 m
.79589 .39251 L
s
1 .478 0 r
.80646 .38654 m
.79648 .39262 L
s
1 .476 0 r
.80646 .38654 m
.79637 .39236 L
s
1 .482 0 r
.80646 .38654 m
.7963 .39253 L
s
1 .007 0 r
.70415 .41936 m
.70405 .41924 L
s
1 .008 0 r
.70415 .41936 m
.70414 .41955 L
s
1 .015 0 r
.70415 .41936 m
.7038 .41926 L
s
1 .014 0 r
.70415 .41936 m
.70389 .41958 L
s
.70415 .41936 m
.70382 .41944 L
s
.842 1 0 r
.70415 .41936 m
.72497 .40015 L
s
.851 1 0 r
.70415 .41936 m
.72467 .40014 L
s
.863 1 0 r
.70415 .41936 m
.72429 .40014 L
s
.853 1 0 r
.70415 .41936 m
.72478 .40032 L
s
.86 1 0 r
.70415 .41936 m
.72461 .40038 L
s
.849 1 0 r
.70415 .41936 m
.7246 .39998 L
s
1 .906 0 r
.70415 .41936 m
.72631 .41817 L
s
1 .9 0 r
.70415 .41936 m
.72616 .41835 L
s
1 .904 0 r
.70415 .41936 m
.72623 .41791 L
s
1 .894 0 r
.70415 .41936 m
.72601 .41826 L
s
1 .899 0 r
.70415 .41936 m
.72612 .41815 L
s
1 .9 0 r
.70415 .41936 m
.72613 .418 L
s
.515 1 0 r
.70415 .41936 m
.70057 .38319 L
s
.522 1 0 r
.70415 .41936 m
.70075 .38336 L
s
.523 1 0 r
.70415 .41936 m
.70053 .38339 L
s
.519 1 0 r
.70415 .41936 m
.70036 .38332 L
s
.526 1 0 r
.70415 .41936 m
.70047 .38348 L
s
.519 1 0 r
.70415 .41936 m
.7006 .3833 L
s
1 .827 0 r
.70415 .41936 m
.68393 .41969 L
s
1 .84 0 r
.70415 .41936 m
.68359 .41958 L
s
1 .83 0 r
.70415 .41936 m
.68384 .41985 L
s
1 .838 0 r
.70415 .41936 m
.68366 .41992 L
s
1 .831 0 r
.70415 .41936 m
.68381 .41955 L
s
1 .84 0 r
.70415 .41936 m
.68361 .41975 L
s
.669 1 0 r
.70415 .41936 m
.67858 .39917 L
s
.655 1 0 r
.70415 .41936 m
.67845 .39878 L
s
.664 1 0 r
.70415 .41936 m
.67863 .39893 L
s
.66 1 0 r
.70415 .41936 m
.67845 .39901 L
s
.662 1 0 r
.70415 .41936 m
.67837 .39919 L
s
.653 1 0 r
.70415 .41936 m
.67828 .39894 L
s
.702 1 0 r
.70415 .41936 m
.68551 .44509 L
s
.703 1 0 r
.70415 .41936 m
.68579 .44525 L
s
.693 1 0 r
.70415 .41936 m
.68573 .4455 L
s
.695 1 0 r
.70415 .41936 m
.68561 .44538 L
s
.688 1 0 r
.70415 .41936 m
.68539 .44543 L
s
.695 1 0 r
.70415 .41936 m
.68548 .44526 L
s
1 .013 0 r
.70405 .41924 m
.70414 .41955 L
s
1 .01 0 r
.70405 .41924 m
.7038 .41926 L
s
1 .015 0 r
.70405 .41924 m
.70389 .41958 L
s
1 .012 0 r
.70405 .41924 m
.70382 .41944 L
s
.842 1 0 r
.70405 .41924 m
.72497 .40015 L
s
.851 1 0 r
.70405 .41924 m
.72467 .40014 L
s
.863 1 0 r
.70405 .41924 m
.72429 .40014 L
s
.853 1 0 r
.70405 .41924 m
.72478 .40032 L
s
.86 1 0 r
.70405 .41924 m
.72461 .40038 L
s
.849 1 0 r
.70405 .41924 m
.7246 .39998 L
s
1 .911 0 r
.70405 .41924 m
.72631 .41817 L
s
1 .904 0 r
.70405 .41924 m
.72616 .41835 L
s
1 .908 0 r
.70405 .41924 m
.72623 .41791 L
s
1 .898 0 r
.70405 .41924 m
.72601 .41826 L
s
1 .903 0 r
.70405 .41924 m
.72612 .41815 L
s
1 .904 0 r
.70405 .41924 m
.72613 .418 L
s
.52 1 0 r
.70405 .41924 m
.70057 .38319 L
s
.528 1 0 r
.70405 .41924 m
.70075 .38336 L
s
.70405 .41924 m
.70053 .38339 L
s
.524 1 0 r
.70405 .41924 m
.70036 .38332 L
s
.531 1 0 r
.70405 .41924 m
.70047 .38348 L
s
.525 1 0 r
.70405 .41924 m
.7006 .3833 L
s
1 .822 0 r
.70405 .41924 m
.68393 .41969 L
s
1 .836 0 r
.70405 .41924 m
.68359 .41958 L
s
1 .826 0 r
.70405 .41924 m
.68384 .41985 L
s
1 .833 0 r
.70405 .41924 m
.68366 .41992 L
s
1 .827 0 r
.70405 .41924 m
.68381 .41955 L
s
1 .835 0 r
.70405 .41924 m
.68361 .41975 L
s
.675 1 0 r
.70405 .41924 m
.67858 .39917 L
s
.661 1 0 r
.70405 .41924 m
.67845 .39878 L
s
.671 1 0 r
.70405 .41924 m
.67863 .39893 L
s
.667 1 0 r
.70405 .41924 m
.67845 .39901 L
s
.669 1 0 r
.70405 .41924 m
.67837 .39919 L
s
.659 1 0 r
.70405 .41924 m
.67828 .39894 L
s
.7 1 0 r
.70405 .41924 m
.68551 .44509 L
s
.702 1 0 r
.70405 .41924 m
.68579 .44525 L
s
.692 1 0 r
.70405 .41924 m
.68573 .4455 L
s
.693 1 0 r
.70405 .41924 m
.68561 .44538 L
s
.686 1 0 r
.70405 .41924 m
.68539 .44543 L
s
.694 1 0 r
.70405 .41924 m
.68548 .44526 L
s
1 .019 0 r
.70414 .41955 m
.7038 .41926 L
s
1 .01 0 r
.70414 .41955 m
.70389 .41958 L
s
1 .014 0 r
.70414 .41955 m
.70382 .41944 L
s
.837 1 0 r
.70414 .41955 m
.72497 .40015 L
s
.845 1 0 r
.70414 .41955 m
.72467 .40014 L
s
.857 1 0 r
.70414 .41955 m
.72429 .40014 L
s
.848 1 0 r
.70414 .41955 m
.72478 .40032 L
s
.854 1 0 r
.70414 .41955 m
.72461 .40038 L
s
.843 1 0 r
.70414 .41955 m
.7246 .39998 L
s
1 .907 0 r
.70414 .41955 m
.72631 .41817 L
s
1 .901 0 r
.70414 .41955 m
.72616 .41835 L
s
1 .905 0 r
.70414 .41955 m
.72623 .41791 L
s
1 .895 0 r
.70414 .41955 m
.72601 .41826 L
s
1 .9 0 r
.70414 .41955 m
.72612 .41815 L
s
.70414 .41955 m
.72613 .418 L
s
.507 1 0 r
.70414 .41955 m
.70057 .38319 L
s
.515 1 0 r
.70414 .41955 m
.70075 .38336 L
s
.70414 .41955 m
.70053 .38339 L
s
.511 1 0 r
.70414 .41955 m
.70036 .38332 L
s
.518 1 0 r
.70414 .41955 m
.70047 .38348 L
s
.512 1 0 r
.70414 .41955 m
.7006 .3833 L
s
1 .826 0 r
.70414 .41955 m
.68393 .41969 L
s
1 .84 0 r
.70414 .41955 m
.68359 .41958 L
s
1 .83 0 r
.70414 .41955 m
.68384 .41985 L
s
1 .837 0 r
.70414 .41955 m
.68366 .41992 L
s
1 .831 0 r
.70414 .41955 m
.68381 .41955 L
s
1 .839 0 r
.70414 .41955 m
.68361 .41975 L
s
.664 1 0 r
.70414 .41955 m
.67858 .39917 L
s
.65 1 0 r
.70414 .41955 m
.67845 .39878 L
s
.66 1 0 r
.70414 .41955 m
.67863 .39893 L
s
.656 1 0 r
.70414 .41955 m
.67845 .39901 L
s
.658 1 0 r
.70414 .41955 m
.67837 .39919 L
s
.649 1 0 r
.70414 .41955 m
.67828 .39894 L
s
.708 1 0 r
.70414 .41955 m
.68551 .44509 L
s
.71 1 0 r
.70414 .41955 m
.68579 .44525 L
s
.7 1 0 r
.70414 .41955 m
.68573 .4455 L
s
.701 1 0 r
.70414 .41955 m
.68561 .44538 L
s
.694 1 0 r
.70414 .41955 m
.68539 .44543 L
s
.702 1 0 r
.70414 .41955 m
.68548 .44526 L
s
1 .014 0 r
.7038 .41926 m
.70389 .41958 L
s
1 .007 0 r
.7038 .41926 m
.70382 .41944 L
s
.834 1 0 r
.7038 .41926 m
.72497 .40015 L
s
.843 1 0 r
.7038 .41926 m
.72467 .40014 L
s
.855 1 0 r
.7038 .41926 m
.72429 .40014 L
s
.845 1 0 r
.7038 .41926 m
.72478 .40032 L
s
.852 1 0 r
.7038 .41926 m
.72461 .40038 L
s
.841 1 0 r
.7038 .41926 m
.7246 .39998 L
s
1 .921 0 r
.7038 .41926 m
.72631 .41817 L
s
1 .915 0 r
.7038 .41926 m
.72616 .41835 L
s
1 .918 0 r
.7038 .41926 m
.72623 .41791 L
s
1 .909 0 r
.7038 .41926 m
.72601 .41826 L
s
1 .913 0 r
.7038 .41926 m
.72612 .41815 L
s
1 .914 0 r
.7038 .41926 m
.72613 .418 L
s
.52 1 0 r
.7038 .41926 m
.70057 .38319 L
s
.528 1 0 r
.7038 .41926 m
.70075 .38336 L
s
.7038 .41926 m
.70053 .38339 L
s
.525 1 0 r
.7038 .41926 m
.70036 .38332 L
s
.532 1 0 r
.7038 .41926 m
.70047 .38348 L
s
.525 1 0 r
.7038 .41926 m
.7006 .3833 L
s
1 .812 0 r
.7038 .41926 m
.68393 .41969 L
s
1 .826 0 r
.7038 .41926 m
.68359 .41958 L
s
1 .816 0 r
.7038 .41926 m
.68384 .41985 L
s
1 .823 0 r
.7038 .41926 m
.68366 .41992 L
s
1 .817 0 r
.7038 .41926 m
.68381 .41955 L
s
1 .825 0 r
.7038 .41926 m
.68361 .41975 L
s
.683 1 0 r
.7038 .41926 m
.67858 .39917 L
s
.669 1 0 r
.7038 .41926 m
.67845 .39878 L
s
.678 1 0 r
.7038 .41926 m
.67863 .39893 L
s
.674 1 0 r
.7038 .41926 m
.67845 .39901 L
s
.676 1 0 r
.7038 .41926 m
.67837 .39919 L
s
.667 1 0 r
.7038 .41926 m
.67828 .39894 L
s
.707 1 0 r
.7038 .41926 m
.68551 .44509 L
s
.708 1 0 r
.7038 .41926 m
.68579 .44525 L
s
.698 1 0 r
.7038 .41926 m
.68573 .4455 L
s
.699 1 0 r
.7038 .41926 m
.68561 .44538 L
s
.693 1 0 r
.7038 .41926 m
.68539 .44543 L
s
.7 1 0 r
.7038 .41926 m
.68548 .44526 L
s
1 .006 0 r
.70389 .41958 m
.70382 .41944 L
s
.829 1 0 r
.70389 .41958 m
.72497 .40015 L
s
.837 1 0 r
.70389 .41958 m
.72467 .40014 L
s
.849 1 0 r
.70389 .41958 m
.72429 .40014 L
s
.839 1 0 r
.70389 .41958 m
.72478 .40032 L
s
.846 1 0 r
.70389 .41958 m
.72461 .40038 L
s
.835 1 0 r
.70389 .41958 m
.7246 .39998 L
s
1 .918 0 r
.70389 .41958 m
.72631 .41817 L
s
1 .911 0 r
.70389 .41958 m
.72616 .41835 L
s
1 .915 0 r
.70389 .41958 m
.72623 .41791 L
s
1 .905 0 r
.70389 .41958 m
.72601 .41826 L
s
1 .91 0 r
.70389 .41958 m
.72612 .41815 L
s
1 .911 0 r
.70389 .41958 m
.72613 .418 L
s
.507 1 0 r
.70389 .41958 m
.70057 .38319 L
s
.515 1 0 r
.70389 .41958 m
.70075 .38336 L
s
.70389 .41958 m
.70053 .38339 L
s
.511 1 0 r
.70389 .41958 m
.70036 .38332 L
s
.518 1 0 r
.70389 .41958 m
.70047 .38348 L
s
.511 1 0 r
.70389 .41958 m
.7006 .3833 L
s
1 .816 0 r
.70389 .41958 m
.68393 .41969 L
s
1 .83 0 r
.70389 .41958 m
.68359 .41958 L
s
1 .819 0 r
.70389 .41958 m
.68384 .41985 L
s
1 .827 0 r
.70389 .41958 m
.68366 .41992 L
s
1 .821 0 r
.70389 .41958 m
.68381 .41955 L
s
1 .829 0 r
.70389 .41958 m
.68361 .41975 L
s
.671 1 0 r
.70389 .41958 m
.67858 .39917 L
s
.658 1 0 r
.70389 .41958 m
.67845 .39878 L
s
.667 1 0 r
.70389 .41958 m
.67863 .39893 L
s
.663 1 0 r
.70389 .41958 m
.67845 .39901 L
s
.665 1 0 r
.70389 .41958 m
.67837 .39919 L
s
.656 1 0 r
.70389 .41958 m
.67828 .39894 L
s
.715 1 0 r
.70389 .41958 m
.68551 .44509 L
s
.717 1 0 r
.70389 .41958 m
.68579 .44525 L
s
.707 1 0 r
.70389 .41958 m
.68573 .4455 L
s
.708 1 0 r
.70389 .41958 m
.68561 .44538 L
s
.701 1 0 r
.70389 .41958 m
.68539 .44543 L
s
.709 1 0 r
.70389 .41958 m
.68548 .44526 L
s
.83 1 0 r
.70382 .41944 m
.72497 .40015 L
s
.839 1 0 r
.70382 .41944 m
.72467 .40014 L
s
.851 1 0 r
.70382 .41944 m
.72429 .40014 L
s
.841 1 0 r
.70382 .41944 m
.72478 .40032 L
s
.848 1 0 r
.70382 .41944 m
.72461 .40038 L
s
.837 1 0 r
.70382 .41944 m
.7246 .39998 L
s
1 .92 0 r
.70382 .41944 m
.72631 .41817 L
s
1 .914 0 r
.70382 .41944 m
.72616 .41835 L
s
1 .918 0 r
.70382 .41944 m
.72623 .41791 L
s
1 .908 0 r
.70382 .41944 m
.72601 .41826 L
s
1 .913 0 r
.70382 .41944 m
.72612 .41815 L
s
.70382 .41944 m
.72613 .418 L
s
.513 1 0 r
.70382 .41944 m
.70057 .38319 L
s
.521 1 0 r
.70382 .41944 m
.70075 .38336 L
s
.70382 .41944 m
.70053 .38339 L
s
.517 1 0 r
.70382 .41944 m
.70036 .38332 L
s
.524 1 0 r
.70382 .41944 m
.70047 .38348 L
s
.518 1 0 r
.70382 .41944 m
.7006 .3833 L
s
1 .813 0 r
.70382 .41944 m
.68393 .41969 L
s
1 .827 0 r
.70382 .41944 m
.68359 .41958 L
s
1 .817 0 r
.70382 .41944 m
.68384 .41985 L
s
1 .824 0 r
.70382 .41944 m
.68366 .41992 L
s
1 .818 0 r
.70382 .41944 m
.68381 .41955 L
s
1 .826 0 r
.70382 .41944 m
.68361 .41975 L
s
.677 1 0 r
.70382 .41944 m
.67858 .39917 L
s
.663 1 0 r
.70382 .41944 m
.67845 .39878 L
s
.673 1 0 r
.70382 .41944 m
.67863 .39893 L
s
.669 1 0 r
.70382 .41944 m
.67845 .39901 L
s
.671 1 0 r
.70382 .41944 m
.67837 .39919 L
s
.662 1 0 r
.70382 .41944 m
.67828 .39894 L
s
.712 1 0 r
.70382 .41944 m
.68551 .44509 L
s
.713 1 0 r
.70382 .41944 m
.68579 .44525 L
s
.704 1 0 r
.70382 .41944 m
.68573 .4455 L
s
.705 1 0 r
.70382 .41944 m
.68561 .44538 L
s
.698 1 0 r
.70382 .41944 m
.68539 .44543 L
s
.706 1 0 r
.70382 .41944 m
.68548 .44526 L
s
1 .046 0 r
.77289 .35541 m
.77184 .35578 L
s
1 .018 0 r
.77289 .35541 m
.77277 .35582 L
s
1 .014 0 r
.77289 .35541 m
.77298 .35573 L
s
.77289 .35541 m
.77265 .35564 L
s
1 .007 0 r
.77289 .35541 m
.77293 .35557 L
s
1 .436 0 r
.77289 .35541 m
.77226 .36606 L
s
1 .439 0 r
.77289 .35541 m
.77281 .36615 L
s
1 .434 0 r
.77289 .35541 m
.77292 .36603 L
s
1 .443 0 r
.77289 .35541 m
.77274 .36624 L
s
1 .441 0 r
.77289 .35541 m
.77225 .36619 L
s
1 .433 0 r
.77289 .35541 m
.77278 .36601 L
s
.517 1 0 r
.77289 .35541 m
.74671 .33028 L
s
.514 1 0 r
.77289 .35541 m
.74687 .33 L
s
.519 1 0 r
.77289 .35541 m
.74696 .3301 L
s
.524 1 0 r
.77289 .35541 m
.74699 .33024 L
s
.511 1 0 r
.77289 .35541 m
.7469 .32986 L
s
.51 1 0 r
.77289 .35541 m
.74661 .33012 L
s
.606 1 0 r
.77289 .35541 m
.74095 .34339 L
s
.608 1 0 r
.77289 .35541 m
.74113 .34308 L
s
.588 1 0 r
.77289 .35541 m
.74054 .34328 L
s
.6 1 0 r
.77289 .35541 m
.74095 .34301 L
s
.598 1 0 r
.77289 .35541 m
.74076 .34336 L
s
.605 1 0 r
.77289 .35541 m
.74099 .34321 L
s
1 .808 0 r
.77289 .35541 m
.77659 .37484 L
s
1 .814 0 r
.77289 .35541 m
.777 .3749 L
s
1 .802 0 r
.77289 .35541 m
.77623 .37475 L
s
1 .818 0 r
.77289 .35541 m
.77676 .37505 L
s
1 .802 0 r
.77289 .35541 m
.77694 .37462 L
s
1 .798 0 r
.77289 .35541 m
.77668 .37456 L
s
.629 1 0 r
.77289 .35541 m
.7394 .35355 L
s
.625 1 0 r
.77289 .35541 m
.73928 .35369 L
s
.624 1 0 r
.77289 .35541 m
.73926 .35352 L
s
.617 1 0 r
.77289 .35541 m
.73909 .35367 L
s
.619 1 0 r
.77289 .35541 m
.73913 .35349 L
s
.609 1 0 r
.77289 .35541 m
.7389 .35361 L
s
.404 1 0 r
.77289 .35541 m
.80707 .37432 L
s
.384 1 0 r
.77289 .35541 m
.80756 .37446 L
s
.397 1 0 r
.77289 .35541 m
.80716 .37449 L
s
.389 1 0 r
.77289 .35541 m
.80748 .37432 L
s
.392 1 0 r
.77289 .35541 m
.80747 .37418 L
s
.39 1 0 r
.77289 .35541 m
.80737 .37448 L
s
1 .038 0 r
.77184 .35578 m
.77277 .35582 L
s
1 .047 0 r
.77184 .35578 m
.77298 .35573 L
s
1 .034 0 r
.77184 .35578 m
.77265 .35564 L
s
1 .045 0 r
.77184 .35578 m
.77293 .35557 L
s
1 .42 0 r
.77184 .35578 m
.77226 .36606 L
s
1 .426 0 r
.77184 .35578 m
.77281 .36615 L
s
1 .421 0 r
.77184 .35578 m
.77292 .36603 L
s
1 .429 0 r
.77184 .35578 m
.77274 .36624 L
s
1 .426 0 r
.77184 .35578 m
.77225 .36619 L
s
1 .42 0 r
.77184 .35578 m
.77278 .36601 L
s
.537 1 0 r
.77184 .35578 m
.74671 .33028 L
s
.534 1 0 r
.77184 .35578 m
.74687 .33 L
s
.539 1 0 r
.77184 .35578 m
.74696 .3301 L
s
.544 1 0 r
.77184 .35578 m
.74699 .33024 L
s
.531 1 0 r
.77184 .35578 m
.7469 .32986 L
s
.53 1 0 r
.77184 .35578 m
.74661 .33012 L
s
.64 1 0 r
.77184 .35578 m
.74095 .34339 L
s
.642 1 0 r
.77184 .35578 m
.74113 .34308 L
s
.623 1 0 r
.77184 .35578 m
.74054 .34328 L
s
.634 1 0 r
.77184 .35578 m
.74095 .34301 L
s
.633 1 0 r
.77184 .35578 m
.74076 .34336 L
s
.639 1 0 r
.77184 .35578 m
.74099 .34321 L
s
1 .803 0 r
.77184 .35578 m
.77659 .37484 L
s
1 .809 0 r
.77184 .35578 m
.777 .3749 L
s
1 .796 0 r
.77184 .35578 m
.77623 .37475 L
s
1 .813 0 r
.77184 .35578 m
.77676 .37505 L
s
1 .798 0 r
.77184 .35578 m
.77694 .37462 L
s
1 .793 0 r
.77184 .35578 m
.77668 .37456 L
s
.671 1 0 r
.77184 .35578 m
.7394 .35355 L
s
.667 1 0 r
.77184 .35578 m
.73928 .35369 L
s
.666 1 0 r
.77184 .35578 m
.73926 .35352 L
s
.659 1 0 r
.77184 .35578 m
.73909 .35367 L
s
.661 1 0 r
.77184 .35578 m
.73913 .35349 L
s
.651 1 0 r
.77184 .35578 m
.7389 .35361 L
s
.373 1 0 r
.77184 .35578 m
.80707 .37432 L
s
.353 1 0 r
.77184 .35578 m
.80756 .37446 L
s
.367 1 0 r
.77184 .35578 m
.80716 .37449 L
s
.358 1 0 r
.77184 .35578 m
.80748 .37432 L
s
.361 1 0 r
.77184 .35578 m
.80747 .37418 L
s
.359 1 0 r
.77184 .35578 m
.80737 .37448 L
s
1 .009 0 r
.77277 .35582 m
.77298 .35573 L
s
.77277 .35582 m
.77265 .35564 L
s
1 .012 0 r
.77277 .35582 m
.77293 .35557 L
s
1 .419 0 r
.77277 .35582 m
.77226 .36606 L
s
1 .422 0 r
.77277 .35582 m
.77281 .36615 L
s
1 .417 0 r
.77277 .35582 m
.77292 .36603 L
s
1 .426 0 r
.77277 .35582 m
.77274 .36624 L
s
1 .424 0 r
.77277 .35582 m
.77225 .36619 L
s
1 .416 0 r
.77277 .35582 m
.77278 .36601 L
s
.509 1 0 r
.77277 .35582 m
.74671 .33028 L
s
.505 1 0 r
.77277 .35582 m
.74687 .33 L
s
.511 1 0 r
.77277 .35582 m
.74696 .3301 L
s
.516 1 0 r
.77277 .35582 m
.74699 .33024 L
s
.502 1 0 r
.77277 .35582 m
.7469 .32986 L
s
.77277 .35582 m
.74661 .33012 L
s
.604 1 0 r
.77277 .35582 m
.74095 .34339 L
s
.606 1 0 r
.77277 .35582 m
.74113 .34308 L
s
.587 1 0 r
.77277 .35582 m
.74054 .34328 L
s
.598 1 0 r
.77277 .35582 m
.74095 .34301 L
s
.596 1 0 r
.77277 .35582 m
.74076 .34336 L
s
.603 1 0 r
.77277 .35582 m
.74099 .34321 L
s
1 .793 0 r
.77277 .35582 m
.77659 .37484 L
s
1 .798 0 r
.77277 .35582 m
.777 .3749 L
s
1 .786 0 r
.77277 .35582 m
.77623 .37475 L
s
1 .802 0 r
.77277 .35582 m
.77676 .37505 L
s
1 .787 0 r
.77277 .35582 m
.77694 .37462 L
s
1 .782 0 r
.77277 .35582 m
.77668 .37456 L
s
.633 1 0 r
.77277 .35582 m
.7394 .35355 L
s
.629 1 0 r
.77277 .35582 m
.73928 .35369 L
s
.628 1 0 r
.77277 .35582 m
.73926 .35352 L
s
.621 1 0 r
.77277 .35582 m
.73909 .35367 L
s
.622 1 0 r
.77277 .35582 m
.73913 .35349 L
s
.613 1 0 r
.77277 .35582 m
.7389 .35361 L
s
.408 1 0 r
.77277 .35582 m
.80707 .37432 L
s
.388 1 0 r
.77277 .35582 m
.80756 .37446 L
s
.401 1 0 r
.77277 .35582 m
.80716 .37449 L
s
.393 1 0 r
.77277 .35582 m
.80748 .37432 L
s
.396 1 0 r
.77277 .35582 m
.80747 .37418 L
s
.394 1 0 r
.77277 .35582 m
.80737 .37448 L
s
1 .014 0 r
.77298 .35573 m
.77265 .35564 L
s
1 .007 0 r
.77298 .35573 m
.77293 .35557 L
s
1 .423 0 r
.77298 .35573 m
.77226 .36606 L
s
1 .426 0 r
.77298 .35573 m
.77281 .36615 L
s
1 .421 0 r
.77298 .35573 m
.77292 .36603 L
s
1 .429 0 r
.77298 .35573 m
.77274 .36624 L
s
1 .428 0 r
.77298 .35573 m
.77225 .36619 L
s
1 .42 0 r
.77298 .35573 m
.77278 .36601 L
s
.506 1 0 r
.77298 .35573 m
.74671 .33028 L
s
.502 1 0 r
.77298 .35573 m
.74687 .33 L
s
.508 1 0 r
.77298 .35573 m
.74696 .3301 L
s
.513 1 0 r
.77298 .35573 m
.74699 .33024 L
s
.499 1 0 r
.77298 .35573 m
.7469 .32986 L
s
.498 1 0 r
.77298 .35573 m
.74661 .33012 L
s
.598 1 0 r
.77298 .35573 m
.74095 .34339 L
s
.6 1 0 r
.77298 .35573 m
.74113 .34308 L
s
.58 1 0 r
.77298 .35573 m
.74054 .34328 L
s
.592 1 0 r
.77298 .35573 m
.74095 .34301 L
s
.59 1 0 r
.77298 .35573 m
.74076 .34336 L
s
.597 1 0 r
.77298 .35573 m
.74099 .34321 L
s
1 .795 0 r
.77298 .35573 m
.77659 .37484 L
s
1 .8 0 r
.77298 .35573 m
.777 .3749 L
s
1 .788 0 r
.77298 .35573 m
.77623 .37475 L
s
1 .804 0 r
.77298 .35573 m
.77676 .37505 L
s
1 .789 0 r
.77298 .35573 m
.77694 .37462 L
s
1 .784 0 r
.77298 .35573 m
.77668 .37456 L
s
.625 1 0 r
.77298 .35573 m
.7394 .35355 L
s
.621 1 0 r
.77298 .35573 m
.73928 .35369 L
s
.62 1 0 r
.77298 .35573 m
.73926 .35352 L
s
.613 1 0 r
.77298 .35573 m
.73909 .35367 L
s
.614 1 0 r
.77298 .35573 m
.73913 .35349 L
s
.605 1 0 r
.77298 .35573 m
.7389 .35361 L
s
.413 1 0 r
.77298 .35573 m
.80707 .37432 L
s
.393 1 0 r
.77298 .35573 m
.80756 .37446 L
s
.407 1 0 r
.77298 .35573 m
.80716 .37449 L
s
.399 1 0 r
.77298 .35573 m
.80748 .37432 L
s
.402 1 0 r
.77298 .35573 m
.80747 .37418 L
s
.399 1 0 r
.77298 .35573 m
.80737 .37448 L
s
1 .012 0 r
.77265 .35564 m
.77293 .35557 L
s
1 .426 0 r
.77265 .35564 m
.77226 .36606 L
s
1 .429 0 r
.77265 .35564 m
.77281 .36615 L
s
1 .425 0 r
.77265 .35564 m
.77292 .36603 L
s
1 .433 0 r
.77265 .35564 m
.77274 .36624 L
s
1 .431 0 r
.77265 .35564 m
.77225 .36619 L
s
1 .424 0 r
.77265 .35564 m
.77278 .36601 L
s
.518 1 0 r
.77265 .35564 m
.74671 .33028 L
s
.514 1 0 r
.77265 .35564 m
.74687 .33 L
s
.52 1 0 r
.77265 .35564 m
.74696 .3301 L
s
.525 1 0 r
.77265 .35564 m
.74699 .33024 L
s
.511 1 0 r
.77265 .35564 m
.7469 .32986 L
s
.51 1 0 r
.77265 .35564 m
.74661 .33012 L
s
.612 1 0 r
.77265 .35564 m
.74095 .34339 L
s
.614 1 0 r
.77265 .35564 m
.74113 .34308 L
s
.594 1 0 r
.77265 .35564 m
.74054 .34328 L
s
.606 1 0 r
.77265 .35564 m
.74095 .34301 L
s
.604 1 0 r
.77265 .35564 m
.74076 .34336 L
s
.61 1 0 r
.77265 .35564 m
.74099 .34321 L
s
1 .801 0 r
.77265 .35564 m
.77659 .37484 L
s
1 .806 0 r
.77265 .35564 m
.777 .3749 L
s
1 .794 0 r
.77265 .35564 m
.77623 .37475 L
s
1 .81 0 r
.77265 .35564 m
.77676 .37505 L
s
1 .795 0 r
.77265 .35564 m
.77694 .37462 L
s
1 .79 0 r
.77265 .35564 m
.77668 .37456 L
s
.639 1 0 r
.77265 .35564 m
.7394 .35355 L
s
.634 1 0 r
.77265 .35564 m
.73928 .35369 L
s
.633 1 0 r
.77265 .35564 m
.73926 .35352 L
s
.626 1 0 r
.77265 .35564 m
.73909 .35367 L
s
.628 1 0 r
.77265 .35564 m
.73913 .35349 L
s
.619 1 0 r
.77265 .35564 m
.7389 .35361 L
s
.4 1 0 r
.77265 .35564 m
.80707 .37432 L
s
.38 1 0 r
.77265 .35564 m
.80756 .37446 L
s
.393 1 0 r
.77265 .35564 m
.80716 .37449 L
s
.385 1 0 r
.77265 .35564 m
.80748 .37432 L
s
.388 1 0 r
.77265 .35564 m
.80747 .37418 L
s
.386 1 0 r
.77265 .35564 m
.80737 .37448 L
s
1 .429 0 r
.77293 .35557 m
.77226 .36606 L
s
1 .432 0 r
.77293 .35557 m
.77281 .36615 L
s
1 .428 0 r
.77293 .35557 m
.77292 .36603 L
s
1 .436 0 r
.77293 .35557 m
.77274 .36624 L
s
1 .435 0 r
.77293 .35557 m
.77225 .36619 L
s
1 .427 0 r
.77293 .35557 m
.77278 .36601 L
s
.512 1 0 r
.77293 .35557 m
.74671 .33028 L
s
.508 1 0 r
.77293 .35557 m
.74687 .33 L
s
.514 1 0 r
.77293 .35557 m
.74696 .3301 L
s
.519 1 0 r
.77293 .35557 m
.74699 .33024 L
s
.505 1 0 r
.77293 .35557 m
.7469 .32986 L
s
.504 1 0 r
.77293 .35557 m
.74661 .33012 L
s
.602 1 0 r
.77293 .35557 m
.74095 .34339 L
s
.604 1 0 r
.77293 .35557 m
.74113 .34308 L
s
.584 1 0 r
.77293 .35557 m
.74054 .34328 L
s
.596 1 0 r
.77293 .35557 m
.74095 .34301 L
s
.594 1 0 r
.77293 .35557 m
.74076 .34336 L
s
.601 1 0 r
.77293 .35557 m
.74099 .34321 L
s
1 .802 0 r
.77293 .35557 m
.77659 .37484 L
s
1 .807 0 r
.77293 .35557 m
.777 .3749 L
s
1 .795 0 r
.77293 .35557 m
.77623 .37475 L
s
1 .811 0 r
.77293 .35557 m
.77676 .37505 L
s
1 .796 0 r
.77293 .35557 m
.77694 .37462 L
s
1 .791 0 r
.77293 .35557 m
.77668 .37456 L
s
.627 1 0 r
.77293 .35557 m
.7394 .35355 L
s
.623 1 0 r
.77293 .35557 m
.73928 .35369 L
s
.622 1 0 r
.77293 .35557 m
.73926 .35352 L
s
.615 1 0 r
.77293 .35557 m
.73909 .35367 L
s
.617 1 0 r
.77293 .35557 m
.73913 .35349 L
s
.607 1 0 r
.77293 .35557 m
.7389 .35361 L
s
.409 1 0 r
.77293 .35557 m
.80707 .37432 L
s
.388 1 0 r
.77293 .35557 m
.80756 .37446 L
s
.402 1 0 r
.77293 .35557 m
.80716 .37449 L
s
.394 1 0 r
.77293 .35557 m
.80748 .37432 L
s
.397 1 0 r
.77293 .35557 m
.80747 .37418 L
s
.394 1 0 r
.77293 .35557 m
.80737 .37448 L
s
1 .013 0 r
.70334 .39957 m
.70303 .3996 L
s
1 .028 0 r
.70334 .39957 m
.70276 .3999 L
s
1 .023 0 r
.70334 .39957 m
.70277 .39963 L
s
1 .018 0 r
.70334 .39957 m
.70304 .39924 L
s
1 .03 0 r
.70334 .39957 m
.70263 .39938 L
s
1 .884 0 r
.70334 .39957 m
.72497 .40015 L
s
1 .872 0 r
.70334 .39957 m
.72467 .40014 L
s
1 .856 0 r
.70334 .39957 m
.72429 .40014 L
s
1 .876 0 r
.70334 .39957 m
.72478 .40032 L
s
1 .87 0 r
.70334 .39957 m
.72461 .40038 L
s
1 .869 0 r
.70334 .39957 m
.7246 .39998 L
s
1 .679 0 r
.70334 .39957 m
.70057 .38319 L
s
1 .67 0 r
.70334 .39957 m
.70075 .38336 L
s
1 .671 0 r
.70334 .39957 m
.70053 .38339 L
s
1 .675 0 r
.70334 .39957 m
.70036 .38332 L
s
1 .668 0 r
.70334 .39957 m
.70047 .38348 L
s
1 .674 0 r
.70334 .39957 m
.7006 .3833 L
s
.988 1 0 r
.70334 .39957 m
.67858 .39917 L
s
.983 1 0 r
.70334 .39957 m
.67845 .39878 L
s
.99 1 0 r
.70334 .39957 m
.67863 .39893 L
s
.983 1 0 r
.70334 .39957 m
.67845 .39901 L
s
.979 1 0 r
.70334 .39957 m
.67837 .39919 L
s
.976 1 0 r
.70334 .39957 m
.67828 .39894 L
s
1 .017 0 r
.70303 .3996 m
.70276 .3999 L
s
1 .011 0 r
.70303 .3996 m
.70277 .39963 L
s
1 .015 0 r
.70303 .3996 m
.70304 .39924 L
s
1 .019 0 r
.70303 .3996 m
.70263 .39938 L
s
1 .897 0 r
.70303 .3996 m
.72497 .40015 L
s
1 .884 0 r
.70303 .3996 m
.72467 .40014 L
s
1 .869 0 r
.70303 .3996 m
.72429 .40014 L
s
1 .889 0 r
.70303 .3996 m
.72478 .40032 L
s
1 .882 0 r
.70303 .3996 m
.72461 .40038 L
s
1 .881 0 r
.70303 .3996 m
.7246 .39998 L
s
1 .678 0 r
.70303 .3996 m
.70057 .38319 L
s
1 .67 0 r
.70303 .3996 m
.70075 .38336 L
s
.70303 .3996 m
.70053 .38339 L
s
1 .674 0 r
.70303 .3996 m
.70036 .38332 L
s
1 .667 0 r
.70303 .3996 m
.70047 .38348 L
s
1 .673 0 r
.70303 .3996 m
.7006 .3833 L
s
1 .999 0 r
.70303 .3996 m
.67858 .39917 L
s
.995 1 0 r
.70303 .3996 m
.67845 .39878 L
s
1 .997 0 r
.70303 .3996 m
.67863 .39893 L
s
.995 1 0 r
.70303 .3996 m
.67845 .39901 L
s
.992 1 0 r
.70303 .3996 m
.67837 .39919 L
s
.988 1 0 r
.70303 .3996 m
.67828 .39894 L
s
1 .011 0 r
.70276 .3999 m
.70277 .39963 L
s
1 .029 0 r
.70276 .3999 m
.70304 .39924 L
s
1 .022 0 r
.70276 .3999 m
.70263 .39938 L
s
1 .908 0 r
.70276 .3999 m
.72497 .40015 L
s
1 .896 0 r
.70276 .3999 m
.72467 .40014 L
s
1 .88 0 r
.70276 .3999 m
.72429 .40014 L
s
1 .9 0 r
.70276 .3999 m
.72478 .40032 L
s
1 .893 0 r
.70276 .3999 m
.72461 .40038 L
s
.70276 .3999 m
.7246 .39998 L
s
1 .689 0 r
.70276 .3999 m
.70057 .38319 L
s
1 .681 0 r
.70276 .3999 m
.70075 .38336 L
s
.70276 .3999 m
.70053 .38339 L
s
1 .685 0 r
.70276 .3999 m
.70036 .38332 L
s
1 .678 0 r
.70276 .3999 m
.70047 .38348 L
s
1 .684 0 r
.70276 .3999 m
.7006 .3833 L
s
1 .988 0 r
.70276 .3999 m
.67858 .39917 L
s
1 .994 0 r
.70276 .3999 m
.67845 .39878 L
s
1 .986 0 r
.70276 .3999 m
.67863 .39893 L
s
1 .994 0 r
.70276 .3999 m
.67845 .39901 L
s
1 .997 0 r
.70276 .3999 m
.67837 .39919 L
s
.999 1 0 r
.70276 .3999 m
.67828 .39894 L
s
1 .019 0 r
.70277 .39963 m
.70304 .39924 L
s
1 .012 0 r
.70277 .39963 m
.70263 .39938 L
s
1 .907 0 r
.70277 .39963 m
.72497 .40015 L
s
1 .895 0 r
.70277 .39963 m
.72467 .40014 L
s
1 .879 0 r
.70277 .39963 m
.72429 .40014 L
s
1 .9 0 r
.70277 .39963 m
.72478 .40032 L
s
1 .893 0 r
.70277 .39963 m
.72461 .40038 L
s
1 .892 0 r
.70277 .39963 m
.7246 .39998 L
s
1 .678 0 r
.70277 .39963 m
.70057 .38319 L
s
1 .67 0 r
.70277 .39963 m
.70075 .38336 L
s
.70277 .39963 m
.70053 .38339 L
s
1 .674 0 r
.70277 .39963 m
.70036 .38332 L
s
1 .667 0 r
.70277 .39963 m
.70047 .38348 L
s
1 .673 0 r
.70277 .39963 m
.7006 .3833 L
s
1 .989 0 r
.70277 .39963 m
.67858 .39917 L
s
1 .994 0 r
.70277 .39963 m
.67845 .39878 L
s
1 .987 0 r
.70277 .39963 m
.67863 .39893 L
s
1 .994 0 r
.70277 .39963 m
.67845 .39901 L
s
1 .997 0 r
.70277 .39963 m
.67837 .39919 L
s
.999 1 0 r
.70277 .39963 m
.67828 .39894 L
s
1 .017 0 r
.70304 .39924 m
.70263 .39938 L
s
1 .897 0 r
.70304 .39924 m
.72497 .40015 L
s
1 .885 0 r
.70304 .39924 m
.72467 .40014 L
s
1 .869 0 r
.70304 .39924 m
.72429 .40014 L
s
1 .889 0 r
.70304 .39924 m
.72478 .40032 L
s
1 .883 0 r
.70304 .39924 m
.72461 .40038 L
s
1 .882 0 r
.70304 .39924 m
.7246 .39998 L
s
1 .663 0 r
.70304 .39924 m
.70057 .38319 L
s
1 .655 0 r
.70304 .39924 m
.70075 .38336 L
s
1 .656 0 r
.70304 .39924 m
.70053 .38339 L
s
1 .66 0 r
.70304 .39924 m
.70036 .38332 L
s
1 .652 0 r
.70304 .39924 m
.70047 .38348 L
s
1 .659 0 r
.70304 .39924 m
.7006 .3833 L
s
1 .999 0 r
.70304 .39924 m
.67858 .39917 L
s
.995 1 0 r
.70304 .39924 m
.67845 .39878 L
s
1 .997 0 r
.70304 .39924 m
.67863 .39893 L
s
.995 1 0 r
.70304 .39924 m
.67845 .39901 L
s
.992 1 0 r
.70304 .39924 m
.67837 .39919 L
s
.988 1 0 r
.70304 .39924 m
.67828 .39894 L
s
1 .913 0 r
.70263 .39938 m
.72497 .40015 L
s
1 .901 0 r
.70263 .39938 m
.72467 .40014 L
s
1 .885 0 r
.70263 .39938 m
.72429 .40014 L
s
1 .906 0 r
.70263 .39938 m
.72478 .40032 L
s
1 .899 0 r
.70263 .39938 m
.72461 .40038 L
s
1 .898 0 r
.70263 .39938 m
.7246 .39998 L
s
1 .667 0 r
.70263 .39938 m
.70057 .38319 L
s
1 .659 0 r
.70263 .39938 m
.70075 .38336 L
s
.70263 .39938 m
.70053 .38339 L
s
1 .663 0 r
.70263 .39938 m
.70036 .38332 L
s
1 .656 0 r
.70263 .39938 m
.70047 .38348 L
s
1 .662 0 r
.70263 .39938 m
.7006 .3833 L
s
1 .983 0 r
.70263 .39938 m
.67858 .39917 L
s
1 .988 0 r
.70263 .39938 m
.67845 .39878 L
s
1 .981 0 r
.70263 .39938 m
.67863 .39893 L
s
1 .988 0 r
.70263 .39938 m
.67845 .39901 L
s
1 .992 0 r
.70263 .39938 m
.67837 .39919 L
s
1 .995 0 r
.70263 .39938 m
.67828 .39894 L
s
1 .029 0 r
.70327 .32784 m
.70278 .32835 L
s
1 .02 0 r
.70327 .32784 m
.70333 .32833 L
s
1 .029 0 r
.70327 .32784 m
.70333 .32854 L
s
1 .011 0 r
.70327 .32784 m
.70335 .32809 L
s
1 .013 0 r
.70327 .32784 m
.70309 .3281 L
s
1 .301 0 r
.70327 .32784 m
.70626 .32111 L
s
1 .318 0 r
.70327 .32784 m
.70622 .32063 L
s
1 .314 0 r
.70327 .32784 m
.70643 .32083 L
s
1 .313 0 r
.70327 .32784 m
.70624 .32078 L
s
1 .306 0 r
.70327 .32784 m
.70623 .32095 L
s
1 .3 0 r
.70327 .32784 m
.70596 .32101 L
s
1 .226 0 r
.70327 .32784 m
.70507 .33306 L
s
1 .235 0 r
.70327 .32784 m
.70491 .33336 L
s
1 .242 0 r
.70327 .32784 m
.70521 .33343 L
s
1 .243 0 r
.70327 .32784 m
.70496 .33355 L
s
1 .233 0 r
.70327 .32784 m
.70525 .3332 L
s
.70327 .32784 m
.70505 .33325 L
s
1 .799 0 r
.70327 .32784 m
.70598 .34721 L
s
1 .809 0 r
.70327 .32784 m
.70581 .34747 L
s
1 .81 0 r
.70327 .32784 m
.70538 .34755 L
s
1 .791 0 r
.70327 .32784 m
.70571 .34705 L
s
1 .79 0 r
.70327 .32784 m
.70529 .34706 L
s
1 .8 0 r
.70327 .32784 m
.70538 .3473 L
s
1 .022 0 r
.70278 .32835 m
.70333 .32833 L
s
1 .024 0 r
.70278 .32835 m
.70333 .32854 L
s
1 .026 0 r
.70278 .32835 m
.70335 .32809 L
s
1 .016 0 r
.70278 .32835 m
.70309 .3281 L
s
1 .328 0 r
.70278 .32835 m
.70626 .32111 L
s
1 .345 0 r
.70278 .32835 m
.70622 .32063 L
s
1 .342 0 r
.70278 .32835 m
.70643 .32083 L
s
1 .34 0 r
.70278 .32835 m
.70624 .32078 L
s
1 .334 0 r
.70278 .32835 m
.70623 .32095 L
s
1 .327 0 r
.70278 .32835 m
.70596 .32101 L
s
1 .214 0 r
.70278 .32835 m
.70507 .33306 L
s
1 .222 0 r
.70278 .32835 m
.70491 .33336 L
s
1 .23 0 r
.70278 .32835 m
.70521 .33343 L
s
.70278 .32835 m
.70496 .33355 L
s
1 .222 0 r
.70278 .32835 m
.70525 .3332 L
s
1 .221 0 r
.70278 .32835 m
.70505 .33325 L
s
1 .781 0 r
.70278 .32835 m
.70598 .34721 L
s
1 .791 0 r
.70278 .32835 m
.70581 .34747 L
s
1 .792 0 r
.70278 .32835 m
.70538 .34755 L
s
1 .773 0 r
.70278 .32835 m
.70571 .34705 L
s
1 .771 0 r
.70278 .32835 m
.70529 .34706 L
s
1 .781 0 r
.70278 .32835 m
.70538 .3473 L
s
1 .009 0 r
.70333 .32833 m
.70333 .32854 L
s
1 .01 0 r
.70333 .32833 m
.70335 .32809 L
s
1 .014 0 r
.70333 .32833 m
.70309 .3281 L
s
1 .318 0 r
.70333 .32833 m
.70626 .32111 L
s
1 .336 0 r
.70333 .32833 m
.70622 .32063 L
s
1 .332 0 r
.70333 .32833 m
.70643 .32083 L
s
1 .33 0 r
.70333 .32833 m
.70624 .32078 L
s
1 .324 0 r
.70333 .32833 m
.70623 .32095 L
s
1 .318 0 r
.70333 .32833 m
.70596 .32101 L
s
1 .206 0 r
.70333 .32833 m
.70507 .33306 L
s
1 .216 0 r
.70333 .32833 m
.70491 .33336 L
s
1 .222 0 r
.70333 .32833 m
.70521 .33343 L
s
1 .224 0 r
.70333 .32833 m
.70496 .33355 L
s
1 .214 0 r
.70333 .32833 m
.70525 .3332 L
s
1 .213 0 r
.70333 .32833 m
.70505 .33325 L
s
1 .779 0 r
.70333 .32833 m
.70598 .34721 L
s
1 .789 0 r
.70333 .32833 m
.70581 .34747 L
s
1 .79 0 r
.70333 .32833 m
.70538 .34755 L
s
1 .771 0 r
.70333 .32833 m
.70571 .34705 L
s
1 .77 0 r
.70333 .32833 m
.70529 .34706 L
s
1 .78 0 r
.70333 .32833 m
.70538 .3473 L
s
1 .018 0 r
.70333 .32854 m
.70335 .32809 L
s
1 .021 0 r
.70333 .32854 m
.70309 .3281 L
s
1 .326 0 r
.70333 .32854 m
.70626 .32111 L
s
1 .344 0 r
.70333 .32854 m
.70622 .32063 L
s
1 .34 0 r
.70333 .32854 m
.70643 .32083 L
s
1 .339 0 r
.70333 .32854 m
.70624 .32078 L
s
1 .332 0 r
.70333 .32854 m
.70623 .32095 L
s
1 .326 0 r
.70333 .32854 m
.70596 .32101 L
s
1 .198 0 r
.70333 .32854 m
.70507 .33306 L
s
1 .207 0 r
.70333 .32854 m
.70491 .33336 L
s
1 .214 0 r
.70333 .32854 m
.70521 .33343 L
s
1 .215 0 r
.70333 .32854 m
.70496 .33355 L
s
1 .206 0 r
.70333 .32854 m
.70525 .3332 L
s
1 .205 0 r
.70333 .32854 m
.70505 .33325 L
s
1 .77 0 r
.70333 .32854 m
.70598 .34721 L
s
1 .78 0 r
.70333 .32854 m
.70581 .34747 L
s
1 .781 0 r
.70333 .32854 m
.70538 .34755 L
s
1 .762 0 r
.70333 .32854 m
.70571 .34705 L
s
1 .761 0 r
.70333 .32854 m
.70529 .34706 L
s
1 .771 0 r
.70333 .32854 m
.70538 .3473 L
s
1 .011 0 r
.70335 .32809 m
.70309 .3281 L
s
1 .309 0 r
.70335 .32809 m
.70626 .32111 L
s
1 .327 0 r
.70335 .32809 m
.70622 .32063 L
s
1 .322 0 r
.70335 .32809 m
.70643 .32083 L
s
1 .321 0 r
.70335 .32809 m
.70624 .32078 L
s
1 .315 0 r
.70335 .32809 m
.70623 .32095 L
s
1 .309 0 r
.70335 .32809 m
.70596 .32101 L
s
1 .215 0 r
.70335 .32809 m
.70507 .33306 L
s
1 .225 0 r
.70335 .32809 m
.70491 .33336 L
s
1 .231 0 r
.70335 .32809 m
.70521 .33343 L
s
1 .233 0 r
.70335 .32809 m
.70496 .33355 L
s
1 .222 0 r
.70335 .32809 m
.70525 .3332 L
s
.70335 .32809 m
.70505 .33325 L
s
1 .788 0 r
.70335 .32809 m
.70598 .34721 L
s
1 .798 0 r
.70335 .32809 m
.70581 .34747 L
s
1 .799 0 r
.70335 .32809 m
.70538 .34755 L
s
1 .781 0 r
.70335 .32809 m
.70571 .34705 L
s
1 .779 0 r
.70335 .32809 m
.70529 .34706 L
s
1 .789 0 r
.70335 .32809 m
.70538 .3473 L
s
1 .313 0 r
.70309 .3281 m
.70626 .32111 L
s
1 .331 0 r
.70309 .3281 m
.70622 .32063 L
s
1 .327 0 r
.70309 .3281 m
.70643 .32083 L
s
1 .325 0 r
.70309 .3281 m
.70624 .32078 L
s
1 .319 0 r
.70309 .3281 m
.70623 .32095 L
s
1 .313 0 r
.70309 .3281 m
.70596 .32101 L
s
1 .219 0 r
.70309 .3281 m
.70507 .33306 L
s
1 .228 0 r
.70309 .3281 m
.70491 .33336 L
s
1 .235 0 r
.70309 .3281 m
.70521 .33343 L
s
1 .236 0 r
.70309 .3281 m
.70496 .33355 L
s
1 .226 0 r
.70309 .3281 m
.70525 .3332 L
s
1 .225 0 r
.70309 .3281 m
.70505 .33325 L
s
1 .79 0 r
.70309 .3281 m
.70598 .34721 L
s
1 .799 0 r
.70309 .3281 m
.70581 .34747 L
s
1 .8 0 r
.70309 .3281 m
.70538 .34755 L
s
1 .782 0 r
.70309 .3281 m
.70571 .34705 L
s
1 .78 0 r
.70309 .3281 m
.70529 .34706 L
s
1 .79 0 r
.70309 .3281 m
.70538 .3473 L
s
1 .018 0 r
.71326 .30807 m
.71372 .30811 L
s
1 .013 0 r
.71326 .30807 m
.71303 .3083 L
s
1 .014 0 r
.71326 .30807 m
.71361 .30799 L
s
1 .009 0 r
.71326 .30807 m
.71336 .30826 L
s
1 .018 0 r
.71326 .30807 m
.71364 .30782 L
s
1 .605 0 r
.71326 .30807 m
.70626 .32111 L
s
1 .588 0 r
.71326 .30807 m
.70622 .32063 L
s
1 .591 0 r
.71326 .30807 m
.70643 .32083 L
s
1 .593 0 r
.71326 .30807 m
.70624 .32078 L
s
1 .599 0 r
.71326 .30807 m
.70623 .32095 L
s
1 .607 0 r
.71326 .30807 m
.70596 .32101 L
s
.36 1 0 r
.71326 .30807 m
.74671 .33028 L
s
.361 1 0 r
.71326 .30807 m
.74687 .33 L
s
.355 1 0 r
.71326 .30807 m
.74696 .3301 L
s
.351 1 0 r
.71326 .30807 m
.74699 .33024 L
s
.362 1 0 r
.71326 .30807 m
.7469 .32986 L
s
.367 1 0 r
.71326 .30807 m
.74661 .33012 L
s
.48 1 0 r
.71326 .30807 m
.68344 .28583 L
s
.474 1 0 r
.71326 .30807 m
.68336 .2857 L
s
.467 1 0 r
.71326 .30807 m
.68312 .28573 L
s
.471 1 0 r
.71326 .30807 m
.68319 .28581 L
s
.478 1 0 r
.71326 .30807 m
.68329 .28597 L
s
.475 1 0 r
.71326 .30807 m
.68327 .28587 L
s
0 1 .043 r
.71326 .30807 m
.76298 .31332 L
s
0 1 .038 r
.71326 .30807 m
.76285 .31339 L
s
0 1 .05 r
.71326 .30807 m
.76314 .31346 L
s
0 1 .046 r
.71326 .30807 m
.76305 .31357 L
s
.71326 .30807 m
.76304 .31344 L
s
0 1 .034 r
.71326 .30807 m
.76275 .31346 L
s
1 .884 0 r
.71326 .30807 m
.72827 .29249 L
s
1 .888 0 r
.71326 .30807 m
.72814 .29224 L
s
1 .894 0 r
.71326 .30807 m
.72813 .29202 L
s
1 .877 0 r
.71326 .30807 m
.72773 .29222 L
s
1 .889 0 r
.71326 .30807 m
.72788 .29196 L
s
1 .879 0 r
.71326 .30807 m
.72803 .29243 L
s
1 .638 0 r
.71326 .30807 m
.72472 .29748 L
s
1 .634 0 r
.71326 .30807 m
.72454 .29743 L
s
1 .632 0 r
.71326 .30807 m
.72469 .29764 L
s
.71326 .30807 m
.72459 .29756 L
s
1 .637 0 r
.71326 .30807 m
.72481 .29759 L
s
1 .64 0 r
.71326 .30807 m
.72468 .29736 L
s
1 .029 0 r
.71372 .30811 m
.71303 .3083 L
s
1 .007 0 r
.71372 .30811 m
.71361 .30799 L
s
1 .016 0 r
.71372 .30811 m
.71336 .30826 L
s
1 .012 0 r
.71372 .30811 m
.71364 .30782 L
s
1 .612 0 r
.71372 .30811 m
.70626 .32111 L
s
1 .596 0 r
.71372 .30811 m
.70622 .32063 L
s
1 .599 0 r
.71372 .30811 m
.70643 .32083 L
s
1 .601 0 r
.71372 .30811 m
.70624 .32078 L
s
1 .607 0 r
.71372 .30811 m
.70623 .32095 L
s
1 .615 0 r
.71372 .30811 m
.70596 .32101 L
s
.376 1 0 r
.71372 .30811 m
.74671 .33028 L
s
.377 1 0 r
.71372 .30811 m
.74687 .33 L
s
.371 1 0 r
.71372 .30811 m
.74696 .3301 L
s
.367 1 0 r
.71372 .30811 m
.74699 .33024 L
s
.379 1 0 r
.71372 .30811 m
.7469 .32986 L
s
.383 1 0 r
.71372 .30811 m
.74661 .33012 L
s
.464 1 0 r
.71372 .30811 m
.68344 .28583 L
s
.458 1 0 r
.71372 .30811 m
.68336 .2857 L
s
.451 1 0 r
.71372 .30811 m
.68312 .28573 L
s
.455 1 0 r
.71372 .30811 m
.68319 .28581 L
s
.463 1 0 r
.71372 .30811 m
.68329 .28597 L
s
.46 1 0 r
.71372 .30811 m
.68327 .28587 L
s
0 1 .024 r
.71372 .30811 m
.76298 .31332 L
s
0 1 .019 r
.71372 .30811 m
.76285 .31339 L
s
0 1 .031 r
.71372 .30811 m
.76314 .31346 L
s
0 1 .028 r
.71372 .30811 m
.76305 .31357 L
s
0 1 .027 r
.71372 .30811 m
.76304 .31344 L
s
0 1 .015 r
.71372 .30811 m
.76275 .31346 L
s
1 .872 0 r
.71372 .30811 m
.72827 .29249 L
s
1 .876 0 r
.71372 .30811 m
.72814 .29224 L
s
1 .883 0 r
.71372 .30811 m
.72813 .29202 L
s
1 .866 0 r
.71372 .30811 m
.72773 .29222 L
s
1 .878 0 r
.71372 .30811 m
.72788 .29196 L
s
1 .867 0 r
.71372 .30811 m
.72803 .29243 L
s
1 .625 0 r
.71372 .30811 m
.72472 .29748 L
s
1 .621 0 r
.71372 .30811 m
.72454 .29743 L
s
1 .62 0 r
.71372 .30811 m
.72469 .29764 L
s
1 .619 0 r
.71372 .30811 m
.72459 .29756 L
s
1 .625 0 r
.71372 .30811 m
.72481 .29759 L
s
1 .627 0 r
.71372 .30811 m
.72468 .29736 L
s
1 .027 0 r
.71303 .3083 m
.71361 .30799 L
s
1 .014 0 r
.71303 .3083 m
.71336 .30826 L
s
1 .032 0 r
.71303 .3083 m
.71364 .30782 L
s
1 .592 0 r
.71303 .3083 m
.70626 .32111 L
s
1 .575 0 r
.71303 .3083 m
.70622 .32063 L
s
1 .578 0 r
.71303 .3083 m
.70643 .32083 L
s
1 .58 0 r
.71303 .3083 m
.70624 .32078 L
s
1 .587 0 r
.71303 .3083 m
.70623 .32095 L
s
1 .594 0 r
.71303 .3083 m
.70596 .32101 L
s
.357 1 0 r
.71303 .3083 m
.74671 .33028 L
s
.358 1 0 r
.71303 .3083 m
.74687 .33 L
s
.352 1 0 r
.71303 .3083 m
.74696 .3301 L
s
.348 1 0 r
.71303 .3083 m
.74699 .33024 L
s
.359 1 0 r
.71303 .3083 m
.7469 .32986 L
s
.364 1 0 r
.71303 .3083 m
.74661 .33012 L
s
.482 1 0 r
.71303 .3083 m
.68344 .28583 L
s
.476 1 0 r
.71303 .3083 m
.68336 .2857 L
s
.469 1 0 r
.71303 .3083 m
.68312 .28573 L
s
.473 1 0 r
.71303 .3083 m
.68319 .28581 L
s
.48 1 0 r
.71303 .3083 m
.68329 .28597 L
s
.477 1 0 r
.71303 .3083 m
.68327 .28587 L
s
0 1 .051 r
.71303 .3083 m
.76298 .31332 L
s
0 1 .046 r
.71303 .3083 m
.76285 .31339 L
s
0 1 .059 r
.71303 .3083 m
.76314 .31346 L
s
0 1 .055 r
.71303 .3083 m
.76305 .31357 L
s
0 1 .054 r
.71303 .3083 m
.76304 .31344 L
s
0 1 .043 r
.71303 .3083 m
.76275 .31346 L
s
1 .897 0 r
.71303 .3083 m
.72827 .29249 L
s
1 .901 0 r
.71303 .3083 m
.72814 .29224 L
s
1 .907 0 r
.71303 .3083 m
.72813 .29202 L
s
1 .89 0 r
.71303 .3083 m
.72773 .29222 L
s
1 .902 0 r
.71303 .3083 m
.72788 .29196 L
s
1 .892 0 r
.71303 .3083 m
.72803 .29243 L
s
1 .651 0 r
.71303 .3083 m
.72472 .29748 L
s
1 .647 0 r
.71303 .3083 m
.72454 .29743 L
s
1 .646 0 r
.71303 .3083 m
.72469 .29764 L
s
1 .645 0 r
.71303 .3083 m
.72459 .29756 L
s
1 .651 0 r
.71303 .3083 m
.72481 .29759 L
s
1 .653 0 r
.71303 .3083 m
.72468 .29736 L
s
1 .015 0 r
.71361 .30799 m
.71336 .30826 L
s
1 .007 0 r
.71361 .30799 m
.71364 .30782 L
s
1 .615 0 r
.71361 .30799 m
.70626 .32111 L
s
1 .598 0 r
.71361 .30799 m
.70622 .32063 L
s
1 .601 0 r
.71361 .30799 m
.70643 .32083 L
s
1 .603 0 r
.71361 .30799 m
.70624 .32078 L
s
1 .609 0 r
.71361 .30799 m
.70623 .32095 L
s
1 .617 0 r
.71361 .30799 m
.70596 .32101 L
s
.369 1 0 r
.71361 .30799 m
.74671 .33028 L
s
.37 1 0 r
.71361 .30799 m
.74687 .33 L
s
.365 1 0 r
.71361 .30799 m
.74696 .3301 L
s
.361 1 0 r
.71361 .30799 m
.74699 .33024 L
s
.372 1 0 r
.71361 .30799 m
.7469 .32986 L
s
.376 1 0 r
.71361 .30799 m
.74661 .33012 L
s
.471 1 0 r
.71361 .30799 m
.68344 .28583 L
s
.465 1 0 r
.71361 .30799 m
.68336 .2857 L
s
.458 1 0 r
.71361 .30799 m
.68312 .28573 L
s
.462 1 0 r
.71361 .30799 m
.68319 .28581 L
s
.469 1 0 r
.71361 .30799 m
.68329 .28597 L
s
.466 1 0 r
.71361 .30799 m
.68327 .28587 L
s
0 1 .029 r
.71361 .30799 m
.76298 .31332 L
s
0 1 .024 r
.71361 .30799 m
.76285 .31339 L
s
0 1 .036 r
.71361 .30799 m
.76314 .31346 L
s
0 1 .033 r
.71361 .30799 m
.76305 .31357 L
s
0 1 .032 r
.71361 .30799 m
.76304 .31344 L
s
0 1 .02 r
.71361 .30799 m
.76275 .31346 L
s
1 .872 0 r
.71361 .30799 m
.72827 .29249 L
s
1 .875 0 r
.71361 .30799 m
.72814 .29224 L
s
1 .882 0 r
.71361 .30799 m
.72813 .29202 L
s
1 .865 0 r
.71361 .30799 m
.72773 .29222 L
s
1 .877 0 r
.71361 .30799 m
.72788 .29196 L
s
1 .867 0 r
.71361 .30799 m
.72803 .29243 L
s
1 .625 0 r
.71361 .30799 m
.72472 .29748 L
s
1 .621 0 r
.71361 .30799 m
.72454 .29743 L
s
1 .619 0 r
.71361 .30799 m
.72469 .29764 L
s
.71361 .30799 m
.72459 .29756 L
s
1 .625 0 r
.71361 .30799 m
.72481 .29759 L
s
1 .627 0 r
.71361 .30799 m
.72468 .29736 L
s
1 .021 0 r
.71336 .30826 m
.71364 .30782 L
s
1 .6 0 r
.71336 .30826 m
.70626 .32111 L
s
1 .583 0 r
.71336 .30826 m
.70622 .32063 L
s
1 .586 0 r
.71336 .30826 m
.70643 .32083 L
s
1 .589 0 r
.71336 .30826 m
.70624 .32078 L
s
1 .595 0 r
.71336 .30826 m
.70623 .32095 L
s
1 .602 0 r
.71336 .30826 m
.70596 .32101 L
s
.367 1 0 r
.71336 .30826 m
.74671 .33028 L
s
.368 1 0 r
.71336 .30826 m
.74687 .33 L
s
.363 1 0 r
.71336 .30826 m
.74696 .3301 L
s
.358 1 0 r
.71336 .30826 m
.74699 .33024 L
s
.37 1 0 r
.71336 .30826 m
.7469 .32986 L
s
.374 1 0 r
.71336 .30826 m
.74661 .33012 L
s
.472 1 0 r
.71336 .30826 m
.68344 .28583 L
s
.466 1 0 r
.71336 .30826 m
.68336 .2857 L
s
.459 1 0 r
.71336 .30826 m
.68312 .28573 L
s
.463 1 0 r
.71336 .30826 m
.68319 .28581 L
s
.471 1 0 r
.71336 .30826 m
.68329 .28597 L
s
.468 1 0 r
.71336 .30826 m
.68327 .28587 L
s
0 1 .038 r
.71336 .30826 m
.76298 .31332 L
s
0 1 .033 r
.71336 .30826 m
.76285 .31339 L
s
0 1 .045 r
.71336 .30826 m
.76314 .31346 L
s
0 1 .042 r
.71336 .30826 m
.76305 .31357 L
s
0 1 .041 r
.71336 .30826 m
.76304 .31344 L
s
0 1 .029 r
.71336 .30826 m
.76275 .31346 L
s
1 .887 0 r
.71336 .30826 m
.72827 .29249 L
s
1 .891 0 r
.71336 .30826 m
.72814 .29224 L
s
1 .897 0 r
.71336 .30826 m
.72813 .29202 L
s
1 .88 0 r
.71336 .30826 m
.72773 .29222 L
s
1 .892 0 r
.71336 .30826 m
.72788 .29196 L
s
1 .882 0 r
.71336 .30826 m
.72803 .29243 L
s
1 .64 0 r
.71336 .30826 m
.72472 .29748 L
s
1 .636 0 r
.71336 .30826 m
.72454 .29743 L
s
1 .635 0 r
.71336 .30826 m
.72469 .29764 L
s
1 .634 0 r
.71336 .30826 m
.72459 .29756 L
s
1 .64 0 r
.71336 .30826 m
.72481 .29759 L
s
1 .642 0 r
.71336 .30826 m
.72468 .29736 L
s
1 .621 0 r
.71364 .30782 m
.70626 .32111 L
s
1 .605 0 r
.71364 .30782 m
.70622 .32063 L
s
1 .608 0 r
.71364 .30782 m
.70643 .32083 L
s
1 .61 0 r
.71364 .30782 m
.70624 .32078 L
s
1 .616 0 r
.71364 .30782 m
.70623 .32095 L
s
1 .624 0 r
.71364 .30782 m
.70596 .32101 L
s
.366 1 0 r
.71364 .30782 m
.74671 .33028 L
s
.368 1 0 r
.71364 .30782 m
.74687 .33 L
s
.362 1 0 r
.71364 .30782 m
.74696 .3301 L
s
.358 1 0 r
.71364 .30782 m
.74699 .33024 L
s
.369 1 0 r
.71364 .30782 m
.7469 .32986 L
s
.373 1 0 r
.71364 .30782 m
.74661 .33012 L
s
.474 1 0 r
.71364 .30782 m
.68344 .28583 L
s
.468 1 0 r
.71364 .30782 m
.68336 .2857 L
s
.461 1 0 r
.71364 .30782 m
.68312 .28573 L
s
.465 1 0 r
.71364 .30782 m
.68319 .28581 L
s
.472 1 0 r
.71364 .30782 m
.68329 .28597 L
s
.469 1 0 r
.71364 .30782 m
.68327 .28587 L
s
0 1 .029 r
.71364 .30782 m
.76298 .31332 L
s
0 1 .024 r
.71364 .30782 m
.76285 .31339 L
s
0 1 .036 r
.71364 .30782 m
.76314 .31346 L
s
0 1 .033 r
.71364 .30782 m
.76305 .31357 L
s
0 1 .032 r
.71364 .30782 m
.76304 .31344 L
s
0 1 .02 r
.71364 .30782 m
.76275 .31346 L
s
1 .866 0 r
.71364 .30782 m
.72827 .29249 L
s
1 .869 0 r
.71364 .30782 m
.72814 .29224 L
s
1 .876 0 r
.71364 .30782 m
.72813 .29202 L
s
1 .859 0 r
.71364 .30782 m
.72773 .29222 L
s
1 .871 0 r
.71364 .30782 m
.72788 .29196 L
s
1 .861 0 r
.71364 .30782 m
.72803 .29243 L
s
1 .619 0 r
.71364 .30782 m
.72472 .29748 L
s
1 .615 0 r
.71364 .30782 m
.72454 .29743 L
s
1 .614 0 r
.71364 .30782 m
.72469 .29764 L
s
1 .613 0 r
.71364 .30782 m
.72459 .29756 L
s
1 .619 0 r
.71364 .30782 m
.72481 .29759 L
s
1 .621 0 r
.71364 .30782 m
.72468 .29736 L
s
1 .02 0 r
.70626 .32111 m
.70622 .32063 L
s
1 .014 0 r
.70626 .32111 m
.70643 .32083 L
s
1 .013 0 r
.70626 .32111 m
.70624 .32078 L
s
1 .007 0 r
.70626 .32111 m
.70623 .32095 L
s
1 .013 0 r
.70626 .32111 m
.70596 .32101 L
s
1 .491 0 r
.70626 .32111 m
.70507 .33306 L
s
1 .504 0 r
.70626 .32111 m
.70491 .33336 L
s
1 .505 0 r
.70626 .32111 m
.70521 .33343 L
s
1 .511 0 r
.70626 .32111 m
.70496 .33355 L
s
1 .495 0 r
.70626 .32111 m
.70525 .3332 L
s
1 .498 0 r
.70626 .32111 m
.70505 .33325 L
s
.305 1 0 r
.70626 .32111 m
.74671 .33028 L
s
.301 1 0 r
.70626 .32111 m
.74687 .33 L
s
.297 1 0 r
.70626 .32111 m
.74696 .3301 L
s
.294 1 0 r
.70626 .32111 m
.74699 .33024 L
s
.301 1 0 r
.70626 .32111 m
.7469 .32986 L
s
.311 1 0 r
.70626 .32111 m
.74661 .33012 L
s
.315 1 0 r
.70626 .32111 m
.74095 .34339 L
s
.316 1 0 r
.70626 .32111 m
.74113 .34308 L
s
.332 1 0 r
.70626 .32111 m
.74054 .34328 L
s
.324 1 0 r
.70626 .32111 m
.74095 .34301 L
s
.323 1 0 r
.70626 .32111 m
.74076 .34336 L
s
.318 1 0 r
.70626 .32111 m
.74099 .34321 L
s
1 .012 0 r
.70622 .32063 m
.70643 .32083 L
s
1 .006 0 r
.70622 .32063 m
.70624 .32078 L
s
1 .013 0 r
.70622 .32063 m
.70623 .32095 L
s
1 .019 0 r
.70622 .32063 m
.70596 .32101 L
s
1 .51 0 r
.70622 .32063 m
.70507 .33306 L
s
1 .523 0 r
.70622 .32063 m
.70491 .33336 L
s
1 .525 0 r
.70622 .32063 m
.70521 .33343 L
s
1 .531 0 r
.70622 .32063 m
.70496 .33355 L
s
1 .515 0 r
.70622 .32063 m
.70525 .3332 L
s
1 .518 0 r
.70622 .32063 m
.70505 .33325 L
s
.299 1 0 r
.70622 .32063 m
.74671 .33028 L
s
.296 1 0 r
.70622 .32063 m
.74687 .33 L
s
.291 1 0 r
.70622 .32063 m
.74696 .3301 L
s
.289 1 0 r
.70622 .32063 m
.74699 .33024 L
s
.295 1 0 r
.70622 .32063 m
.7469 .32986 L
s
.305 1 0 r
.70622 .32063 m
.74661 .33012 L
s
.303 1 0 r
.70622 .32063 m
.74095 .34339 L
s
.304 1 0 r
.70622 .32063 m
.74113 .34308 L
s
.32 1 0 r
.70622 .32063 m
.74054 .34328 L
s
.312 1 0 r
.70622 .32063 m
.74095 .34301 L
s
.311 1 0 r
.70622 .32063 m
.74076 .34336 L
s
.306 1 0 r
.70622 .32063 m
.74099 .34321 L
s
1 .008 0 r
.70643 .32083 m
.70624 .32078 L
s
1 .01 0 r
.70643 .32083 m
.70623 .32095 L
s
1 .021 0 r
.70643 .32083 m
.70596 .32101 L
s
1 .503 0 r
.70643 .32083 m
.70507 .33306 L
s
1 .516 0 r
.70643 .32083 m
.70491 .33336 L
s
1 .518 0 r
.70643 .32083 m
.70521 .33343 L
s
1 .523 0 r
.70643 .32083 m
.70496 .33355 L
s
1 .508 0 r
.70643 .32083 m
.70525 .3332 L
s
1 .511 0 r
.70643 .32083 m
.70505 .33325 L
s
.309 1 0 r
.70643 .32083 m
.74671 .33028 L
s
.306 1 0 r
.70643 .32083 m
.74687 .33 L
s
.301 1 0 r
.70643 .32083 m
.74696 .3301 L
s
.299 1 0 r
.70643 .32083 m
.74699 .33024 L
s
.306 1 0 r
.70643 .32083 m
.7469 .32986 L
s
.315 1 0 r
.70643 .32083 m
.74661 .33012 L
s
.70643 .32083 m
.74095 .34339 L
s
.316 1 0 r
.70643 .32083 m
.74113 .34308 L
s
.332 1 0 r
.70643 .32083 m
.74054 .34328 L
s
.324 1 0 r
.70643 .32083 m
.74095 .34301 L
s
.322 1 0 r
.70643 .32083 m
.74076 .34336 L
s
.317 1 0 r
.70643 .32083 m
.74099 .34321 L
s
1 .007 0 r
.70624 .32078 m
.70623 .32095 L
s
1 .015 0 r
.70624 .32078 m
.70596 .32101 L
s
1 .504 0 r
.70624 .32078 m
.70507 .33306 L
s
1 .517 0 r
.70624 .32078 m
.70491 .33336 L
s
1 .519 0 r
.70624 .32078 m
.70521 .33343 L
s
1 .524 0 r
.70624 .32078 m
.70496 .33355 L
s
1 .509 0 r
.70624 .32078 m
.70525 .3332 L
s
1 .512 0 r
.70624 .32078 m
.70505 .33325 L
s
.301 1 0 r
.70624 .32078 m
.74671 .33028 L
s
.298 1 0 r
.70624 .32078 m
.74687 .33 L
s
.293 1 0 r
.70624 .32078 m
.74696 .3301 L
s
.291 1 0 r
.70624 .32078 m
.74699 .33024 L
s
.298 1 0 r
.70624 .32078 m
.7469 .32986 L
s
.307 1 0 r
.70624 .32078 m
.74661 .33012 L
s
.70624 .32078 m
.74095 .34339 L
s
.308 1 0 r
.70624 .32078 m
.74113 .34308 L
s
.324 1 0 r
.70624 .32078 m
.74054 .34328 L
s
.316 1 0 r
.70624 .32078 m
.74095 .34301 L
s
.315 1 0 r
.70624 .32078 m
.74076 .34336 L
s
.31 1 0 r
.70624 .32078 m
.74099 .34321 L
s
1 .011 0 r
.70623 .32095 m
.70596 .32101 L
s
1 .497 0 r
.70623 .32095 m
.70507 .33306 L
s
1 .51 0 r
.70623 .32095 m
.70491 .33336 L
s
1 .512 0 r
.70623 .32095 m
.70521 .33343 L
s
1 .518 0 r
.70623 .32095 m
.70496 .33355 L
s
1 .502 0 r
.70623 .32095 m
.70525 .3332 L
s
1 .505 0 r
.70623 .32095 m
.70505 .33325 L
s
.302 1 0 r
.70623 .32095 m
.74671 .33028 L
s
.299 1 0 r
.70623 .32095 m
.74687 .33 L
s
.294 1 0 r
.70623 .32095 m
.74696 .3301 L
s
.292 1 0 r
.70623 .32095 m
.74699 .33024 L
s
.299 1 0 r
.70623 .32095 m
.7469 .32986 L
s
.308 1 0 r
.70623 .32095 m
.74661 .33012 L
s
.31 1 0 r
.70623 .32095 m
.74095 .34339 L
s
.311 1 0 r
.70623 .32095 m
.74113 .34308 L
s
.327 1 0 r
.70623 .32095 m
.74054 .34328 L
s
.319 1 0 r
.70623 .32095 m
.74095 .34301 L
s
.318 1 0 r
.70623 .32095 m
.74076 .34336 L
s
.313 1 0 r
.70623 .32095 m
.74099 .34321 L
s
1 .494 0 r
.70596 .32101 m
.70507 .33306 L
s
1 .507 0 r
.70596 .32101 m
.70491 .33336 L
s
1 .509 0 r
.70596 .32101 m
.70521 .33343 L
s
1 .514 0 r
.70596 .32101 m
.70496 .33355 L
s
1 .499 0 r
.70596 .32101 m
.70525 .3332 L
s
1 .502 0 r
.70596 .32101 m
.70505 .33325 L
s
.292 1 0 r
.70596 .32101 m
.74671 .33028 L
s
.289 1 0 r
.70596 .32101 m
.74687 .33 L
s
.284 1 0 r
.70596 .32101 m
.74696 .3301 L
s
.282 1 0 r
.70596 .32101 m
.74699 .33024 L
s
.288 1 0 r
.70596 .32101 m
.7469 .32986 L
s
.298 1 0 r
.70596 .32101 m
.74661 .33012 L
s
.303 1 0 r
.70596 .32101 m
.74095 .34339 L
s
.304 1 0 r
.70596 .32101 m
.74113 .34308 L
s
.32 1 0 r
.70596 .32101 m
.74054 .34328 L
s
.311 1 0 r
.70596 .32101 m
.74095 .34301 L
s
.31 1 0 r
.70596 .32101 m
.74076 .34336 L
s
.305 1 0 r
.70596 .32101 m
.74099 .34321 L
s
1 .023 0 r
.75817 .40899 m
.75801 .40845 L
s
1 .015 0 r
.75817 .40899 m
.7579 .40872 L
s
1 .021 0 r
.75817 .40899 m
.75771 .40922 L
s
1 .017 0 r
.75817 .40899 m
.75776 .40897 L
s
1 .026 0 r
.75817 .40899 m
.75765 .40861 L
s
1 .159 0 r
.75817 .40899 m
.75444 .41015 L
s
1 .163 0 r
.75817 .40899 m
.75465 .41086 L
s
1 .201 0 r
.75817 .40899 m
.75346 .4104 L
s
1 .179 0 r
.75817 .40899 m
.75425 .41096 L
s
1 .159 0 r
.75817 .40899 m
.75457 .41049 L
s
1 .178 0 r
.75817 .40899 m
.75409 .41053 L
s
1 .427 0 r
.75817 .40899 m
.75876 .39856 L
s
1 .428 0 r
.75817 .40899 m
.75857 .39853 L
s
1 .426 0 r
.75817 .40899 m
.75829 .39857 L
s
1 .431 0 r
.75817 .40899 m
.75833 .39844 L
s
1 .432 0 r
.75817 .40899 m
.75866 .39842 L
s
1 .422 0 r
.75817 .40899 m
.7586 .39866 L
s
1 .012 0 r
.75801 .40845 m
.7579 .40872 L
s
1 .034 0 r
.75801 .40845 m
.75771 .40922 L
s
1 .024 0 r
.75801 .40845 m
.75776 .40897 L
s
1 .016 0 r
.75801 .40845 m
.75765 .40861 L
s
1 .161 0 r
.75801 .40845 m
.75444 .41015 L
s
1 .169 0 r
.75801 .40845 m
.75465 .41086 L
s
1 .202 0 r
.75801 .40845 m
.75346 .4104 L
s
1 .185 0 r
.75801 .40845 m
.75425 .41096 L
s
1 .163 0 r
.75801 .40845 m
.75457 .41049 L
s
1 .181 0 r
.75801 .40845 m
.75409 .41053 L
s
1 .405 0 r
.75801 .40845 m
.75876 .39856 L
s
1 .406 0 r
.75801 .40845 m
.75857 .39853 L
s
1 .404 0 r
.75801 .40845 m
.75829 .39857 L
s
1 .409 0 r
.75801 .40845 m
.75833 .39844 L
s
1 .411 0 r
.75801 .40845 m
.75866 .39842 L
s
1 .401 0 r
.75801 .40845 m
.7586 .39866 L
s
1 .022 0 r
.7579 .40872 m
.75771 .40922 L
s
1 .012 0 r
.7579 .40872 m
.75776 .40897 L
s
1 .011 0 r
.7579 .40872 m
.75765 .40861 L
s
1 .153 0 r
.7579 .40872 m
.75444 .41015 L
s
1 .159 0 r
.7579 .40872 m
.75465 .41086 L
s
1 .194 0 r
.7579 .40872 m
.75346 .4104 L
s
1 .175 0 r
.7579 .40872 m
.75425 .41096 L
s
1 .154 0 r
.7579 .40872 m
.75457 .41049 L
s
1 .172 0 r
.7579 .40872 m
.75409 .41053 L
s
1 .417 0 r
.7579 .40872 m
.75876 .39856 L
s
.7579 .40872 m
.75857 .39853 L
s
1 .415 0 r
.7579 .40872 m
.75829 .39857 L
s
1 .421 0 r
.7579 .40872 m
.75833 .39844 L
s
1 .422 0 r
.7579 .40872 m
.75866 .39842 L
s
1 .412 0 r
.7579 .40872 m
.7586 .39866 L
s
1 .01 0 r
.75771 .40922 m
.75776 .40897 L
s
1 .025 0 r
.75771 .40922 m
.75765 .40861 L
s
1 .139 0 r
.75771 .40922 m
.75444 .41015 L
s
1 .142 0 r
.75771 .40922 m
.75465 .41086 L
s
1 .18 0 r
.75771 .40922 m
.75346 .4104 L
s
1 .158 0 r
.75771 .40922 m
.75425 .41096 L
s
1 .138 0 r
.75771 .40922 m
.75457 .41049 L
s
1 .157 0 r
.75771 .40922 m
.75409 .41053 L
s
1 .437 0 r
.75771 .40922 m
.75876 .39856 L
s
1 .438 0 r
.75771 .40922 m
.75857 .39853 L
s
1 .436 0 r
.75771 .40922 m
.75829 .39857 L
s
1 .441 0 r
.75771 .40922 m
.75833 .39844 L
s
1 .443 0 r
.75771 .40922 m
.75866 .39842 L
s
1 .433 0 r
.75771 .40922 m
.7586 .39866 L
s
1 .015 0 r
.75776 .40897 m
.75765 .40861 L
s
1 .144 0 r
.75776 .40897 m
.75444 .41015 L
s
1 .149 0 r
.75776 .40897 m
.75465 .41086 L
s
1 .185 0 r
.75776 .40897 m
.75346 .4104 L
s
1 .165 0 r
.75776 .40897 m
.75425 .41096 L
s
1 .144 0 r
.75776 .40897 m
.75457 .41049 L
s
1 .163 0 r
.75776 .40897 m
.75409 .41053 L
s
1 .427 0 r
.75776 .40897 m
.75876 .39856 L
s
1 .428 0 r
.75776 .40897 m
.75857 .39853 L
s
1 .426 0 r
.75776 .40897 m
.75829 .39857 L
s
1 .431 0 r
.75776 .40897 m
.75833 .39844 L
s
1 .432 0 r
.75776 .40897 m
.75866 .39842 L
s
1 .422 0 r
.75776 .40897 m
.7586 .39866 L
s
1 .145 0 r
.75765 .40861 m
.75444 .41015 L
s
1 .153 0 r
.75765 .40861 m
.75465 .41086 L
s
1 .186 0 r
.75765 .40861 m
.75346 .4104 L
s
1 .169 0 r
.75765 .40861 m
.75425 .41096 L
s
1 .147 0 r
.75765 .40861 m
.75457 .41049 L
s
1 .165 0 r
.75765 .40861 m
.75409 .41053 L
s
1 .413 0 r
.75765 .40861 m
.75876 .39856 L
s
1 .414 0 r
.75765 .40861 m
.75857 .39853 L
s
1 .411 0 r
.75765 .40861 m
.75829 .39857 L
s
1 .417 0 r
.75765 .40861 m
.75833 .39844 L
s
1 .418 0 r
.75765 .40861 m
.75866 .39842 L
s
1 .408 0 r
.75765 .40861 m
.7586 .39866 L
s
1 .03 0 r
.75444 .41015 m
.75465 .41086 L
s
1 .041 0 r
.75444 .41015 m
.75346 .4104 L
s
1 .034 0 r
.75444 .41015 m
.75425 .41096 L
s
1 .015 0 r
.75444 .41015 m
.75457 .41049 L
s
1 .021 0 r
.75444 .41015 m
.75409 .41053 L
s
1 .505 0 r
.75444 .41015 m
.75876 .39856 L
s
1 .504 0 r
.75444 .41015 m
.75857 .39853 L
s
1 .499 0 r
.75444 .41015 m
.75829 .39857 L
s
1 .504 0 r
.75444 .41015 m
.75833 .39844 L
s
1 .509 0 r
.75444 .41015 m
.75866 .39842 L
s
1 .499 0 r
.75444 .41015 m
.7586 .39866 L
s
1 .052 0 r
.75465 .41086 m
.75346 .4104 L
s
1 .017 0 r
.75465 .41086 m
.75425 .41096 L
s
1 .016 0 r
.75465 .41086 m
.75457 .41049 L
s
1 .027 0 r
.75465 .41086 m
.75409 .41053 L
s
1 .53 0 r
.75465 .41086 m
.75876 .39856 L
s
1 .529 0 r
.75465 .41086 m
.75857 .39853 L
s
1 .524 0 r
.75465 .41086 m
.75829 .39857 L
s
1 .53 0 r
.75465 .41086 m
.75833 .39844 L
s
1 .534 0 r
.75465 .41086 m
.75866 .39842 L
s
1 .524 0 r
.75465 .41086 m
.7586 .39866 L
s
1 .039 0 r
.75346 .4104 m
.75425 .41096 L
s
1 .045 0 r
.75346 .4104 m
.75457 .41049 L
s
1 .026 0 r
.75346 .4104 m
.75409 .41053 L
s
1 .53 0 r
.75346 .4104 m
.75876 .39856 L
s
1 .528 0 r
.75346 .4104 m
.75857 .39853 L
s
1 .522 0 r
.75346 .4104 m
.75829 .39857 L
s
1 .528 0 r
.75346 .4104 m
.75833 .39844 L
s
1 .534 0 r
.75346 .4104 m
.75866 .39842 L
s
1 .523 0 r
.75346 .4104 m
.7586 .39866 L
s
1 .023 0 r
.75425 .41096 m
.75457 .41049 L
s
1 .019 0 r
.75425 .41096 m
.75409 .41053 L
s
1 .539 0 r
.75425 .41096 m
.75876 .39856 L
s
1 .538 0 r
.75425 .41096 m
.75857 .39853 L
s
1 .533 0 r
.75425 .41096 m
.75829 .39857 L
s
1 .538 0 r
.75425 .41096 m
.75833 .39844 L
s
1 .543 0 r
.75425 .41096 m
.75866 .39842 L
s
1 .533 0 r
.75425 .41096 m
.7586 .39866 L
s
1 .02 0 r
.75457 .41049 m
.75409 .41053 L
s
1 .516 0 r
.75457 .41049 m
.75876 .39856 L
s
1 .515 0 r
.75457 .41049 m
.75857 .39853 L
s
1 .51 0 r
.75457 .41049 m
.75829 .39857 L
s
1 .516 0 r
.75457 .41049 m
.75833 .39844 L
s
1 .52 0 r
.75457 .41049 m
.75866 .39842 L
s
1 .51 0 r
.75457 .41049 m
.7586 .39866 L
s
1 .525 0 r
.75409 .41053 m
.75876 .39856 L
s
1 .523 0 r
.75409 .41053 m
.75857 .39853 L
s
1 .518 0 r
.75409 .41053 m
.75829 .39857 L
s
1 .523 0 r
.75409 .41053 m
.75833 .39844 L
s
1 .529 0 r
.75409 .41053 m
.75866 .39842 L
s
1 .518 0 r
.75409 .41053 m
.7586 .39866 L
s
1 .009 0 r
.71722 .35901 m
.71738 .35916 L
s
1 .028 0 r
.71722 .35901 m
.7179 .35915 L
s
1 .027 0 r
.71722 .35901 m
.71787 .35886 L
s
1 .015 0 r
.71722 .35901 m
.71731 .35937 L
s
1 .01 0 r
.71722 .35901 m
.71733 .35879 L
s
1 .96 0 r
.71722 .35901 m
.70461 .33919 L
s
1 .956 0 r
.71722 .35901 m
.70458 .33932 L
s
1 .963 0 r
.71722 .35901 m
.70465 .33906 L
s
1 .961 0 r
.71722 .35901 m
.70446 .33927 L
s
1 .967 0 r
.71722 .35901 m
.70453 .33902 L
s
.71722 .35901 m
.70438 .33914 L
s
1 .775 0 r
.71722 .35901 m
.73594 .35589 L
s
1 .77 0 r
.71722 .35901 m
.73586 .3562 L
s
1 .767 0 r
.71722 .35901 m
.7357 .35565 L
s
1 .76 0 r
.71722 .35901 m
.73556 .3559 L
s
1 .759 0 r
.71722 .35901 m
.7356 .35626 L
s
1 .747 0 r
.71722 .35901 m
.73525 .35599 L
s
1 .933 0 r
.71722 .35901 m
.7394 .35355 L
s
1 .927 0 r
.71722 .35901 m
.73928 .35369 L
s
1 .928 0 r
.71722 .35901 m
.73926 .35352 L
s
1 .92 0 r
.71722 .35901 m
.73909 .35367 L
s
1 .923 0 r
.71722 .35901 m
.73913 .35349 L
s
1 .913 0 r
.71722 .35901 m
.7389 .35361 L
s
1 .929 0 r
.71722 .35901 m
.69661 .36862 L
s
1 .937 0 r
.71722 .35901 m
.69653 .36889 L
s
1 .949 0 r
.71722 .35901 m
.69616 .36881 L
s
1 .939 0 r
.71722 .35901 m
.69632 .36855 L
s
1 .946 0 r
.71722 .35901 m
.69632 .36899 L
s
1 .939 0 r
.71722 .35901 m
.69639 .36873 L
s
1 .833 0 r
.71722 .35901 m
.73197 .3731 L
s
1 .846 0 r
.71722 .35901 m
.73195 .37355 L
s
1 .847 0 r
.71722 .35901 m
.73214 .37341 L
s
1 .831 0 r
.71722 .35901 m
.73164 .37334 L
s
1 .84 0 r
.71722 .35901 m
.73207 .37322 L
s
.71722 .35901 m
.73193 .37335 L
s
1 .021 0 r
.71738 .35916 m
.7179 .35915 L
s
1 .023 0 r
.71738 .35916 m
.71787 .35886 L
s
1 .009 0 r
.71738 .35916 m
.71731 .35937 L
s
1 .015 0 r
.71738 .35916 m
.71733 .35879 L
s
1 .969 0 r
.71738 .35916 m
.70461 .33919 L
s
1 .965 0 r
.71738 .35916 m
.70458 .33932 L
s
1 .972 0 r
.71738 .35916 m
.70465 .33906 L
s
1 .969 0 r
.71738 .35916 m
.70446 .33927 L
s
1 .976 0 r
.71738 .35916 m
.70453 .33902 L
s
1 .975 0 r
.71738 .35916 m
.70438 .33914 L
s
1 .77 0 r
.71738 .35916 m
.73594 .35589 L
s
1 .765 0 r
.71738 .35916 m
.73586 .3562 L
s
1 .762 0 r
.71738 .35916 m
.7357 .35565 L
s
1 .754 0 r
.71738 .35916 m
.73556 .3559 L
s
.71738 .35916 m
.7356 .35626 L
s
1 .742 0 r
.71738 .35916 m
.73525 .35599 L
s
1 .928 0 r
.71738 .35916 m
.7394 .35355 L
s
1 .922 0 r
.71738 .35916 m
.73928 .35369 L
s
1 .923 0 r
.71738 .35916 m
.73926 .35352 L
s
1 .915 0 r
.71738 .35916 m
.73909 .35367 L
s
1 .918 0 r
.71738 .35916 m
.73913 .35349 L
s
1 .908 0 r
.71738 .35916 m
.7389 .35361 L
s
1 .933 0 r
.71738 .35916 m
.69661 .36862 L
s
1 .94 0 r
.71738 .35916 m
.69653 .36889 L
s
1 .953 0 r
.71738 .35916 m
.69616 .36881 L
s
1 .942 0 r
.71738 .35916 m
.69632 .36855 L
s
1 .95 0 r
.71738 .35916 m
.69632 .36899 L
s
1 .943 0 r
.71738 .35916 m
.69639 .36873 L
s
1 .825 0 r
.71738 .35916 m
.73197 .3731 L
s
1 .837 0 r
.71738 .35916 m
.73195 .37355 L
s
1 .838 0 r
.71738 .35916 m
.73214 .37341 L
s
1 .822 0 r
.71738 .35916 m
.73164 .37334 L
s
1 .831 0 r
.71738 .35916 m
.73207 .37322 L
s
.71738 .35916 m
.73193 .37335 L
s
1 .012 0 r
.7179 .35915 m
.71787 .35886 L
s
1 .026 0 r
.7179 .35915 m
.71731 .35937 L
s
1 .027 0 r
.7179 .35915 m
.71733 .35879 L
s
1 .98 0 r
.7179 .35915 m
.70461 .33919 L
s
1 .976 0 r
.7179 .35915 m
.70458 .33932 L
s
1 .983 0 r
.7179 .35915 m
.70465 .33906 L
s
1 .981 0 r
.7179 .35915 m
.70446 .33927 L
s
1 .987 0 r
.7179 .35915 m
.70453 .33902 L
s
.7179 .35915 m
.70438 .33914 L
s
1 .749 0 r
.7179 .35915 m
.73594 .35589 L
s
1 .744 0 r
.7179 .35915 m
.73586 .3562 L
s
1 .741 0 r
.7179 .35915 m
.7357 .35565 L
s
1 .734 0 r
.7179 .35915 m
.73556 .3559 L
s
1 .733 0 r
.7179 .35915 m
.7356 .35626 L
s
1 .721 0 r
.7179 .35915 m
.73525 .35599 L
s
1 .908 0 r
.7179 .35915 m
.7394 .35355 L
s
1 .902 0 r
.7179 .35915 m
.73928 .35369 L
s
1 .903 0 r
.7179 .35915 m
.73926 .35352 L
s
1 .894 0 r
.7179 .35915 m
.73909 .35367 L
s
1 .898 0 r
.7179 .35915 m
.73913 .35349 L
s
1 .887 0 r
.7179 .35915 m
.7389 .35361 L
s
1 .952 0 r
.7179 .35915 m
.69661 .36862 L
s
1 .959 0 r
.7179 .35915 m
.69653 .36889 L
s
1 .972 0 r
.7179 .35915 m
.69616 .36881 L
s
1 .962 0 r
.7179 .35915 m
.69632 .36855 L
s
1 .969 0 r
.7179 .35915 m
.69632 .36899 L
s
1 .962 0 r
.7179 .35915 m
.69639 .36873 L
s
1 .81 0 r
.7179 .35915 m
.73197 .3731 L
s
1 .822 0 r
.7179 .35915 m
.73195 .37355 L
s
1 .823 0 r
.7179 .35915 m
.73214 .37341 L
s
1 .807 0 r
.7179 .35915 m
.73164 .37334 L
s
1 .816 0 r
.7179 .35915 m
.73207 .37322 L
s
.7179 .35915 m
.73193 .37335 L
s
1 .031 0 r
.71787 .35886 m
.71731 .35937 L
s
1 .022 0 r
.71787 .35886 m
.71733 .35879 L
s
1 .969 0 r
.71787 .35886 m
.70461 .33919 L
s
1 .966 0 r
.71787 .35886 m
.70458 .33932 L
s
1 .973 0 r
.71787 .35886 m
.70465 .33906 L
s
1 .97 0 r
.71787 .35886 m
.70446 .33927 L
s
1 .977 0 r
.71787 .35886 m
.70453 .33902 L
s
1 .976 0 r
.71787 .35886 m
.70438 .33914 L
s
1 .748 0 r
.71787 .35886 m
.73594 .35589 L
s
1 .743 0 r
.71787 .35886 m
.73586 .3562 L
s
1 .74 0 r
.71787 .35886 m
.7357 .35565 L
s
1 .733 0 r
.71787 .35886 m
.73556 .3559 L
s
1 .732 0 r
.71787 .35886 m
.7356 .35626 L
s
1 .72 0 r
.71787 .35886 m
.73525 .35599 L
s
1 .906 0 r
.71787 .35886 m
.7394 .35355 L
s
1 .9 0 r
.71787 .35886 m
.73928 .35369 L
s
1 .901 0 r
.71787 .35886 m
.73926 .35352 L
s
1 .893 0 r
.71787 .35886 m
.73909 .35367 L
s
1 .896 0 r
.71787 .35886 m
.73913 .35349 L
s
1 .886 0 r
.71787 .35886 m
.7389 .35361 L
s
1 .956 0 r
.71787 .35886 m
.69661 .36862 L
s
1 .963 0 r
.71787 .35886 m
.69653 .36889 L
s
1 .976 0 r
.71787 .35886 m
.69616 .36881 L
s
1 .965 0 r
.71787 .35886 m
.69632 .36855 L
s
1 .973 0 r
.71787 .35886 m
.69632 .36899 L
s
1 .966 0 r
.71787 .35886 m
.69639 .36873 L
s
1 .819 0 r
.71787 .35886 m
.73197 .3731 L
s
1 .831 0 r
.71787 .35886 m
.73195 .37355 L
s
1 .832 0 r
.71787 .35886 m
.73214 .37341 L
s
1 .817 0 r
.71787 .35886 m
.73164 .37334 L
s
1 .825 0 r
.71787 .35886 m
.73207 .37322 L
s
.71787 .35886 m
.73193 .37335 L
s
1 .024 0 r
.71731 .35937 m
.71733 .35879 L
s
1 .974 0 r
.71731 .35937 m
.70461 .33919 L
s
1 .97 0 r
.71731 .35937 m
.70458 .33932 L
s
1 .978 0 r
.71731 .35937 m
.70465 .33906 L
s
1 .975 0 r
.71731 .35937 m
.70446 .33927 L
s
1 .982 0 r
.71731 .35937 m
.70453 .33902 L
s
1 .981 0 r
.71731 .35937 m
.70438 .33914 L
s
1 .774 0 r
.71731 .35937 m
.73594 .35589 L
s
1 .769 0 r
.71731 .35937 m
.73586 .3562 L
s
1 .766 0 r
.71731 .35937 m
.7357 .35565 L
s
1 .759 0 r
.71731 .35937 m
.73556 .3559 L
s
1 .758 0 r
.71731 .35937 m
.7356 .35626 L
s
1 .746 0 r
.71731 .35937 m
.73525 .35599 L
s
1 .933 0 r
.71731 .35937 m
.7394 .35355 L
s
1 .927 0 r
.71731 .35937 m
.73928 .35369 L
s
1 .928 0 r
.71731 .35937 m
.73926 .35352 L
s
1 .92 0 r
.71731 .35937 m
.73909 .35367 L
s
1 .923 0 r
.71731 .35937 m
.73913 .35349 L
s
1 .913 0 r
.71731 .35937 m
.7389 .35361 L
s
1 .927 0 r
.71731 .35937 m
.69661 .36862 L
s
1 .934 0 r
.71731 .35937 m
.69653 .36889 L
s
1 .947 0 r
.71731 .35937 m
.69616 .36881 L
s
1 .936 0 r
.71731 .35937 m
.69632 .36855 L
s
1 .943 0 r
.71731 .35937 m
.69632 .36899 L
s
1 .937 0 r
.71731 .35937 m
.69639 .36873 L
s
1 .821 0 r
.71731 .35937 m
.73197 .3731 L
s
1 .833 0 r
.71731 .35937 m
.73195 .37355 L
s
1 .834 0 r
.71731 .35937 m
.73214 .37341 L
s
1 .818 0 r
.71731 .35937 m
.73164 .37334 L
s
1 .827 0 r
.71731 .35937 m
.73207 .37322 L
s
.71731 .35937 m
.73193 .37335 L
s
1 .955 0 r
.71733 .35879 m
.70461 .33919 L
s
1 .951 0 r
.71733 .35879 m
.70458 .33932 L
s
1 .958 0 r
.71733 .35879 m
.70465 .33906 L
s
1 .955 0 r
.71733 .35879 m
.70446 .33927 L
s
1 .962 0 r
.71733 .35879 m
.70453 .33902 L
s
1 .961 0 r
.71733 .35879 m
.70438 .33914 L
s
1 .77 0 r
.71733 .35879 m
.73594 .35589 L
s
1 .765 0 r
.71733 .35879 m
.73586 .3562 L
s
1 .761 0 r
.71733 .35879 m
.7357 .35565 L
s
1 .754 0 r
.71733 .35879 m
.73556 .3559 L
s
.71733 .35879 m
.7356 .35626 L
s
1 .741 0 r
.71733 .35879 m
.73525 .35599 L
s
1 .927 0 r
.71733 .35879 m
.7394 .35355 L
s
1 .921 0 r
.71733 .35879 m
.73928 .35369 L
s
1 .922 0 r
.71733 .35879 m
.73926 .35352 L
s
1 .913 0 r
.71733 .35879 m
.73909 .35367 L
s
1 .917 0 r
.71733 .35879 m
.73913 .35349 L
s
1 .906 0 r
.71733 .35879 m
.7389 .35361 L
s
1 .937 0 r
.71733 .35879 m
.69661 .36862 L
s
1 .945 0 r
.71733 .35879 m
.69653 .36889 L
s
1 .957 0 r
.71733 .35879 m
.69616 .36881 L
s
1 .947 0 r
.71733 .35879 m
.69632 .36855 L
s
1 .954 0 r
.71733 .35879 m
.69632 .36899 L
s
1 .947 0 r
.71733 .35879 m
.69639 .36873 L
s
1 .837 0 r
.71733 .35879 m
.73197 .3731 L
s
1 .849 0 r
.71733 .35879 m
.73195 .37355 L
s
1 .85 0 r
.71733 .35879 m
.73214 .37341 L
s
1 .834 0 r
.71733 .35879 m
.73164 .37334 L
s
1 .843 0 r
.71733 .35879 m
.73207 .37322 L
s
.71733 .35879 m
.73193 .37335 L
s
1 .023 0 r
.77226 .36606 m
.77281 .36615 L
s
1 .027 0 r
.77226 .36606 m
.77292 .36603 L
s
1 .021 0 r
.77226 .36606 m
.77274 .36624 L
s
1 .005 0 r
.77226 .36606 m
.77225 .36619 L
s
1 .021 0 r
.77226 .36606 m
.77278 .36601 L
s
.421 1 0 r
.77226 .36606 m
.74095 .34339 L
s
.419 1 0 r
.77226 .36606 m
.74113 .34308 L
s
.404 1 0 r
.77226 .36606 m
.74054 .34328 L
s
.411 1 0 r
.77226 .36606 m
.74095 .34301 L
s
.413 1 0 r
.77226 .36606 m
.74076 .34336 L
s
.418 1 0 r
.77226 .36606 m
.74099 .34321 L
s
1 .4 0 r
.77226 .36606 m
.77659 .37484 L
s
1 .41 0 r
.77226 .36606 m
.777 .3749 L
s
1 .39 0 r
.77226 .36606 m
.77623 .37475 L
s
1 .411 0 r
.77226 .36606 m
.77676 .37505 L
s
1 .399 0 r
.77226 .36606 m
.77694 .37462 L
s
1 .392 0 r
.77226 .36606 m
.77668 .37456 L
s
.563 1 0 r
.77226 .36606 m
.7394 .35355 L
s
.561 1 0 r
.77226 .36606 m
.73928 .35369 L
s
.558 1 0 r
.77226 .36606 m
.73926 .35352 L
s
.553 1 0 r
.77226 .36606 m
.73909 .35367 L
s
.552 1 0 r
.77226 .36606 m
.73913 .35349 L
s
.545 1 0 r
.77226 .36606 m
.7389 .35361 L
s
.329 1 0 r
.77226 .36606 m
.73197 .3731 L
s
.325 1 0 r
.77226 .36606 m
.73195 .37355 L
s
.333 1 0 r
.77226 .36606 m
.73214 .37341 L
s
.314 1 0 r
.77226 .36606 m
.73164 .37334 L
s
.332 1 0 r
.77226 .36606 m
.73207 .37322 L
s
.325 1 0 r
.77226 .36606 m
.73193 .37335 L
s
.333 1 0 r
.77226 .36606 m
.73292 .37687 L
s
.334 1 0 r
.77226 .36606 m
.7329 .37667 L
s
.326 1 0 r
.77226 .36606 m
.73278 .37702 L
s
.322 1 0 r
.77226 .36606 m
.73265 .37689 L
s
.327 1 0 r
.77226 .36606 m
.73272 .3767 L
s
.303 1 0 r
.77226 .36606 m
.73216 .37685 L
s
1 .72 0 r
.77226 .36606 m
.76501 .38213 L
s
1 .73 0 r
.77226 .36606 m
.76493 .38234 L
s
1 .735 0 r
.77226 .36606 m
.76466 .38235 L
s
1 .726 0 r
.77226 .36606 m
.76477 .38217 L
s
1 .719 0 r
.77226 .36606 m
.76483 .38199 L
s
1 .733 0 r
.77226 .36606 m
.7644 .38219 L
s
.538 1 0 r
.77226 .36606 m
.80707 .37432 L
s
.518 1 0 r
.77226 .36606 m
.80756 .37446 L
s
.533 1 0 r
.77226 .36606 m
.80716 .37449 L
s
.522 1 0 r
.77226 .36606 m
.80748 .37432 L
s
.524 1 0 r
.77226 .36606 m
.80747 .37418 L
s
.525 1 0 r
.77226 .36606 m
.80737 .37448 L
s
.533 1 0 r
.77226 .36606 m
.79631 .39273 L
s
.535 1 0 r
.77226 .36606 m
.79655 .39243 L
s
.551 1 0 r
.77226 .36606 m
.79589 .39251 L
s
.531 1 0 r
.77226 .36606 m
.79648 .39262 L
s
.542 1 0 r
.77226 .36606 m
.79637 .39236 L
s
.539 1 0 r
.77226 .36606 m
.7963 .39253 L
s
.035 1 0 r
.77226 .36606 m
.79502 .40842 L
s
.028 1 0 r
.77226 .36606 m
.79515 .40853 L
s
.029 1 0 r
.77226 .36606 m
.79495 .40863 L
s
.034 1 0 r
.77226 .36606 m
.79485 .40853 L
s
.024 1 0 r
.77226 .36606 m
.7951 .40869 L
s
.039 1 0 r
.77226 .36606 m
.7947 .40848 L
s
0 1 .314 r
.77226 .36606 m
.82843 .35884 L
s
0 1 .316 r
.77226 .36606 m
.82847 .35871 L
s
0 1 .31 r
.77226 .36606 m
.82833 .35889 L
s
.77226 .36606 m
.82832 .35875 L
s
0 1 .311 r
.77226 .36606 m
.82834 .35863 L
s
0 1 .297 r
.77226 .36606 m
.828 .35867 L
s
0 1 .188 r
.77226 .36606 m
.76298 .31332 L
s
0 1 .186 r
.77226 .36606 m
.76285 .31339 L
s
0 1 .181 r
.77226 .36606 m
.76314 .31346 L
s
0 1 .177 r
.77226 .36606 m
.76305 .31357 L
s
0 1 .183 r
.77226 .36606 m
.76304 .31344 L
s
0 1 .184 r
.77226 .36606 m
.76275 .31346 L
s
1 .006 0 r
.77281 .36615 m
.77292 .36603 L
s
1 .005 0 r
.77281 .36615 m
.77274 .36624 L
s
1 .023 0 r
.77281 .36615 m
.77225 .36619 L
s
1 .006 0 r
.77281 .36615 m
.77278 .36601 L
s
.4 1 0 r
.77281 .36615 m
.74095 .34339 L
s
.399 1 0 r
.77281 .36615 m
.74113 .34308 L
s
.384 1 0 r
.77281 .36615 m
.74054 .34328 L
s
.391 1 0 r
.77281 .36615 m
.74095 .34301 L
s
.393 1 0 r
.77281 .36615 m
.74076 .34336 L
s
.397 1 0 r
.77281 .36615 m
.74099 .34321 L
s
1 .387 0 r
.77281 .36615 m
.77659 .37484 L
s
1 .396 0 r
.77281 .36615 m
.777 .3749 L
s
1 .378 0 r
.77281 .36615 m
.77623 .37475 L
s
1 .398 0 r
.77281 .36615 m
.77676 .37505 L
s
1 .385 0 r
.77281 .36615 m
.77694 .37462 L
s
1 .378 0 r
.77281 .36615 m
.77668 .37456 L
s
.541 1 0 r
.77281 .36615 m
.7394 .35355 L
s
.539 1 0 r
.77281 .36615 m
.73928 .35369 L
s
.535 1 0 r
.77281 .36615 m
.73926 .35352 L
s
.531 1 0 r
.77281 .36615 m
.73909 .35367 L
s
.53 1 0 r
.77281 .36615 m
.73913 .35349 L
s
.523 1 0 r
.77281 .36615 m
.7389 .35361 L
s
.307 1 0 r
.77281 .36615 m
.73197 .3731 L
s
.303 1 0 r
.77281 .36615 m
.73195 .37355 L
s
.312 1 0 r
.77281 .36615 m
.73214 .37341 L
s
.292 1 0 r
.77281 .36615 m
.73164 .37334 L
s
.31 1 0 r
.77281 .36615 m
.73207 .37322 L
s
.304 1 0 r
.77281 .36615 m
.73193 .37335 L
s
.312 1 0 r
.77281 .36615 m
.73292 .37687 L
s
.314 1 0 r
.77281 .36615 m
.7329 .37667 L
s
.305 1 0 r
.77281 .36615 m
.73278 .37702 L
s
.302 1 0 r
.77281 .36615 m
.73265 .37689 L
s
.306 1 0 r
.77281 .36615 m
.73272 .3767 L
s
.283 1 0 r
.77281 .36615 m
.73216 .37685 L
s
1 .726 0 r
.77281 .36615 m
.76501 .38213 L
s
1 .736 0 r
.77281 .36615 m
.76493 .38234 L
s
1 .741 0 r
.77281 .36615 m
.76466 .38235 L
s
1 .733 0 r
.77281 .36615 m
.76477 .38217 L
s
1 .725 0 r
.77281 .36615 m
.76483 .38199 L
s
1 .74 0 r
.77281 .36615 m
.7644 .38219 L
s
.561 1 0 r
.77281 .36615 m
.80707 .37432 L
s
.54 1 0 r
.77281 .36615 m
.80756 .37446 L
s
.556 1 0 r
.77281 .36615 m
.80716 .37449 L
s
.544 1 0 r
.77281 .36615 m
.80748 .37432 L
s
.546 1 0 r
.77281 .36615 m
.80747 .37418 L
s
.547 1 0 r
.77281 .36615 m
.80737 .37448 L
s
.551 1 0 r
.77281 .36615 m
.79631 .39273 L
s
.553 1 0 r
.77281 .36615 m
.79655 .39243 L
s
.569 1 0 r
.77281 .36615 m
.79589 .39251 L
s
.549 1 0 r
.77281 .36615 m
.79648 .39262 L
s
.56 1 0 r
.77281 .36615 m
.79637 .39236 L
s
.557 1 0 r
.77281 .36615 m
.7963 .39253 L
s
.049 1 0 r
.77281 .36615 m
.79502 .40842 L
s
.042 1 0 r
.77281 .36615 m
.79515 .40853 L
s
.043 1 0 r
.77281 .36615 m
.79495 .40863 L
s
.048 1 0 r
.77281 .36615 m
.79485 .40853 L
s
.038 1 0 r
.77281 .36615 m
.7951 .40869 L
s
.053 1 0 r
.77281 .36615 m
.7947 .40848 L
s
0 1 .292 r
.77281 .36615 m
.82843 .35884 L
s
0 1 .295 r
.77281 .36615 m
.82847 .35871 L
s
0 1 .288 r
.77281 .36615 m
.82833 .35889 L
s
.77281 .36615 m
.82832 .35875 L
s
0 1 .29 r
.77281 .36615 m
.82834 .35863 L
s
0 1 .276 r
.77281 .36615 m
.828 .35867 L
s
0 1 .196 r
.77281 .36615 m
.76298 .31332 L
s
0 1 .194 r
.77281 .36615 m
.76285 .31339 L
s
0 1 .189 r
.77281 .36615 m
.76314 .31346 L
s
0 1 .185 r
.77281 .36615 m
.76305 .31357 L
s
0 1 .191 r
.77281 .36615 m
.76304 .31344 L
s
0 1 .192 r
.77281 .36615 m
.76275 .31346 L
s
1 .011 0 r
.77292 .36603 m
.77274 .36624 L
s
1 .028 0 r
.77292 .36603 m
.77225 .36619 L
s
1 .006 0 r
.77292 .36603 m
.77278 .36601 L
s
.4 1 0 r
.77292 .36603 m
.74095 .34339 L
s
.398 1 0 r
.77292 .36603 m
.74113 .34308 L
s
.383 1 0 r
.77292 .36603 m
.74054 .34328 L
s
.39 1 0 r
.77292 .36603 m
.74095 .34301 L
s
.392 1 0 r
.77292 .36603 m
.74076 .34336 L
s
.397 1 0 r
.77292 .36603 m
.74099 .34321 L
s
1 .39 0 r
.77292 .36603 m
.77659 .37484 L
s
1 .399 0 r
.77292 .36603 m
.777 .3749 L
s
1 .381 0 r
.77292 .36603 m
.77623 .37475 L
s
1 .401 0 r
.77292 .36603 m
.77676 .37505 L
s
1 .388 0 r
.77292 .36603 m
.77694 .37462 L
s
1 .381 0 r
.77292 .36603 m
.77668 .37456 L
s
.539 1 0 r
.77292 .36603 m
.7394 .35355 L
s
.536 1 0 r
.77292 .36603 m
.73928 .35369 L
s
.533 1 0 r
.77292 .36603 m
.73926 .35352 L
s
.528 1 0 r
.77292 .36603 m
.73909 .35367 L
s
.77292 .36603 m
.73913 .35349 L
s
.52 1 0 r
.77292 .36603 m
.7389 .35361 L
s
.302 1 0 r
.77292 .36603 m
.73197 .3731 L
s
.298 1 0 r
.77292 .36603 m
.73195 .37355 L
s
.307 1 0 r
.77292 .36603 m
.73214 .37341 L
s
.287 1 0 r
.77292 .36603 m
.73164 .37334 L
s
.305 1 0 r
.77292 .36603 m
.73207 .37322 L
s
.299 1 0 r
.77292 .36603 m
.73193 .37335 L
s
.307 1 0 r
.77292 .36603 m
.73292 .37687 L
s
.308 1 0 r
.77292 .36603 m
.7329 .37667 L
s
.3 1 0 r
.77292 .36603 m
.73278 .37702 L
s
.296 1 0 r
.77292 .36603 m
.73265 .37689 L
s
.301 1 0 r
.77292 .36603 m
.73272 .3767 L
s
.277 1 0 r
.77292 .36603 m
.73216 .37685 L
s
1 .733 0 r
.77292 .36603 m
.76501 .38213 L
s
1 .742 0 r
.77292 .36603 m
.76493 .38234 L
s
1 .747 0 r
.77292 .36603 m
.76466 .38235 L
s
1 .739 0 r
.77292 .36603 m
.76477 .38217 L
s
1 .731 0 r
.77292 .36603 m
.76483 .38199 L
s
1 .746 0 r
.77292 .36603 m
.7644 .38219 L
s
.564 1 0 r
.77292 .36603 m
.80707 .37432 L
s
.543 1 0 r
.77292 .36603 m
.80756 .37446 L
s
.559 1 0 r
.77292 .36603 m
.80716 .37449 L
s
.548 1 0 r
.77292 .36603 m
.80748 .37432 L
s
.549 1 0 r
.77292 .36603 m
.80747 .37418 L
s
.55 1 0 r
.77292 .36603 m
.80737 .37448 L
s
.77292 .36603 m
.79631 .39273 L
s
.552 1 0 r
.77292 .36603 m
.79655 .39243 L
s
.568 1 0 r
.77292 .36603 m
.79589 .39251 L
s
.548 1 0 r
.77292 .36603 m
.79648 .39262 L
s
.559 1 0 r
.77292 .36603 m
.79637 .39236 L
s
.556 1 0 r
.77292 .36603 m
.7963 .39253 L
s
.047 1 0 r
.77292 .36603 m
.79502 .40842 L
s
.04 1 0 r
.77292 .36603 m
.79515 .40853 L
s
.77292 .36603 m
.79495 .40863 L
s
.046 1 0 r
.77292 .36603 m
.79485 .40853 L
s
.035 1 0 r
.77292 .36603 m
.7951 .40869 L
s
.05 1 0 r
.77292 .36603 m
.7947 .40848 L
s
0 1 .287 r
.77292 .36603 m
.82843 .35884 L
s
0 1 .29 r
.77292 .36603 m
.82847 .35871 L
s
0 1 .283 r
.77292 .36603 m
.82833 .35889 L
s
.77292 .36603 m
.82832 .35875 L
s
0 1 .285 r
.77292 .36603 m
.82834 .35863 L
s
0 1 .271 r
.77292 .36603 m
.828 .35867 L
s
0 1 .192 r
.77292 .36603 m
.76298 .31332 L
s
0 1 .19 r
.77292 .36603 m
.76285 .31339 L
s
0 1 .185 r
.77292 .36603 m
.76314 .31346 L
s
0 1 .181 r
.77292 .36603 m
.76305 .31357 L
s
0 1 .187 r
.77292 .36603 m
.76304 .31344 L
s
0 1 .188 r
.77292 .36603 m
.76275 .31346 L
s
1 .02 0 r
.77274 .36624 m
.77225 .36619 L
s
1 .009 0 r
.77274 .36624 m
.77278 .36601 L
s
.401 1 0 r
.77274 .36624 m
.74095 .34339 L
s
.399 1 0 r
.77274 .36624 m
.74113 .34308 L
s
.384 1 0 r
.77274 .36624 m
.74054 .34328 L
s
.391 1 0 r
.77274 .36624 m
.74095 .34301 L
s
.393 1 0 r
.77274 .36624 m
.74076 .34336 L
s
.397 1 0 r
.77274 .36624 m
.74099 .34321 L
s
1 .385 0 r
.77274 .36624 m
.77659 .37484 L
s
1 .394 0 r
.77274 .36624 m
.777 .3749 L
s
1 .376 0 r
.77274 .36624 m
.77623 .37475 L
s
1 .396 0 r
.77274 .36624 m
.77676 .37505 L
s
1 .383 0 r
.77274 .36624 m
.77694 .37462 L
s
1 .376 0 r
.77274 .36624 m
.77668 .37456 L
s
.542 1 0 r
.77274 .36624 m
.7394 .35355 L
s
.54 1 0 r
.77274 .36624 m
.73928 .35369 L
s
.537 1 0 r
.77274 .36624 m
.73926 .35352 L
s
.532 1 0 r
.77274 .36624 m
.73909 .35367 L
s
.531 1 0 r
.77274 .36624 m
.73913 .35349 L
s
.524 1 0 r
.77274 .36624 m
.7389 .35361 L
s
.311 1 0 r
.77274 .36624 m
.73197 .3731 L
s
.307 1 0 r
.77274 .36624 m
.73195 .37355 L
s
.315 1 0 r
.77274 .36624 m
.73214 .37341 L
s
.296 1 0 r
.77274 .36624 m
.73164 .37334 L
s
.314 1 0 r
.77274 .36624 m
.73207 .37322 L
s
.308 1 0 r
.77274 .36624 m
.73193 .37335 L
s
.316 1 0 r
.77274 .36624 m
.73292 .37687 L
s
.317 1 0 r
.77274 .36624 m
.7329 .37667 L
s
.309 1 0 r
.77274 .36624 m
.73278 .37702 L
s
.305 1 0 r
.77274 .36624 m
.73265 .37689 L
s
.31 1 0 r
.77274 .36624 m
.73272 .3767 L
s
.286 1 0 r
.77274 .36624 m
.73216 .37685 L
s
1 .722 0 r
.77274 .36624 m
.76501 .38213 L
s
1 .731 0 r
.77274 .36624 m
.76493 .38234 L
s
1 .736 0 r
.77274 .36624 m
.76466 .38235 L
s
1 .728 0 r
.77274 .36624 m
.76477 .38217 L
s
1 .72 0 r
.77274 .36624 m
.76483 .38199 L
s
1 .735 0 r
.77274 .36624 m
.7644 .38219 L
s
.559 1 0 r
.77274 .36624 m
.80707 .37432 L
s
.538 1 0 r
.77274 .36624 m
.80756 .37446 L
s
.554 1 0 r
.77274 .36624 m
.80716 .37449 L
s
.543 1 0 r
.77274 .36624 m
.80748 .37432 L
s
.544 1 0 r
.77274 .36624 m
.80747 .37418 L
s
.545 1 0 r
.77274 .36624 m
.80737 .37448 L
s
.551 1 0 r
.77274 .36624 m
.79631 .39273 L
s
.554 1 0 r
.77274 .36624 m
.79655 .39243 L
s
.57 1 0 r
.77274 .36624 m
.79589 .39251 L
s
.55 1 0 r
.77274 .36624 m
.79648 .39262 L
s
.561 1 0 r
.77274 .36624 m
.79637 .39236 L
s
.558 1 0 r
.77274 .36624 m
.7963 .39253 L
s
.051 1 0 r
.77274 .36624 m
.79502 .40842 L
s
.044 1 0 r
.77274 .36624 m
.79515 .40853 L
s
.045 1 0 r
.77274 .36624 m
.79495 .40863 L
s
.05 1 0 r
.77274 .36624 m
.79485 .40853 L
s
.039 1 0 r
.77274 .36624 m
.7951 .40869 L
s
.055 1 0 r
.77274 .36624 m
.7947 .40848 L
s
0 1 .295 r
.77274 .36624 m
.82843 .35884 L
s
0 1 .298 r
.77274 .36624 m
.82847 .35871 L
s
0 1 .291 r
.77274 .36624 m
.82833 .35889 L
s
0 1 .292 r
.77274 .36624 m
.82832 .35875 L
s
0 1 .293 r
.77274 .36624 m
.82834 .35863 L
s
0 1 .279 r
.77274 .36624 m
.828 .35867 L
s
0 1 .199 r
.77274 .36624 m
.76298 .31332 L
s
0 1 .197 r
.77274 .36624 m
.76285 .31339 L
s
0 1 .192 r
.77274 .36624 m
.76314 .31346 L
s
0 1 .188 r
.77274 .36624 m
.76305 .31357 L
s
0 1 .194 r
.77274 .36624 m
.76304 .31344 L
s
0 1 .195 r
.77274 .36624 m
.76275 .31346 L
s
1 .023 0 r
.77225 .36619 m
.77278 .36601 L
s
.418 1 0 r
.77225 .36619 m
.74095 .34339 L
s
.416 1 0 r
.77225 .36619 m
.74113 .34308 L
s
.402 1 0 r
.77225 .36619 m
.74054 .34328 L
s
.409 1 0 r
.77225 .36619 m
.74095 .34301 L
s
.411 1 0 r
.77225 .36619 m
.74076 .34336 L
s
.415 1 0 r
.77225 .36619 m
.74099 .34321 L
s
1 .396 0 r
.77225 .36619 m
.77659 .37484 L
s
1 .405 0 r
.77225 .36619 m
.777 .3749 L
s
1 .386 0 r
.77225 .36619 m
.77623 .37475 L
s
1 .406 0 r
.77225 .36619 m
.77676 .37505 L
s
1 .395 0 r
.77225 .36619 m
.77694 .37462 L
s
1 .387 0 r
.77225 .36619 m
.77668 .37456 L
s
.562 1 0 r
.77225 .36619 m
.7394 .35355 L
s
.56 1 0 r
.77225 .36619 m
.73928 .35369 L
s
.556 1 0 r
.77225 .36619 m
.73926 .35352 L
s
.552 1 0 r
.77225 .36619 m
.73909 .35367 L
s
.551 1 0 r
.77225 .36619 m
.73913 .35349 L
s
.544 1 0 r
.77225 .36619 m
.7389 .35361 L
s
.33 1 0 r
.77225 .36619 m
.73197 .3731 L
s
.326 1 0 r
.77225 .36619 m
.73195 .37355 L
s
.335 1 0 r
.77225 .36619 m
.73214 .37341 L
s
.315 1 0 r
.77225 .36619 m
.73164 .37334 L
s
.333 1 0 r
.77225 .36619 m
.73207 .37322 L
s
.327 1 0 r
.77225 .36619 m
.73193 .37335 L
s
.335 1 0 r
.77225 .36619 m
.73292 .37687 L
s
.336 1 0 r
.77225 .36619 m
.7329 .37667 L
s
.328 1 0 r
.77225 .36619 m
.73278 .37702 L
s
.324 1 0 r
.77225 .36619 m
.73265 .37689 L
s
.329 1 0 r
.77225 .36619 m
.73272 .3767 L
s
.305 1 0 r
.77225 .36619 m
.73216 .37685 L
s
1 .715 0 r
.77225 .36619 m
.76501 .38213 L
s
1 .725 0 r
.77225 .36619 m
.76493 .38234 L
s
1 .729 0 r
.77225 .36619 m
.76466 .38235 L
s
1 .721 0 r
.77225 .36619 m
.76477 .38217 L
s
1 .713 0 r
.77225 .36619 m
.76483 .38199 L
s
1 .728 0 r
.77225 .36619 m
.7644 .38219 L
s
.539 1 0 r
.77225 .36619 m
.80707 .37432 L
s
.518 1 0 r
.77225 .36619 m
.80756 .37446 L
s
.534 1 0 r
.77225 .36619 m
.80716 .37449 L
s
.522 1 0 r
.77225 .36619 m
.80748 .37432 L
s
.524 1 0 r
.77225 .36619 m
.80747 .37418 L
s
.525 1 0 r
.77225 .36619 m
.80737 .37448 L
s
.536 1 0 r
.77225 .36619 m
.79631 .39273 L
s
.538 1 0 r
.77225 .36619 m
.79655 .39243 L
s
.554 1 0 r
.77225 .36619 m
.79589 .39251 L
s
.535 1 0 r
.77225 .36619 m
.79648 .39262 L
s
.546 1 0 r
.77225 .36619 m
.79637 .39236 L
s
.542 1 0 r
.77225 .36619 m
.7963 .39253 L
s
.039 1 0 r
.77225 .36619 m
.79502 .40842 L
s
.033 1 0 r
.77225 .36619 m
.79515 .40853 L
s
.77225 .36619 m
.79495 .40863 L
s
.039 1 0 r
.77225 .36619 m
.79485 .40853 L
s
.028 1 0 r
.77225 .36619 m
.7951 .40869 L
s
.043 1 0 r
.77225 .36619 m
.7947 .40848 L
s
0 1 .315 r
.77225 .36619 m
.82843 .35884 L
s
0 1 .318 r
.77225 .36619 m
.82847 .35871 L
s
0 1 .311 r
.77225 .36619 m
.82833 .35889 L
s
.77225 .36619 m
.82832 .35875 L
s
0 1 .313 r
.77225 .36619 m
.82834 .35863 L
s
0 1 .299 r
.77225 .36619 m
.828 .35867 L
s
0 1 .193 r
.77225 .36619 m
.76298 .31332 L
s
0 1 .191 r
.77225 .36619 m
.76285 .31339 L
s
0 1 .186 r
.77225 .36619 m
.76314 .31346 L
s
0 1 .182 r
.77225 .36619 m
.76305 .31357 L
s
0 1 .188 r
.77225 .36619 m
.76304 .31344 L
s
0 1 .189 r
.77225 .36619 m
.76275 .31346 L
s
.405 1 0 r
.77278 .36601 m
.74095 .34339 L
s
.403 1 0 r
.77278 .36601 m
.74113 .34308 L
s
.388 1 0 r
.77278 .36601 m
.74054 .34328 L
s
.395 1 0 r
.77278 .36601 m
.74095 .34301 L
s
.397 1 0 r
.77278 .36601 m
.74076 .34336 L
s
.402 1 0 r
.77278 .36601 m
.74099 .34321 L
s
1 .393 0 r
.77278 .36601 m
.77659 .37484 L
s
1 .402 0 r
.77278 .36601 m
.777 .3749 L
s
1 .384 0 r
.77278 .36601 m
.77623 .37475 L
s
1 .404 0 r
.77278 .36601 m
.77676 .37505 L
s
1 .391 0 r
.77278 .36601 m
.77694 .37462 L
s
1 .384 0 r
.77278 .36601 m
.77668 .37456 L
s
.544 1 0 r
.77278 .36601 m
.7394 .35355 L
s
.542 1 0 r
.77278 .36601 m
.73928 .35369 L
s
.539 1 0 r
.77278 .36601 m
.73926 .35352 L
s
.534 1 0 r
.77278 .36601 m
.73909 .35367 L
s
.533 1 0 r
.77278 .36601 m
.73913 .35349 L
s
.526 1 0 r
.77278 .36601 m
.7389 .35361 L
s
.308 1 0 r
.77278 .36601 m
.73197 .3731 L
s
.304 1 0 r
.77278 .36601 m
.73195 .37355 L
s
.312 1 0 r
.77278 .36601 m
.73214 .37341 L
s
.293 1 0 r
.77278 .36601 m
.73164 .37334 L
s
.311 1 0 r
.77278 .36601 m
.73207 .37322 L
s
.304 1 0 r
.77278 .36601 m
.73193 .37335 L
s
.312 1 0 r
.77278 .36601 m
.73292 .37687 L
s
.313 1 0 r
.77278 .36601 m
.7329 .37667 L
s
.305 1 0 r
.77278 .36601 m
.73278 .37702 L
s
.301 1 0 r
.77278 .36601 m
.73265 .37689 L
s
.306 1 0 r
.77278 .36601 m
.73272 .3767 L
s
.282 1 0 r
.77278 .36601 m
.73216 .37685 L
s
1 .731 0 r
.77278 .36601 m
.76501 .38213 L
s
1 .74 0 r
.77278 .36601 m
.76493 .38234 L
s
1 .745 0 r
.77278 .36601 m
.76466 .38235 L
s
1 .737 0 r
.77278 .36601 m
.76477 .38217 L
s
1 .729 0 r
.77278 .36601 m
.76483 .38199 L
s
1 .744 0 r
.77278 .36601 m
.7644 .38219 L
s
.558 1 0 r
.77278 .36601 m
.80707 .37432 L
s
.538 1 0 r
.77278 .36601 m
.80756 .37446 L
s
.553 1 0 r
.77278 .36601 m
.80716 .37449 L
s
.542 1 0 r
.77278 .36601 m
.80748 .37432 L
s
.544 1 0 r
.77278 .36601 m
.80747 .37418 L
s
.545 1 0 r
.77278 .36601 m
.80737 .37448 L
s
.77278 .36601 m
.79631 .39273 L
s
.548 1 0 r
.77278 .36601 m
.79655 .39243 L
s
.563 1 0 r
.77278 .36601 m
.79589 .39251 L
s
.544 1 0 r
.77278 .36601 m
.79648 .39262 L
s
.555 1 0 r
.77278 .36601 m
.79637 .39236 L
s
.552 1 0 r
.77278 .36601 m
.7963 .39253 L
s
.043 1 0 r
.77278 .36601 m
.79502 .40842 L
s
.037 1 0 r
.77278 .36601 m
.79515 .40853 L
s
.77278 .36601 m
.79495 .40863 L
s
.043 1 0 r
.77278 .36601 m
.79485 .40853 L
s
.032 1 0 r
.77278 .36601 m
.7951 .40869 L
s
.047 1 0 r
.77278 .36601 m
.7947 .40848 L
s
0 1 .293 r
.77278 .36601 m
.82843 .35884 L
s
0 1 .295 r
.77278 .36601 m
.82847 .35871 L
s
0 1 .289 r
.77278 .36601 m
.82833 .35889 L
s
.77278 .36601 m
.82832 .35875 L
s
0 1 .29 r
.77278 .36601 m
.82834 .35863 L
s
0 1 .276 r
.77278 .36601 m
.828 .35867 L
s
0 1 .19 r
.77278 .36601 m
.76298 .31332 L
s
0 1 .188 r
.77278 .36601 m
.76285 .31339 L
s
0 1 .183 r
.77278 .36601 m
.76314 .31346 L
s
0 1 .179 r
.77278 .36601 m
.76305 .31357 L
s
0 1 .185 r
.77278 .36601 m
.76304 .31344 L
s
0 1 .186 r
.77278 .36601 m
.76275 .31346 L
s
1 .014 0 r
.70507 .33306 m
.70491 .33336 L
s
1 .016 0 r
.70507 .33306 m
.70521 .33343 L
s
1 .02 0 r
.70507 .33306 m
.70496 .33355 L
s
1 .009 0 r
.70507 .33306 m
.70525 .3332 L
s
1 .008 0 r
.70507 .33306 m
.70505 .33325 L
s
1 .579 0 r
.70507 .33306 m
.70598 .34721 L
s
1 .589 0 r
.70507 .33306 m
.70581 .34747 L
s
1 .592 0 r
.70507 .33306 m
.70538 .34755 L
s
1 .572 0 r
.70507 .33306 m
.70571 .34705 L
s
.70507 .33306 m
.70529 .34706 L
s
1 .582 0 r
.70507 .33306 m
.70538 .3473 L
s
1 .251 0 r
.70507 .33306 m
.70461 .33919 L
s
1 .256 0 r
.70507 .33306 m
.70458 .33932 L
s
1 .246 0 r
.70507 .33306 m
.70465 .33906 L
s
1 .255 0 r
.70507 .33306 m
.70446 .33927 L
s
1 .244 0 r
.70507 .33306 m
.70453 .33902 L
s
1 .25 0 r
.70507 .33306 m
.70438 .33914 L
s
.295 1 0 r
.70507 .33306 m
.74671 .33028 L
s
.288 1 0 r
.70507 .33306 m
.74687 .33 L
s
.284 1 0 r
.70507 .33306 m
.74696 .3301 L
s
.283 1 0 r
.70507 .33306 m
.74699 .33024 L
s
.286 1 0 r
.70507 .33306 m
.7469 .32986 L
s
.299 1 0 r
.70507 .33306 m
.74661 .33012 L
s
.474 1 0 r
.70507 .33306 m
.74095 .34339 L
s
.471 1 0 r
.70507 .33306 m
.74113 .34308 L
s
.492 1 0 r
.70507 .33306 m
.74054 .34328 L
s
.479 1 0 r
.70507 .33306 m
.74095 .34301 L
s
.482 1 0 r
.70507 .33306 m
.74076 .34336 L
s
.475 1 0 r
.70507 .33306 m
.74099 .34321 L
s
.367 1 0 r
.70507 .33306 m
.7394 .35355 L
s
.368 1 0 r
.70507 .33306 m
.73928 .35369 L
s
.372 1 0 r
.70507 .33306 m
.73926 .35352 L
s
.375 1 0 r
.70507 .33306 m
.73909 .35367 L
s
.377 1 0 r
.70507 .33306 m
.73913 .35349 L
s
.383 1 0 r
.70507 .33306 m
.7389 .35361 L
s
.471 1 0 r
.70507 .33306 m
.6677 .33494 L
s
.478 1 0 r
.70507 .33306 m
.66787 .33503 L
s
.479 1 0 r
.70507 .33306 m
.6679 .3349 L
s
.477 1 0 r
.70507 .33306 m
.66784 .33478 L
s
.472 1 0 r
.70507 .33306 m
.66771 .33481 L
s
.70507 .33306 m
.66774 .33506 L
s
1 .012 0 r
.70491 .33336 m
.70521 .33343 L
s
1 .008 0 r
.70491 .33336 m
.70496 .33355 L
s
1 .015 0 r
.70491 .33336 m
.70525 .3332 L
s
1 .007 0 r
.70491 .33336 m
.70505 .33325 L
s
1 .567 0 r
.70491 .33336 m
.70598 .34721 L
s
1 .577 0 r
.70491 .33336 m
.70581 .34747 L
s
1 .58 0 r
.70491 .33336 m
.70538 .34755 L
s
1 .56 0 r
.70491 .33336 m
.70571 .34705 L
s
.70491 .33336 m
.70529 .34706 L
s
1 .57 0 r
.70491 .33336 m
.70538 .3473 L
s
1 .238 0 r
.70491 .33336 m
.70461 .33919 L
s
1 .244 0 r
.70491 .33336 m
.70458 .33932 L
s
1 .233 0 r
.70491 .33336 m
.70465 .33906 L
s
1 .242 0 r
.70491 .33336 m
.70446 .33927 L
s
1 .232 0 r
.70491 .33336 m
.70453 .33902 L
s
1 .237 0 r
.70491 .33336 m
.70438 .33914 L
s
.287 1 0 r
.70491 .33336 m
.74671 .33028 L
s
.28 1 0 r
.70491 .33336 m
.74687 .33 L
s
.277 1 0 r
.70491 .33336 m
.74696 .3301 L
s
.276 1 0 r
.70491 .33336 m
.74699 .33024 L
s
.278 1 0 r
.70491 .33336 m
.7469 .32986 L
s
.291 1 0 r
.70491 .33336 m
.74661 .33012 L
s
.471 1 0 r
.70491 .33336 m
.74095 .34339 L
s
.468 1 0 r
.70491 .33336 m
.74113 .34308 L
s
.489 1 0 r
.70491 .33336 m
.74054 .34328 L
s
.476 1 0 r
.70491 .33336 m
.74095 .34301 L
s
.479 1 0 r
.70491 .33336 m
.74076 .34336 L
s
.472 1 0 r
.70491 .33336 m
.74099 .34321 L
s
.367 1 0 r
.70491 .33336 m
.7394 .35355 L
s
.368 1 0 r
.70491 .33336 m
.73928 .35369 L
s
.373 1 0 r
.70491 .33336 m
.73926 .35352 L
s
.376 1 0 r
.70491 .33336 m
.73909 .35367 L
s
.378 1 0 r
.70491 .33336 m
.73913 .35349 L
s
.384 1 0 r
.70491 .33336 m
.7389 .35361 L
s
.478 1 0 r
.70491 .33336 m
.6677 .33494 L
s
.485 1 0 r
.70491 .33336 m
.66787 .33503 L
s
.486 1 0 r
.70491 .33336 m
.6679 .3349 L
s
.484 1 0 r
.70491 .33336 m
.66784 .33478 L
s
.479 1 0 r
.70491 .33336 m
.66771 .33481 L
s
.70491 .33336 m
.66774 .33506 L
s
1 .011 0 r
.70521 .33343 m
.70496 .33355 L
s
1 .01 0 r
.70521 .33343 m
.70525 .3332 L
s
.70521 .33343 m
.70505 .33325 L
s
1 .564 0 r
.70521 .33343 m
.70598 .34721 L
s
1 .574 0 r
.70521 .33343 m
.70581 .34747 L
s
1 .577 0 r
.70521 .33343 m
.70538 .34755 L
s
1 .557 0 r
.70521 .33343 m
.70571 .34705 L
s
.70521 .33343 m
.70529 .34706 L
s
1 .566 0 r
.70521 .33343 m
.70538 .3473 L
s
1 .236 0 r
.70521 .33343 m
.70461 .33919 L
s
1 .242 0 r
.70521 .33343 m
.70458 .33932 L
s
1 .231 0 r
.70521 .33343 m
.70465 .33906 L
s
1 .24 0 r
.70521 .33343 m
.70446 .33927 L
s
1 .23 0 r
.70521 .33343 m
.70453 .33902 L
s
1 .236 0 r
.70521 .33343 m
.70438 .33914 L
s
.299 1 0 r
.70521 .33343 m
.74671 .33028 L
s
.292 1 0 r
.70521 .33343 m
.74687 .33 L
s
.289 1 0 r
.70521 .33343 m
.74696 .3301 L
s
.288 1 0 r
.70521 .33343 m
.74699 .33024 L
s
.29 1 0 r
.70521 .33343 m
.7469 .32986 L
s
.303 1 0 r
.70521 .33343 m
.74661 .33012 L
s
.484 1 0 r
.70521 .33343 m
.74095 .34339 L
s
.48 1 0 r
.70521 .33343 m
.74113 .34308 L
s
.501 1 0 r
.70521 .33343 m
.74054 .34328 L
s
.488 1 0 r
.70521 .33343 m
.74095 .34301 L
s
.492 1 0 r
.70521 .33343 m
.74076 .34336 L
s
.484 1 0 r
.70521 .33343 m
.74099 .34321 L
s
.379 1 0 r
.70521 .33343 m
.7394 .35355 L
s
.38 1 0 r
.70521 .33343 m
.73928 .35369 L
s
.384 1 0 r
.70521 .33343 m
.73926 .35352 L
s
.387 1 0 r
.70521 .33343 m
.73909 .35367 L
s
.389 1 0 r
.70521 .33343 m
.73913 .35349 L
s
.395 1 0 r
.70521 .33343 m
.7389 .35361 L
s
.466 1 0 r
.70521 .33343 m
.6677 .33494 L
s
.473 1 0 r
.70521 .33343 m
.66787 .33503 L
s
.474 1 0 r
.70521 .33343 m
.6679 .3349 L
s
.472 1 0 r
.70521 .33343 m
.66784 .33478 L
s
.467 1 0 r
.70521 .33343 m
.66771 .33481 L
s
.468 1 0 r
.70521 .33343 m
.66774 .33506 L
s
1 .019 0 r
.70496 .33355 m
.70525 .3332 L
s
1 .013 0 r
.70496 .33355 m
.70505 .33325 L
s
1 .56 0 r
.70496 .33355 m
.70598 .34721 L
s
1 .57 0 r
.70496 .33355 m
.70581 .34747 L
s
1 .572 0 r
.70496 .33355 m
.70538 .34755 L
s
1 .552 0 r
.70496 .33355 m
.70571 .34705 L
s
.70496 .33355 m
.70529 .34706 L
s
1 .562 0 r
.70496 .33355 m
.70538 .3473 L
s
1 .231 0 r
.70496 .33355 m
.70461 .33919 L
s
1 .236 0 r
.70496 .33355 m
.70458 .33932 L
s
1 .225 0 r
.70496 .33355 m
.70465 .33906 L
s
1 .234 0 r
.70496 .33355 m
.70446 .33927 L
s
1 .224 0 r
.70496 .33355 m
.70453 .33902 L
s
1 .23 0 r
.70496 .33355 m
.70438 .33914 L
s
.289 1 0 r
.70496 .33355 m
.74671 .33028 L
s
.282 1 0 r
.70496 .33355 m
.74687 .33 L
s
.278 1 0 r
.70496 .33355 m
.74696 .3301 L
s
.277 1 0 r
.70496 .33355 m
.74699 .33024 L
s
.28 1 0 r
.70496 .33355 m
.7469 .32986 L
s
.292 1 0 r
.70496 .33355 m
.74661 .33012 L
s
.475 1 0 r
.70496 .33355 m
.74095 .34339 L
s
.472 1 0 r
.70496 .33355 m
.74113 .34308 L
s
.493 1 0 r
.70496 .33355 m
.74054 .34328 L
s
.48 1 0 r
.70496 .33355 m
.74095 .34301 L
s
.483 1 0 r
.70496 .33355 m
.74076 .34336 L
s
.476 1 0 r
.70496 .33355 m
.74099 .34321 L
s
.373 1 0 r
.70496 .33355 m
.7394 .35355 L
s
.374 1 0 r
.70496 .33355 m
.73928 .35369 L
s
.378 1 0 r
.70496 .33355 m
.73926 .35352 L
s
.381 1 0 r
.70496 .33355 m
.73909 .35367 L
s
.383 1 0 r
.70496 .33355 m
.73913 .35349 L
s
.389 1 0 r
.70496 .33355 m
.7389 .35361 L
s
.476 1 0 r
.70496 .33355 m
.6677 .33494 L
s
.483 1 0 r
.70496 .33355 m
.66787 .33503 L
s
.485 1 0 r
.70496 .33355 m
.6679 .3349 L
s
.483 1 0 r
.70496 .33355 m
.66784 .33478 L
s
.477 1 0 r
.70496 .33355 m
.66771 .33481 L
s
.478 1 0 r
.70496 .33355 m
.66774 .33506 L
s
1 .008 0 r
.70525 .3332 m
.70505 .33325 L
s
1 .573 0 r
.70525 .3332 m
.70598 .34721 L
s
1 .583 0 r
.70525 .3332 m
.70581 .34747 L
s
1 .586 0 r
.70525 .3332 m
.70538 .34755 L
s
1 .566 0 r
.70525 .3332 m
.70571 .34705 L
s
.70525 .3332 m
.70529 .34706 L
s
1 .576 0 r
.70525 .3332 m
.70538 .3473 L
s
1 .246 0 r
.70525 .3332 m
.70461 .33919 L
s
1 .252 0 r
.70525 .3332 m
.70458 .33932 L
s
1 .241 0 r
.70525 .3332 m
.70465 .33906 L
s
1 .25 0 r
.70525 .3332 m
.70446 .33927 L
s
1 .24 0 r
.70525 .3332 m
.70453 .33902 L
s
1 .246 0 r
.70525 .3332 m
.70438 .33914 L
s
.302 1 0 r
.70525 .3332 m
.74671 .33028 L
s
.295 1 0 r
.70525 .3332 m
.74687 .33 L
s
.291 1 0 r
.70525 .3332 m
.74696 .3301 L
s
.29 1 0 r
.70525 .3332 m
.74699 .33024 L
s
.293 1 0 r
.70525 .3332 m
.7469 .32986 L
s
.305 1 0 r
.70525 .3332 m
.74661 .33012 L
s
.483 1 0 r
.70525 .3332 m
.74095 .34339 L
s
.479 1 0 r
.70525 .3332 m
.74113 .34308 L
s
.5 1 0 r
.70525 .3332 m
.74054 .34328 L
s
.487 1 0 r
.70525 .3332 m
.74095 .34301 L
s
.491 1 0 r
.70525 .3332 m
.74076 .34336 L
s
.483 1 0 r
.70525 .3332 m
.74099 .34321 L
s
.376 1 0 r
.70525 .3332 m
.7394 .35355 L
s
.377 1 0 r
.70525 .3332 m
.73928 .35369 L
s
.381 1 0 r
.70525 .3332 m
.73926 .35352 L
s
.384 1 0 r
.70525 .3332 m
.73909 .35367 L
s
.386 1 0 r
.70525 .3332 m
.73913 .35349 L
s
.392 1 0 r
.70525 .3332 m
.7389 .35361 L
s
.464 1 0 r
.70525 .3332 m
.6677 .33494 L
s
.471 1 0 r
.70525 .3332 m
.66787 .33503 L
s
.472 1 0 r
.70525 .3332 m
.6679 .3349 L
s
.47 1 0 r
.70525 .3332 m
.66784 .33478 L
s
.465 1 0 r
.70525 .3332 m
.66771 .33481 L
s
.70525 .3332 m
.66774 .33506 L
s
1 .572 0 r
.70505 .33325 m
.70598 .34721 L
s
1 .582 0 r
.70505 .33325 m
.70581 .34747 L
s
1 .584 0 r
.70505 .33325 m
.70538 .34755 L
s
1 .564 0 r
.70505 .33325 m
.70571 .34705 L
s
.70505 .33325 m
.70529 .34706 L
s
1 .574 0 r
.70505 .33325 m
.70538 .3473 L
s
1 .243 0 r
.70505 .33325 m
.70461 .33919 L
s
1 .249 0 r
.70505 .33325 m
.70458 .33932 L
s
1 .238 0 r
.70505 .33325 m
.70465 .33906 L
s
1 .247 0 r
.70505 .33325 m
.70446 .33927 L
s
1 .237 0 r
.70505 .33325 m
.70453 .33902 L
s
1 .242 0 r
.70505 .33325 m
.70438 .33914 L
s
.293 1 0 r
.70505 .33325 m
.74671 .33028 L
s
.286 1 0 r
.70505 .33325 m
.74687 .33 L
s
.283 1 0 r
.70505 .33325 m
.74696 .3301 L
s
.282 1 0 r
.70505 .33325 m
.74699 .33024 L
s
.284 1 0 r
.70505 .33325 m
.7469 .32986 L
s
.297 1 0 r
.70505 .33325 m
.74661 .33012 L
s
.476 1 0 r
.70505 .33325 m
.74095 .34339 L
s
.472 1 0 r
.70505 .33325 m
.74113 .34308 L
s
.493 1 0 r
.70505 .33325 m
.74054 .34328 L
s
.48 1 0 r
.70505 .33325 m
.74095 .34301 L
s
.484 1 0 r
.70505 .33325 m
.74076 .34336 L
s
.476 1 0 r
.70505 .33325 m
.74099 .34321 L
s
.37 1 0 r
.70505 .33325 m
.7394 .35355 L
s
.371 1 0 r
.70505 .33325 m
.73928 .35369 L
s
.375 1 0 r
.70505 .33325 m
.73926 .35352 L
s
.378 1 0 r
.70505 .33325 m
.73909 .35367 L
s
.38 1 0 r
.70505 .33325 m
.73913 .35349 L
s
.386 1 0 r
.70505 .33325 m
.7389 .35361 L
s
.472 1 0 r
.70505 .33325 m
.6677 .33494 L
s
.479 1 0 r
.70505 .33325 m
.66787 .33503 L
s
.48 1 0 r
.70505 .33325 m
.6679 .3349 L
s
.478 1 0 r
.70505 .33325 m
.66784 .33478 L
s
.473 1 0 r
.70505 .33325 m
.66771 .33481 L
s
.474 1 0 r
.70505 .33325 m
.66774 .33506 L
s
1 .013 0 r
.70598 .34721 m
.70581 .34747 L
s
1 .028 0 r
.70598 .34721 m
.70538 .34755 L
s
1 .013 0 r
.70598 .34721 m
.70571 .34705 L
s
1 .029 0 r
.70598 .34721 m
.70529 .34706 L
s
1 .025 0 r
.70598 .34721 m
.70538 .3473 L
s
1 .332 0 r
.70598 .34721 m
.70461 .33919 L
s
1 .327 0 r
.70598 .34721 m
.70458 .33932 L
s
1 .337 0 r
.70598 .34721 m
.70465 .33906 L
s
1 .33 0 r
.70598 .34721 m
.70446 .33927 L
s
1 .34 0 r
.70598 .34721 m
.70453 .33902 L
s
1 .336 0 r
.70598 .34721 m
.70438 .33914 L
s
1 .87 0 r
.70598 .34721 m
.69702 .36652 L
s
1 .864 0 r
.70598 .34721 m
.69742 .36654 L
s
1 .882 0 r
.70598 .34721 m
.69702 .36685 L
s
1 .881 0 r
.70598 .34721 m
.69682 .36672 L
s
1 .859 0 r
.70598 .34721 m
.69703 .36623 L
s
1 .87 0 r
.70598 .34721 m
.69676 .3664 L
s
1 .018 0 r
.70581 .34747 m
.70538 .34755 L
s
.70581 .34747 m
.70571 .34705 L
s
1 .027 0 r
.70581 .34747 m
.70529 .34706 L
s
1 .019 0 r
.70581 .34747 m
.70538 .3473 L
s
1 .342 0 r
.70581 .34747 m
.70461 .33919 L
s
1 .337 0 r
.70581 .34747 m
.70458 .33932 L
s
1 .347 0 r
.70581 .34747 m
.70465 .33906 L
s
1 .339 0 r
.70581 .34747 m
.70446 .33927 L
s
1 .349 0 r
.70581 .34747 m
.70453 .33902 L
s
1 .345 0 r
.70581 .34747 m
.70438 .33914 L
s
1 .857 0 r
.70581 .34747 m
.69702 .36652 L
s
1 .851 0 r
.70581 .34747 m
.69742 .36654 L
s
1 .869 0 r
.70581 .34747 m
.69702 .36685 L
s
.70581 .34747 m
.69682 .36672 L
s
1 .846 0 r
.70581 .34747 m
.69703 .36623 L
s
1 .857 0 r
.70581 .34747 m
.69676 .3664 L
s
1 .024 0 r
.70538 .34755 m
.70571 .34705 L
s
1 .02 0 r
.70538 .34755 m
.70529 .34706 L
s
1 .01 0 r
.70538 .34755 m
.70538 .3473 L
s
1 .343 0 r
.70538 .34755 m
.70461 .33919 L
s
1 .338 0 r
.70538 .34755 m
.70458 .33932 L
s
1 .348 0 r
.70538 .34755 m
.70465 .33906 L
s
1 .34 0 r
.70538 .34755 m
.70446 .33927 L
s
1 .35 0 r
.70538 .34755 m
.70453 .33902 L
s
1 .346 0 r
.70538 .34755 m
.70438 .33914 L
s
1 .847 0 r
.70538 .34755 m
.69702 .36652 L
s
1 .841 0 r
.70538 .34755 m
.69742 .36654 L
s
1 .859 0 r
.70538 .34755 m
.69702 .36685 L
s
1 .858 0 r
.70538 .34755 m
.69682 .36672 L
s
1 .836 0 r
.70538 .34755 m
.69703 .36623 L
s
1 .847 0 r
.70538 .34755 m
.69676 .3664 L
s
1 .017 0 r
.70571 .34705 m
.70529 .34706 L
s
.70571 .34705 m
.70538 .3473 L
s
1 .324 0 r
.70571 .34705 m
.70461 .33919 L
s
1 .319 0 r
.70571 .34705 m
.70458 .33932 L
s
1 .329 0 r
.70571 .34705 m
.70465 .33906 L
s
1 .322 0 r
.70571 .34705 m
.70446 .33927 L
s
1 .332 0 r
.70571 .34705 m
.70453 .33902 L
s
1 .328 0 r
.70571 .34705 m
.70438 .33914 L
s
1 .871 0 r
.70571 .34705 m
.69702 .36652 L
s
1 .865 0 r
.70571 .34705 m
.69742 .36654 L
s
1 .883 0 r
.70571 .34705 m
.69702 .36685 L
s
1 .882 0 r
.70571 .34705 m
.69682 .36672 L
s
1 .86 0 r
.70571 .34705 m
.69703 .36623 L
s
1 .871 0 r
.70571 .34705 m
.69676 .3664 L
s
1 .01 0 r
.70529 .34706 m
.70538 .3473 L
s
1 .323 0 r
.70529 .34706 m
.70461 .33919 L
s
1 .317 0 r
.70529 .34706 m
.70458 .33932 L
s
1 .328 0 r
.70529 .34706 m
.70465 .33906 L
s
1 .32 0 r
.70529 .34706 m
.70446 .33927 L
s
1 .33 0 r
.70529 .34706 m
.70453 .33902 L
s
1 .326 0 r
.70529 .34706 m
.70438 .33914 L
s
1 .864 0 r
.70529 .34706 m
.69702 .36652 L
s
1 .858 0 r
.70529 .34706 m
.69742 .36654 L
s
1 .876 0 r
.70529 .34706 m
.69702 .36685 L
s
1 .875 0 r
.70529 .34706 m
.69682 .36672 L
s
1 .853 0 r
.70529 .34706 m
.69703 .36623 L
s
1 .864 0 r
.70529 .34706 m
.69676 .3664 L
s
1 .333 0 r
.70538 .3473 m
.70461 .33919 L
s
1 .327 0 r
.70538 .3473 m
.70458 .33932 L
s
1 .338 0 r
.70538 .3473 m
.70465 .33906 L
s
1 .33 0 r
.70538 .3473 m
.70446 .33927 L
s
1 .34 0 r
.70538 .3473 m
.70453 .33902 L
s
1 .336 0 r
.70538 .3473 m
.70438 .33914 L
s
1 .856 0 r
.70538 .3473 m
.69702 .36652 L
s
1 .851 0 r
.70538 .3473 m
.69742 .36654 L
s
1 .869 0 r
.70538 .3473 m
.69702 .36685 L
s
1 .868 0 r
.70538 .3473 m
.69682 .36672 L
s
1 .845 0 r
.70538 .3473 m
.69703 .36623 L
s
1 .856 0 r
.70538 .3473 m
.69676 .3664 L
s
1 .012 0 r
.72497 .40015 m
.72467 .40014 L
s
1 .028 0 r
.72497 .40015 m
.72429 .40014 L
s
1 .011 0 r
.72497 .40015 m
.72478 .40032 L
s
1 .017 0 r
.72497 .40015 m
.72461 .40038 L
s
.72497 .40015 m
.7246 .39998 L
s
1 .738 0 r
.72497 .40015 m
.72631 .41817 L
s
1 .745 0 r
.72497 .40015 m
.72616 .41835 L
s
1 .728 0 r
.72497 .40015 m
.72623 .41791 L
s
1 .741 0 r
.72497 .40015 m
.72601 .41826 L
s
1 .737 0 r
.72497 .40015 m
.72612 .41815 L
s
1 .731 0 r
.72497 .40015 m
.72613 .418 L
s
.865 1 0 r
.72497 .40015 m
.74409 .42032 L
s
.866 1 0 r
.72497 .40015 m
.74425 .4201 L
s
.882 1 0 r
.72497 .40015 m
.7439 .4199 L
s
.866 1 0 r
.72497 .40015 m
.74389 .42047 L
s
.876 1 0 r
.72497 .40015 m
.7437 .42029 L
s
.877 1 0 r
.72497 .40015 m
.74386 .42011 L
s
.786 1 0 r
.72497 .40015 m
.70057 .38319 L
s
.796 1 0 r
.72497 .40015 m
.70075 .38336 L
s
.789 1 0 r
.72497 .40015 m
.70053 .38339 L
s
.782 1 0 r
.72497 .40015 m
.70036 .38332 L
s
.789 1 0 r
.72497 .40015 m
.70047 .38348 L
s
.72497 .40015 m
.7006 .3833 L
s
.995 1 0 r
.72497 .40015 m
.73292 .37687 L
s
.987 1 0 r
.72497 .40015 m
.7329 .37667 L
s
1 .997 0 r
.72497 .40015 m
.73278 .37702 L
s
.999 1 0 r
.72497 .40015 m
.73265 .37689 L
s
.991 1 0 r
.72497 .40015 m
.73272 .3767 L
s
1 .996 0 r
.72497 .40015 m
.73216 .37685 L
s
1 .553 0 r
.72497 .40015 m
.73223 .38872 L
s
1 .583 0 r
.72497 .40015 m
.73303 .38838 L
s
1 .571 0 r
.72497 .40015 m
.73298 .3887 L
s
1 .575 0 r
.72497 .40015 m
.73274 .38841 L
s
1 .566 0 r
.72497 .40015 m
.73236 .38844 L
s
1 .561 0 r
.72497 .40015 m
.73269 .38879 L
s
.618 1 0 r
.72497 .40015 m
.75876 .39856 L
s
.626 1 0 r
.72497 .40015 m
.75857 .39853 L
s
.637 1 0 r
.72497 .40015 m
.75829 .39857 L
s
.635 1 0 r
.72497 .40015 m
.75833 .39844 L
s
.622 1 0 r
.72497 .40015 m
.75866 .39842 L
s
.625 1 0 r
.72497 .40015 m
.7586 .39866 L
s
1 .016 0 r
.72467 .40014 m
.72429 .40014 L
s
1 .009 0 r
.72467 .40014 m
.72478 .40032 L
s
1 .01 0 r
.72467 .40014 m
.72461 .40038 L
s
1 .007 0 r
.72467 .40014 m
.7246 .39998 L
s
1 .74 0 r
.72467 .40014 m
.72631 .41817 L
s
1 .747 0 r
.72467 .40014 m
.72616 .41835 L
s
1 .729 0 r
.72467 .40014 m
.72623 .41791 L
s
1 .743 0 r
.72467 .40014 m
.72601 .41826 L
s
1 .738 0 r
.72467 .40014 m
.72612 .41815 L
s
1 .732 0 r
.72467 .40014 m
.72613 .418 L
s
.856 1 0 r
.72467 .40014 m
.74409 .42032 L
s
.857 1 0 r
.72467 .40014 m
.74425 .4201 L
s
.873 1 0 r
.72467 .40014 m
.7439 .4199 L
s
.857 1 0 r
.72467 .40014 m
.74389 .42047 L
s
.867 1 0 r
.72467 .40014 m
.7437 .42029 L
s
.868 1 0 r
.72467 .40014 m
.74386 .42011 L
s
.796 1 0 r
.72467 .40014 m
.70057 .38319 L
s
.806 1 0 r
.72467 .40014 m
.70075 .38336 L
s
.8 1 0 r
.72467 .40014 m
.70053 .38339 L
s
.792 1 0 r
.72467 .40014 m
.70036 .38332 L
s
.8 1 0 r
.72467 .40014 m
.70047 .38348 L
s
.72467 .40014 m
.7006 .3833 L
s
.991 1 0 r
.72467 .40014 m
.73292 .37687 L
s
.984 1 0 r
.72467 .40014 m
.7329 .37667 L
s
.999 1 0 r
.72467 .40014 m
.73278 .37702 L
s
.996 1 0 r
.72467 .40014 m
.73265 .37689 L
s
.988 1 0 r
.72467 .40014 m
.73272 .3767 L
s
1 .999 0 r
.72467 .40014 m
.73216 .37685 L
s
1 .56 0 r
.72467 .40014 m
.73223 .38872 L
s
1 .589 0 r
.72467 .40014 m
.73303 .38838 L
s
1 .578 0 r
.72467 .40014 m
.73298 .3887 L
s
1 .582 0 r
.72467 .40014 m
.73274 .38841 L
s
1 .572 0 r
.72467 .40014 m
.73236 .38844 L
s
1 .568 0 r
.72467 .40014 m
.73269 .38879 L
s
.606 1 0 r
.72467 .40014 m
.75876 .39856 L
s
.613 1 0 r
.72467 .40014 m
.75857 .39853 L
s
.625 1 0 r
.72467 .40014 m
.75829 .39857 L
s
.623 1 0 r
.72467 .40014 m
.75833 .39844 L
s
.61 1 0 r
.72467 .40014 m
.75866 .39842 L
s
.613 1 0 r
.72467 .40014 m
.7586 .39866 L
s
1 .021 0 r
.72429 .40014 m
.72478 .40032 L
s
1 .016 0 r
.72429 .40014 m
.72461 .40038 L
s
1 .014 0 r
.72429 .40014 m
.7246 .39998 L
s
1 .741 0 r
.72429 .40014 m
.72631 .41817 L
s
1 .748 0 r
.72429 .40014 m
.72616 .41835 L
s
1 .73 0 r
.72429 .40014 m
.72623 .41791 L
s
1 .744 0 r
.72429 .40014 m
.72601 .41826 L
s
1 .739 0 r
.72429 .40014 m
.72612 .41815 L
s
1 .734 0 r
.72429 .40014 m
.72613 .418 L
s
.845 1 0 r
.72429 .40014 m
.74409 .42032 L
s
.847 1 0 r
.72429 .40014 m
.74425 .4201 L
s
.862 1 0 r
.72429 .40014 m
.7439 .4199 L
s
.846 1 0 r
.72429 .40014 m
.74389 .42047 L
s
.857 1 0 r
.72429 .40014 m
.7437 .42029 L
s
.72429 .40014 m
.74386 .42011 L
s
.809 1 0 r
.72429 .40014 m
.70057 .38319 L
s
.819 1 0 r
.72429 .40014 m
.70075 .38336 L
s
.812 1 0 r
.72429 .40014 m
.70053 .38339 L
s
.805 1 0 r
.72429 .40014 m
.70036 .38332 L
s
.812 1 0 r
.72429 .40014 m
.70047 .38348 L
s
.72429 .40014 m
.7006 .3833 L
s
.986 1 0 r
.72429 .40014 m
.73292 .37687 L
s
.978 1 0 r
.72429 .40014 m
.7329 .37667 L
s
.993 1 0 r
.72429 .40014 m
.73278 .37702 L
s
.99 1 0 r
.72429 .40014 m
.73265 .37689 L
s
.982 1 0 r
.72429 .40014 m
.73272 .3767 L
s
.995 1 0 r
.72429 .40014 m
.73216 .37685 L
s
1 .569 0 r
.72429 .40014 m
.73223 .38872 L
s
1 .599 0 r
.72429 .40014 m
.73303 .38838 L
s
1 .587 0 r
.72429 .40014 m
.73298 .3887 L
s
1 .591 0 r
.72429 .40014 m
.73274 .38841 L
s
1 .581 0 r
.72429 .40014 m
.73236 .38844 L
s
1 .577 0 r
.72429 .40014 m
.73269 .38879 L
s
.59 1 0 r
.72429 .40014 m
.75876 .39856 L
s
.598 1 0 r
.72429 .40014 m
.75857 .39853 L
s
.609 1 0 r
.72429 .40014 m
.75829 .39857 L
s
.607 1 0 r
.72429 .40014 m
.75833 .39844 L
s
.594 1 0 r
.72429 .40014 m
.75866 .39842 L
s
.597 1 0 r
.72429 .40014 m
.7586 .39866 L
s
1 .007 0 r
.72478 .40032 m
.72461 .40038 L
s
1 .016 0 r
.72478 .40032 m
.7246 .39998 L
s
1 .732 0 r
.72478 .40032 m
.72631 .41817 L
s
1 .739 0 r
.72478 .40032 m
.72616 .41835 L
s
1 .721 0 r
.72478 .40032 m
.72623 .41791 L
s
1 .735 0 r
.72478 .40032 m
.72601 .41826 L
s
1 .73 0 r
.72478 .40032 m
.72612 .41815 L
s
1 .724 0 r
.72478 .40032 m
.72613 .418 L
s
.864 1 0 r
.72478 .40032 m
.74409 .42032 L
s
.866 1 0 r
.72478 .40032 m
.74425 .4201 L
s
.882 1 0 r
.72478 .40032 m
.7439 .4199 L
s
.865 1 0 r
.72478 .40032 m
.74389 .42047 L
s
.876 1 0 r
.72478 .40032 m
.7437 .42029 L
s
.877 1 0 r
.72478 .40032 m
.74386 .42011 L
s
.788 1 0 r
.72478 .40032 m
.70057 .38319 L
s
.798 1 0 r
.72478 .40032 m
.70075 .38336 L
s
.792 1 0 r
.72478 .40032 m
.70053 .38339 L
s
.784 1 0 r
.72478 .40032 m
.70036 .38332 L
s
.792 1 0 r
.72478 .40032 m
.70047 .38348 L
s
.72478 .40032 m
.7006 .3833 L
s
.986 1 0 r
.72478 .40032 m
.73292 .37687 L
s
.978 1 0 r
.72478 .40032 m
.7329 .37667 L
s
.993 1 0 r
.72478 .40032 m
.73278 .37702 L
s
.99 1 0 r
.72478 .40032 m
.73265 .37689 L
s
.982 1 0 r
.72478 .40032 m
.73272 .3767 L
s
.995 1 0 r
.72478 .40032 m
.73216 .37685 L
s
1 .564 0 r
.72478 .40032 m
.73223 .38872 L
s
1 .593 0 r
.72478 .40032 m
.73303 .38838 L
s
1 .581 0 r
.72478 .40032 m
.73298 .3887 L
s
1 .586 0 r
.72478 .40032 m
.73274 .38841 L
s
1 .576 0 r
.72478 .40032 m
.73236 .38844 L
s
1 .572 0 r
.72478 .40032 m
.73269 .38879 L
s
.61 1 0 r
.72478 .40032 m
.75876 .39856 L
s
.617 1 0 r
.72478 .40032 m
.75857 .39853 L
s
.629 1 0 r
.72478 .40032 m
.75829 .39857 L
s
.627 1 0 r
.72478 .40032 m
.75833 .39844 L
s
.614 1 0 r
.72478 .40032 m
.75866 .39842 L
s
.617 1 0 r
.72478 .40032 m
.7586 .39866 L
s
1 .016 0 r
.72461 .40038 m
.7246 .39998 L
s
1 .73 0 r
.72461 .40038 m
.72631 .41817 L
s
1 .737 0 r
.72461 .40038 m
.72616 .41835 L
s
1 .72 0 r
.72461 .40038 m
.72623 .41791 L
s
1 .733 0 r
.72461 .40038 m
.72601 .41826 L
s
1 .729 0 r
.72461 .40038 m
.72612 .41815 L
s
1 .723 0 r
.72461 .40038 m
.72613 .418 L
s
.861 1 0 r
.72461 .40038 m
.74409 .42032 L
s
.863 1 0 r
.72461 .40038 m
.74425 .4201 L
s
.878 1 0 r
.72461 .40038 m
.7439 .4199 L
s
.862 1 0 r
.72461 .40038 m
.74389 .42047 L
s
.873 1 0 r
.72461 .40038 m
.7437 .42029 L
s
.72461 .40038 m
.74386 .42011 L
s
.793 1 0 r
.72461 .40038 m
.70057 .38319 L
s
.803 1 0 r
.72461 .40038 m
.70075 .38336 L
s
.796 1 0 r
.72461 .40038 m
.70053 .38339 L
s
.789 1 0 r
.72461 .40038 m
.70036 .38332 L
s
.796 1 0 r
.72461 .40038 m
.70047 .38348 L
s
.72461 .40038 m
.7006 .3833 L
s
.981 1 0 r
.72461 .40038 m
.73292 .37687 L
s
.974 1 0 r
.72461 .40038 m
.7329 .37667 L
s
.989 1 0 r
.72461 .40038 m
.73278 .37702 L
s
.986 1 0 r
.72461 .40038 m
.73265 .37689 L
s
.978 1 0 r
.72461 .40038 m
.73272 .3767 L
s
.991 1 0 r
.72461 .40038 m
.73216 .37685 L
s
1 .569 0 r
.72461 .40038 m
.73223 .38872 L
s
1 .599 0 r
.72461 .40038 m
.73303 .38838 L
s
1 .587 0 r
.72461 .40038 m
.73298 .3887 L
s
1 .591 0 r
.72461 .40038 m
.73274 .38841 L
s
1 .581 0 r
.72461 .40038 m
.73236 .38844 L
s
1 .577 0 r
.72461 .40038 m
.73269 .38879 L
s
.603 1 0 r
.72461 .40038 m
.75876 .39856 L
s
.61 1 0 r
.72461 .40038 m
.75857 .39853 L
s
.622 1 0 r
.72461 .40038 m
.75829 .39857 L
s
.62 1 0 r
.72461 .40038 m
.75833 .39844 L
s
.607 1 0 r
.72461 .40038 m
.75866 .39842 L
s
.61 1 0 r
.72461 .40038 m
.7586 .39866 L
s
1 .746 0 r
.7246 .39998 m
.72631 .41817 L
s
1 .753 0 r
.7246 .39998 m
.72616 .41835 L
s
1 .736 0 r
.7246 .39998 m
.72623 .41791 L
s
1 .749 0 r
.7246 .39998 m
.72601 .41826 L
s
1 .745 0 r
.7246 .39998 m
.72612 .41815 L
s
1 .739 0 r
.7246 .39998 m
.72613 .418 L
s
.849 1 0 r
.7246 .39998 m
.74409 .42032 L
s
.851 1 0 r
.7246 .39998 m
.74425 .4201 L
s
.867 1 0 r
.7246 .39998 m
.7439 .4199 L
s
.85 1 0 r
.7246 .39998 m
.74389 .42047 L
s
.861 1 0 r
.7246 .39998 m
.7437 .42029 L
s
.862 1 0 r
.7246 .39998 m
.74386 .42011 L
s
.802 1 0 r
.7246 .39998 m
.70057 .38319 L
s
.812 1 0 r
.7246 .39998 m
.70075 .38336 L
s
.806 1 0 r
.7246 .39998 m
.70053 .38339 L
s
.798 1 0 r
.7246 .39998 m
.70036 .38332 L
s
.806 1 0 r
.7246 .39998 m
.70047 .38348 L
s
.7246 .39998 m
.7006 .3833 L
s
.996 1 0 r
.7246 .39998 m
.73292 .37687 L
s
.989 1 0 r
.7246 .39998 m
.7329 .37667 L
s
1 .996 0 r
.7246 .39998 m
.73278 .37702 L
s
1 .999 0 r
.7246 .39998 m
.73265 .37689 L
s
.993 1 0 r
.7246 .39998 m
.73272 .3767 L
s
1 .994 0 r
.7246 .39998 m
.73216 .37685 L
s
1 .556 0 r
.7246 .39998 m
.73223 .38872 L
s
1 .586 0 r
.7246 .39998 m
.73303 .38838 L
s
1 .574 0 r
.7246 .39998 m
.73298 .3887 L
s
1 .578 0 r
.7246 .39998 m
.73274 .38841 L
s
1 .568 0 r
.7246 .39998 m
.73236 .38844 L
s
1 .564 0 r
.7246 .39998 m
.73269 .38879 L
s
.603 1 0 r
.7246 .39998 m
.75876 .39856 L
s
.611 1 0 r
.7246 .39998 m
.75857 .39853 L
s
.622 1 0 r
.7246 .39998 m
.75829 .39857 L
s
.62 1 0 r
.7246 .39998 m
.75833 .39844 L
s
.607 1 0 r
.7246 .39998 m
.75866 .39842 L
s
.61 1 0 r
.7246 .39998 m
.7586 .39866 L
s
1 .009 0 r
.72631 .41817 m
.72616 .41835 L
s
1 .011 0 r
.72631 .41817 m
.72623 .41791 L
s
1 .013 0 r
.72631 .41817 m
.72601 .41826 L
s
1 .008 0 r
.72631 .41817 m
.72612 .41815 L
s
1 .01 0 r
.72631 .41817 m
.72613 .418 L
s
1 .732 0 r
.72631 .41817 m
.74409 .42032 L
s
1 .737 0 r
.72631 .41817 m
.74425 .4201 L
s
1 .723 0 r
.72631 .41817 m
.7439 .4199 L
s
1 .724 0 r
.72631 .41817 m
.74389 .42047 L
s
1 .716 0 r
.72631 .41817 m
.7437 .42029 L
s
1 .722 0 r
.72631 .41817 m
.74386 .42011 L
s
.226 1 0 r
.72631 .41817 m
.70057 .38319 L
s
.236 1 0 r
.72631 .41817 m
.70075 .38336 L
s
.231 1 0 r
.72631 .41817 m
.70053 .38339 L
s
.225 1 0 r
.72631 .41817 m
.70036 .38332 L
s
.233 1 0 r
.72631 .41817 m
.70047 .38348 L
s
.23 1 0 r
.72631 .41817 m
.7006 .3833 L
s
.451 1 0 r
.72631 .41817 m
.75876 .39856 L
s
.457 1 0 r
.72631 .41817 m
.75857 .39853 L
s
.467 1 0 r
.72631 .41817 m
.75829 .39857 L
s
.463 1 0 r
.72631 .41817 m
.75833 .39844 L
s
.451 1 0 r
.72631 .41817 m
.75866 .39842 L
s
.459 1 0 r
.72631 .41817 m
.7586 .39866 L
s
.508 1 0 r
.72631 .41817 m
.75853 .43536 L
s
.515 1 0 r
.72631 .41817 m
.75832 .43536 L
s
.507 1 0 r
.72631 .41817 m
.75863 .43522 L
s
.519 1 0 r
.72631 .41817 m
.7583 .43521 L
s
.517 1 0 r
.72631 .41817 m
.75842 .4351 L
s
.527 1 0 r
.72631 .41817 m
.75811 .43515 L
s
1 .018 0 r
.72616 .41835 m
.72623 .41791 L
s
1 .007 0 r
.72616 .41835 m
.72601 .41826 L
s
1 .008 0 r
.72616 .41835 m
.72612 .41815 L
s
1 .014 0 r
.72616 .41835 m
.72613 .418 L
s
1 .737 0 r
.72616 .41835 m
.74409 .42032 L
s
1 .742 0 r
.72616 .41835 m
.74425 .4201 L
s
1 .728 0 r
.72616 .41835 m
.7439 .4199 L
s
1 .729 0 r
.72616 .41835 m
.74389 .42047 L
s
1 .721 0 r
.72616 .41835 m
.7437 .42029 L
s
1 .727 0 r
.72616 .41835 m
.74386 .42011 L
s
.223 1 0 r
.72616 .41835 m
.70057 .38319 L
s
.233 1 0 r
.72616 .41835 m
.70075 .38336 L
s
.229 1 0 r
.72616 .41835 m
.70053 .38339 L
s
.222 1 0 r
.72616 .41835 m
.70036 .38332 L
s
.23 1 0 r
.72616 .41835 m
.70047 .38348 L
s
.227 1 0 r
.72616 .41835 m
.7006 .3833 L
s
.442 1 0 r
.72616 .41835 m
.75876 .39856 L
s
.448 1 0 r
.72616 .41835 m
.75857 .39853 L
s
.459 1 0 r
.72616 .41835 m
.75829 .39857 L
s
.454 1 0 r
.72616 .41835 m
.75833 .39844 L
s
.443 1 0 r
.72616 .41835 m
.75866 .39842 L
s
.45 1 0 r
.72616 .41835 m
.7586 .39866 L
s
.506 1 0 r
.72616 .41835 m
.75853 .43536 L
s
.513 1 0 r
.72616 .41835 m
.75832 .43536 L
s
.505 1 0 r
.72616 .41835 m
.75863 .43522 L
s
.517 1 0 r
.72616 .41835 m
.7583 .43521 L
s
.515 1 0 r
.72616 .41835 m
.75842 .4351 L
s
.525 1 0 r
.72616 .41835 m
.75811 .43515 L
s
1 .017 0 r
.72623 .41791 m
.72601 .41826 L
s
1 .01 0 r
.72623 .41791 m
.72612 .41815 L
s
1 .006 0 r
.72623 .41791 m
.72613 .418 L
s
1 .736 0 r
.72623 .41791 m
.74409 .42032 L
s
1 .742 0 r
.72623 .41791 m
.74425 .4201 L
s
1 .727 0 r
.72623 .41791 m
.7439 .4199 L
s
1 .729 0 r
.72623 .41791 m
.74389 .42047 L
s
1 .72 0 r
.72623 .41791 m
.7437 .42029 L
s
1 .726 0 r
.72623 .41791 m
.74386 .42011 L
s
.236 1 0 r
.72623 .41791 m
.70057 .38319 L
s
.246 1 0 r
.72623 .41791 m
.70075 .38336 L
s
.241 1 0 r
.72623 .41791 m
.70053 .38339 L
s
.235 1 0 r
.72623 .41791 m
.70036 .38332 L
s
.243 1 0 r
.72623 .41791 m
.70047 .38348 L
s
.24 1 0 r
.72623 .41791 m
.7006 .3833 L
s
.454 1 0 r
.72623 .41791 m
.75876 .39856 L
s
.459 1 0 r
.72623 .41791 m
.75857 .39853 L
s
.47 1 0 r
.72623 .41791 m
.75829 .39857 L
s
.466 1 0 r
.72623 .41791 m
.75833 .39844 L
s
.454 1 0 r
.72623 .41791 m
.75866 .39842 L
s
.461 1 0 r
.72623 .41791 m
.7586 .39866 L
s
.5 1 0 r
.72623 .41791 m
.75853 .43536 L
s
.507 1 0 r
.72623 .41791 m
.75832 .43536 L
s
.499 1 0 r
.72623 .41791 m
.75863 .43522 L
s
.511 1 0 r
.72623 .41791 m
.7583 .43521 L
s
.509 1 0 r
.72623 .41791 m
.75842 .4351 L
s
.519 1 0 r
.72623 .41791 m
.75811 .43515 L
s
1 .006 0 r
.72601 .41826 m
.72612 .41815 L
s
1 .012 0 r
.72601 .41826 m
.72613 .418 L
s
1 .744 0 r
.72601 .41826 m
.74409 .42032 L
s
1 .749 0 r
.72601 .41826 m
.74425 .4201 L
s
1 .734 0 r
.72601 .41826 m
.7439 .4199 L
s
1 .736 0 r
.72601 .41826 m
.74389 .42047 L
s
1 .728 0 r
.72601 .41826 m
.7437 .42029 L
s
1 .733 0 r
.72601 .41826 m
.74386 .42011 L
s
.23 1 0 r
.72601 .41826 m
.70057 .38319 L
s
.24 1 0 r
.72601 .41826 m
.70075 .38336 L
s
.235 1 0 r
.72601 .41826 m
.70053 .38339 L
s
.229 1 0 r
.72601 .41826 m
.70036 .38332 L
s
.237 1 0 r
.72601 .41826 m
.70047 .38348 L
s
.234 1 0 r
.72601 .41826 m
.7006 .3833 L
s
.439 1 0 r
.72601 .41826 m
.75876 .39856 L
s
.444 1 0 r
.72601 .41826 m
.75857 .39853 L
s
.455 1 0 r
.72601 .41826 m
.75829 .39857 L
s
.451 1 0 r
.72601 .41826 m
.75833 .39844 L
s
.439 1 0 r
.72601 .41826 m
.75866 .39842 L
s
.446 1 0 r
.72601 .41826 m
.7586 .39866 L
s
.499 1 0 r
.72601 .41826 m
.75853 .43536 L
s
.506 1 0 r
.72601 .41826 m
.75832 .43536 L
s
.498 1 0 r
.72601 .41826 m
.75863 .43522 L
s
.51 1 0 r
.72601 .41826 m
.7583 .43521 L
s
.508 1 0 r
.72601 .41826 m
.75842 .4351 L
s
.518 1 0 r
.72601 .41826 m
.75811 .43515 L
s
1 .006 0 r
.72612 .41815 m
.72613 .418 L
s
1 .74 0 r
.72612 .41815 m
.74409 .42032 L
s
1 .745 0 r
.72612 .41815 m
.74425 .4201 L
s
1 .73 0 r
.72612 .41815 m
.7439 .4199 L
s
1 .732 0 r
.72612 .41815 m
.74389 .42047 L
s
1 .724 0 r
.72612 .41815 m
.7437 .42029 L
s
1 .729 0 r
.72612 .41815 m
.74386 .42011 L
s
.231 1 0 r
.72612 .41815 m
.70057 .38319 L
s
.241 1 0 r
.72612 .41815 m
.70075 .38336 L
s
.237 1 0 r
.72612 .41815 m
.70053 .38339 L
s
.23 1 0 r
.72612 .41815 m
.70036 .38332 L
s
.238 1 0 r
.72612 .41815 m
.70047 .38348 L
s
.235 1 0 r
.72612 .41815 m
.7006 .3833 L
s
.445 1 0 r
.72612 .41815 m
.75876 .39856 L
s
.451 1 0 r
.72612 .41815 m
.75857 .39853 L
s
.461 1 0 r
.72612 .41815 m
.75829 .39857 L
s
.457 1 0 r
.72612 .41815 m
.75833 .39844 L
s
.445 1 0 r
.72612 .41815 m
.75866 .39842 L
s
.453 1 0 r
.72612 .41815 m
.7586 .39866 L
s
.501 1 0 r
.72612 .41815 m
.75853 .43536 L
s
.508 1 0 r
.72612 .41815 m
.75832 .43536 L
s
.499 1 0 r
.72612 .41815 m
.75863 .43522 L
s
.512 1 0 r
.72612 .41815 m
.7583 .43521 L
s
.509 1 0 r
.72612 .41815 m
.75842 .4351 L
s
.519 1 0 r
.72612 .41815 m
.75811 .43515 L
s
1 .74 0 r
.72613 .418 m
.74409 .42032 L
s
1 .745 0 r
.72613 .418 m
.74425 .4201 L
s
1 .731 0 r
.72613 .418 m
.7439 .4199 L
s
1 .733 0 r
.72613 .418 m
.74389 .42047 L
s
1 .724 0 r
.72613 .418 m
.7437 .42029 L
s
1 .73 0 r
.72613 .418 m
.74386 .42011 L
s
.236 1 0 r
.72613 .418 m
.70057 .38319 L
s
.246 1 0 r
.72613 .418 m
.70075 .38336 L
s
.241 1 0 r
.72613 .418 m
.70053 .38339 L
s
.235 1 0 r
.72613 .418 m
.70036 .38332 L
s
.242 1 0 r
.72613 .418 m
.70047 .38348 L
s
.24 1 0 r
.72613 .418 m
.7006 .3833 L
s
.448 1 0 r
.72613 .418 m
.75876 .39856 L
s
.454 1 0 r
.72613 .418 m
.75857 .39853 L
s
.465 1 0 r
.72613 .418 m
.75829 .39857 L
s
.46 1 0 r
.72613 .418 m
.75833 .39844 L
s
.449 1 0 r
.72613 .418 m
.75866 .39842 L
s
.456 1 0 r
.72613 .418 m
.7586 .39866 L
s
.498 1 0 r
.72613 .418 m
.75853 .43536 L
s
.505 1 0 r
.72613 .418 m
.75832 .43536 L
s
.497 1 0 r
.72613 .418 m
.75863 .43522 L
s
.509 1 0 r
.72613 .418 m
.7583 .43521 L
s
.507 1 0 r
.72613 .418 m
.75842 .4351 L
s
.517 1 0 r
.72613 .418 m
.75811 .43515 L
s
1 .011 0 r
.74409 .42032 m
.74425 .4201 L
s
1 .019 0 r
.74409 .42032 m
.7439 .4199 L
s
1 .011 0 r
.74409 .42032 m
.74389 .42047 L
s
1 .016 0 r
.74409 .42032 m
.7437 .42029 L
s
1 .013 0 r
.74409 .42032 m
.74386 .42011 L
s
.928 1 0 r
.74409 .42032 m
.75876 .39856 L
s
.931 1 0 r
.74409 .42032 m
.75857 .39853 L
s
.939 1 0 r
.74409 .42032 m
.75829 .39857 L
s
.933 1 0 r
.74409 .42032 m
.75833 .39844 L
s
.926 1 0 r
.74409 .42032 m
.75866 .39842 L
s
.935 1 0 r
.74409 .42032 m
.7586 .39866 L
s
1 .852 0 r
.74409 .42032 m
.75853 .43536 L
s
1 .846 0 r
.74409 .42032 m
.75832 .43536 L
s
1 .851 0 r
.74409 .42032 m
.75863 .43522 L
s
1 .841 0 r
.74409 .42032 m
.7583 .43521 L
s
.74409 .42032 m
.75842 .4351 L
s
1 .834 0 r
.74409 .42032 m
.75811 .43515 L
s
1 .016 0 r
.74425 .4201 m
.7439 .4199 L
s
1 .021 0 r
.74425 .4201 m
.74389 .42047 L
s
1 .024 0 r
.74425 .4201 m
.7437 .42029 L
s
1 .016 0 r
.74425 .4201 m
.74386 .42011 L
s
.939 1 0 r
.74425 .4201 m
.75876 .39856 L
s
.942 1 0 r
.74425 .4201 m
.75857 .39853 L
s
.95 1 0 r
.74425 .4201 m
.75829 .39857 L
s
.944 1 0 r
.74425 .4201 m
.75833 .39844 L
s
.936 1 0 r
.74425 .4201 m
.75866 .39842 L
s
.946 1 0 r
.74425 .4201 m
.7586 .39866 L
s
1 .854 0 r
.74425 .4201 m
.75853 .43536 L
s
1 .848 0 r
.74425 .4201 m
.75832 .43536 L
s
1 .853 0 r
.74425 .4201 m
.75863 .43522 L
s
1 .843 0 r
.74425 .4201 m
.7583 .43521 L
s
.74425 .4201 m
.75842 .4351 L
s
1 .836 0 r
.74425 .4201 m
.75811 .43515 L
s
1 .023 0 r
.7439 .4199 m
.74389 .42047 L
s
1 .018 0 r
.7439 .4199 m
.7437 .42029 L
s
1 .009 0 r
.7439 .4199 m
.74386 .42011 L
s
.938 1 0 r
.7439 .4199 m
.75876 .39856 L
s
.941 1 0 r
.7439 .4199 m
.75857 .39853 L
s
.949 1 0 r
.7439 .4199 m
.75829 .39857 L
s
.943 1 0 r
.7439 .4199 m
.75833 .39844 L
s
.935 1 0 r
.7439 .4199 m
.75866 .39842 L
s
.945 1 0 r
.7439 .4199 m
.7586 .39866 L
s
1 .869 0 r
.7439 .4199 m
.75853 .43536 L
s
1 .864 0 r
.7439 .4199 m
.75832 .43536 L
s
1 .868 0 r
.7439 .4199 m
.75863 .43522 L
s
1 .858 0 r
.7439 .4199 m
.7583 .43521 L
s
1 .859 0 r
.7439 .4199 m
.75842 .4351 L
s
1 .852 0 r
.7439 .4199 m
.75811 .43515 L
s
1 .011 0 r
.74389 .42047 m
.7437 .42029 L
s
1 .015 0 r
.74389 .42047 m
.74386 .42011 L
s
.918 1 0 r
.74389 .42047 m
.75876 .39856 L
s
.921 1 0 r
.74389 .42047 m
.75857 .39853 L
s
.929 1 0 r
.74389 .42047 m
.75829 .39857 L
s
.924 1 0 r
.74389 .42047 m
.75833 .39844 L
s
.916 1 0 r
.74389 .42047 m
.75866 .39842 L
s
.925 1 0 r
.74389 .42047 m
.7586 .39866 L
s
1 .853 0 r
.74389 .42047 m
.75853 .43536 L
s
1 .847 0 r
.74389 .42047 m
.75832 .43536 L
s
1 .852 0 r
.74389 .42047 m
.75863 .43522 L
s
1 .842 0 r
.74389 .42047 m
.7583 .43521 L
s
1 .843 0 r
.74389 .42047 m
.75842 .4351 L
s
1 .835 0 r
.74389 .42047 m
.75811 .43515 L
s
1 .01 0 r
.7437 .42029 m
.74386 .42011 L
s
.92 1 0 r
.7437 .42029 m
.75876 .39856 L
s
.923 1 0 r
.7437 .42029 m
.75857 .39853 L
s
.931 1 0 r
.7437 .42029 m
.75829 .39857 L
s
.926 1 0 r
.7437 .42029 m
.75833 .39844 L
s
.918 1 0 r
.7437 .42029 m
.75866 .39842 L
s
.927 1 0 r
.7437 .42029 m
.7586 .39866 L
s
1 .864 0 r
.7437 .42029 m
.75853 .43536 L
s
1 .858 0 r
.7437 .42029 m
.75832 .43536 L
s
1 .863 0 r
.7437 .42029 m
.75863 .43522 L
s
1 .853 0 r
.7437 .42029 m
.7583 .43521 L
s
.7437 .42029 m
.75842 .4351 L
s
1 .846 0 r
.7437 .42029 m
.75811 .43515 L
s
.93 1 0 r
.74386 .42011 m
.75876 .39856 L
s
.933 1 0 r
.74386 .42011 m
.75857 .39853 L
s
.941 1 0 r
.74386 .42011 m
.75829 .39857 L
s
.935 1 0 r
.74386 .42011 m
.75833 .39844 L
s
.927 1 0 r
.74386 .42011 m
.75866 .39842 L
s
.937 1 0 r
.74386 .42011 m
.7586 .39866 L
s
1 .864 0 r
.74386 .42011 m
.75853 .43536 L
s
1 .859 0 r
.74386 .42011 m
.75832 .43536 L
s
1 .863 0 r
.74386 .42011 m
.75863 .43522 L
s
1 .853 0 r
.74386 .42011 m
.7583 .43521 L
s
1 .854 0 r
.74386 .42011 m
.75842 .4351 L
s
1 .847 0 r
.74386 .42011 m
.75811 .43515 L
s
1 .017 0 r
.74619 .44853 m
.74652 .44878 L
s
1 .018 0 r
.74619 .44853 m
.74601 .44893 L
s
1 .01 0 r
.74619 .44853 m
.74599 .44866 L
s
1 .024 0 r
.74619 .44853 m
.74648 .44905 L
s
1 .012 0 r
.74619 .44853 m
.74623 .44881 L
s
1 .682 0 r
.74619 .44853 m
.74622 .46523 L
s
1 .674 0 r
.74619 .44853 m
.74618 .46503 L
s
.74619 .44853 m
.74563 .46501 L
s
1 .672 0 r
.74619 .44853 m
.7458 .46497 L
s
1 .684 0 r
.74619 .44853 m
.74602 .46526 L
s
1 .666 0 r
.74619 .44853 m
.74592 .46483 L
s
1 .867 0 r
.74619 .44853 m
.76113 .4636 L
s
1 .862 0 r
.74619 .44853 m
.76086 .46371 L
s
1 .859 0 r
.74619 .44853 m
.76108 .46335 L
s
1 .854 0 r
.74619 .44853 m
.76093 .46336 L
s
1 .857 0 r
.74619 .44853 m
.76083 .46354 L
s
1 .846 0 r
.74619 .44853 m
.76061 .4634 L
s
1 .737 0 r
.74619 .44853 m
.75853 .43536 L
s
1 .731 0 r
.74619 .44853 m
.75832 .43536 L
s
1 .744 0 r
.74619 .44853 m
.75863 .43522 L
s
1 .735 0 r
.74619 .44853 m
.7583 .43521 L
s
1 .742 0 r
.74619 .44853 m
.75842 .4351 L
s
1 .732 0 r
.74619 .44853 m
.75811 .43515 L
s
1 .641 0 r
.74619 .44853 m
.76187 .44855 L
s
1 .633 0 r
.74619 .44853 m
.76167 .44883 L
s
1 .642 0 r
.74619 .44853 m
.7619 .44822 L
s
1 .623 0 r
.74619 .44853 m
.76145 .4481 L
s
1 .615 0 r
.74619 .44853 m
.76125 .44838 L
s
.74619 .44853 m
.76124 .44873 L
s
1 .022 0 r
.74652 .44878 m
.74601 .44893 L
s
.74652 .44878 m
.74599 .44866 L
s
1 .011 0 r
.74652 .44878 m
.74648 .44905 L
s
1 .012 0 r
.74652 .44878 m
.74623 .44881 L
s
1 .672 0 r
.74652 .44878 m
.74622 .46523 L
s
1 .664 0 r
.74652 .44878 m
.74618 .46503 L
s
.74652 .44878 m
.74563 .46501 L
s
1 .662 0 r
.74652 .44878 m
.7458 .46497 L
s
1 .674 0 r
.74652 .44878 m
.74602 .46526 L
s
1 .656 0 r
.74652 .44878 m
.74592 .46483 L
s
1 .85 0 r
.74652 .44878 m
.76113 .4636 L
s
1 .846 0 r
.74652 .44878 m
.76086 .46371 L
s
1 .842 0 r
.74652 .44878 m
.76108 .46335 L
s
1 .838 0 r
.74652 .44878 m
.76093 .46336 L
s
1 .84 0 r
.74652 .44878 m
.76083 .46354 L
s
1 .83 0 r
.74652 .44878 m
.76061 .4634 L
s
1 .736 0 r
.74652 .44878 m
.75853 .43536 L
s
1 .73 0 r
.74652 .44878 m
.75832 .43536 L
s
1 .743 0 r
.74652 .44878 m
.75863 .43522 L
s
1 .734 0 r
.74652 .44878 m
.7583 .43521 L
s
1 .741 0 r
.74652 .44878 m
.75842 .4351 L
s
1 .731 0 r
.74652 .44878 m
.75811 .43515 L
s
1 .627 0 r
.74652 .44878 m
.76187 .44855 L
s
1 .619 0 r
.74652 .44878 m
.76167 .44883 L
s
1 .629 0 r
.74652 .44878 m
.7619 .44822 L
s
1 .611 0 r
.74652 .44878 m
.76145 .4481 L
s
1 .602 0 r
.74652 .44878 m
.76125 .44838 L
s
1 .601 0 r
.74652 .44878 m
.76124 .44873 L
s
1 .011 0 r
.74601 .44893 m
.74599 .44866 L
s
1 .02 0 r
.74601 .44893 m
.74648 .44905 L
s
1 .01 0 r
.74601 .44893 m
.74623 .44881 L
s
1 .666 0 r
.74601 .44893 m
.74622 .46523 L
s
1 .658 0 r
.74601 .44893 m
.74618 .46503 L
s
1 .657 0 r
.74601 .44893 m
.74563 .46501 L
s
1 .655 0 r
.74601 .44893 m
.7458 .46497 L
s
1 .667 0 r
.74601 .44893 m
.74602 .46526 L
s
1 .65 0 r
.74601 .44893 m
.74592 .46483 L
s
1 .86 0 r
.74601 .44893 m
.76113 .4636 L
s
1 .856 0 r
.74601 .44893 m
.76086 .46371 L
s
1 .852 0 r
.74601 .44893 m
.76108 .46335 L
s
1 .848 0 r
.74601 .44893 m
.76093 .46336 L
s
1 .85 0 r
.74601 .44893 m
.76083 .46354 L
s
1 .84 0 r
.74601 .44893 m
.76061 .4634 L
s
1 .754 0 r
.74601 .44893 m
.75853 .43536 L
s
1 .749 0 r
.74601 .44893 m
.75832 .43536 L
s
1 .761 0 r
.74601 .44893 m
.75863 .43522 L
s
1 .753 0 r
.74601 .44893 m
.7583 .43521 L
s
1 .759 0 r
.74601 .44893 m
.75842 .4351 L
s
1 .749 0 r
.74601 .44893 m
.75811 .43515 L
s
1 .648 0 r
.74601 .44893 m
.76187 .44855 L
s
1 .64 0 r
.74601 .44893 m
.76167 .44883 L
s
1 .65 0 r
.74601 .44893 m
.7619 .44822 L
s
1 .631 0 r
.74601 .44893 m
.76145 .4481 L
s
1 .623 0 r
.74601 .44893 m
.76125 .44838 L
s
1 .622 0 r
.74601 .44893 m
.76124 .44873 L
s
1 .025 0 r
.74599 .44866 m
.74648 .44905 L
s
1 .012 0 r
.74599 .44866 m
.74623 .44881 L
s
1 .677 0 r
.74599 .44866 m
.74622 .46523 L
s
1 .669 0 r
.74599 .44866 m
.74618 .46503 L
s
1 .668 0 r
.74599 .44866 m
.74563 .46501 L
s
1 .666 0 r
.74599 .44866 m
.7458 .46497 L
s
1 .678 0 r
.74599 .44866 m
.74602 .46526 L
s
1 .661 0 r
.74599 .44866 m
.74592 .46483 L
s
1 .869 0 r
.74599 .44866 m
.76113 .4636 L
s
1 .864 0 r
.74599 .44866 m
.76086 .46371 L
s
1 .861 0 r
.74599 .44866 m
.76108 .46335 L
s
1 .856 0 r
.74599 .44866 m
.76093 .46336 L
s
1 .858 0 r
.74599 .44866 m
.76083 .46354 L
s
1 .848 0 r
.74599 .44866 m
.76061 .4634 L
s
1 .747 0 r
.74599 .44866 m
.75853 .43536 L
s
1 .741 0 r
.74599 .44866 m
.75832 .43536 L
s
1 .754 0 r
.74599 .44866 m
.75863 .43522 L
s
1 .745 0 r
.74599 .44866 m
.7583 .43521 L
s
1 .752 0 r
.74599 .44866 m
.75842 .4351 L
s
1 .742 0 r
.74599 .44866 m
.75811 .43515 L
s
1 .649 0 r
.74599 .44866 m
.76187 .44855 L
s
1 .641 0 r
.74599 .44866 m
.76167 .44883 L
s
1 .651 0 r
.74599 .44866 m
.7619 .44822 L
s
1 .632 0 r
.74599 .44866 m
.76145 .4481 L
s
1 .624 0 r
.74599 .44866 m
.76125 .44838 L
s
1 .623 0 r
.74599 .44866 m
.76124 .44873 L
s
1 .014 0 r
.74648 .44905 m
.74623 .44881 L
s
1 .661 0 r
.74648 .44905 m
.74622 .46523 L
s
1 .653 0 r
.74648 .44905 m
.74618 .46503 L
s
.74648 .44905 m
.74563 .46501 L
s
1 .651 0 r
.74648 .44905 m
.7458 .46497 L
s
1 .663 0 r
.74648 .44905 m
.74602 .46526 L
s
1 .645 0 r
.74648 .44905 m
.74592 .46483 L
s
1 .844 0 r
.74648 .44905 m
.76113 .4636 L
s
1 .839 0 r
.74648 .44905 m
.76086 .46371 L
s
1 .835 0 r
.74648 .44905 m
.76108 .46335 L
s
1 .831 0 r
.74648 .44905 m
.76093 .46336 L
s
1 .833 0 r
.74648 .44905 m
.76083 .46354 L
s
1 .823 0 r
.74648 .44905 m
.76061 .4634 L
s
1 .745 0 r
.74648 .44905 m
.75853 .43536 L
s
1 .74 0 r
.74648 .44905 m
.75832 .43536 L
s
1 .752 0 r
.74648 .44905 m
.75863 .43522 L
s
1 .744 0 r
.74648 .44905 m
.7583 .43521 L
s
1 .75 0 r
.74648 .44905 m
.75842 .4351 L
s
1 .741 0 r
.74648 .44905 m
.75811 .43515 L
s
1 .629 0 r
.74648 .44905 m
.76187 .44855 L
s
1 .621 0 r
.74648 .44905 m
.76167 .44883 L
s
1 .631 0 r
.74648 .44905 m
.7619 .44822 L
s
1 .613 0 r
.74648 .44905 m
.76145 .4481 L
s
1 .604 0 r
.74648 .44905 m
.76125 .44838 L
s
1 .603 0 r
.74648 .44905 m
.76124 .44873 L
s
1 .671 0 r
.74623 .44881 m
.74622 .46523 L
s
1 .662 0 r
.74623 .44881 m
.74618 .46503 L
s
.74623 .44881 m
.74563 .46501 L
s
1 .66 0 r
.74623 .44881 m
.7458 .46497 L
s
1 .672 0 r
.74623 .44881 m
.74602 .46526 L
s
1 .655 0 r
.74623 .44881 m
.74592 .46483 L
s
1 .857 0 r
.74623 .44881 m
.76113 .4636 L
s
1 .853 0 r
.74623 .44881 m
.76086 .46371 L
s
1 .849 0 r
.74623 .44881 m
.76108 .46335 L
s
1 .845 0 r
.74623 .44881 m
.76093 .46336 L
s
1 .847 0 r
.74623 .44881 m
.76083 .46354 L
s
1 .837 0 r
.74623 .44881 m
.76061 .4634 L
s
1 .745 0 r
.74623 .44881 m
.75853 .43536 L
s
1 .739 0 r
.74623 .44881 m
.75832 .43536 L
s
1 .752 0 r
.74623 .44881 m
.75863 .43522 L
s
1 .743 0 r
.74623 .44881 m
.7583 .43521 L
s
1 .75 0 r
.74623 .44881 m
.75842 .4351 L
s
1 .74 0 r
.74623 .44881 m
.75811 .43515 L
s
1 .639 0 r
.74623 .44881 m
.76187 .44855 L
s
1 .631 0 r
.74623 .44881 m
.76167 .44883 L
s
1 .641 0 r
.74623 .44881 m
.7619 .44822 L
s
1 .622 0 r
.74623 .44881 m
.76145 .4481 L
s
1 .614 0 r
.74623 .44881 m
.76125 .44838 L
s
1 .613 0 r
.74623 .44881 m
.76124 .44873 L
s
1 .006 0 r
.70461 .33919 m
.70458 .33932 L
s
1 .005 0 r
.70461 .33919 m
.70465 .33906 L
s
1 .007 0 r
.70461 .33919 m
.70446 .33927 L
s
1 .008 0 r
.70461 .33919 m
.70453 .33902 L
s
1 .01 0 r
.70461 .33919 m
.70438 .33914 L
s
.505 1 0 r
.70461 .33919 m
.74095 .34339 L
s
.5 1 0 r
.70461 .33919 m
.74113 .34308 L
s
.523 1 0 r
.70461 .33919 m
.74054 .34328 L
s
.507 1 0 r
.70461 .33919 m
.74095 .34301 L
s
.513 1 0 r
.70461 .33919 m
.74076 .34336 L
s
.504 1 0 r
.70461 .33919 m
.74099 .34321 L
s
.462 1 0 r
.70461 .33919 m
.7394 .35355 L
s
.464 1 0 r
.70461 .33919 m
.73928 .35369 L
s
.468 1 0 r
.70461 .33919 m
.73926 .35352 L
s
.472 1 0 r
.70461 .33919 m
.73909 .35367 L
s
.473 1 0 r
.70461 .33919 m
.73913 .35349 L
s
.48 1 0 r
.70461 .33919 m
.7389 .35361 L
s
.074 1 0 r
.70461 .33919 m
.73292 .37687 L
s
.081 1 0 r
.70461 .33919 m
.7329 .37667 L
s
.073 1 0 r
.70461 .33919 m
.73278 .37702 L
s
.08 1 0 r
.70461 .33919 m
.73265 .37689 L
s
.085 1 0 r
.70461 .33919 m
.73272 .3767 L
s
.093 1 0 r
.70461 .33919 m
.73216 .37685 L
s
0 1 .345 r
.70461 .33919 m
.68344 .28583 L
s
0 1 .352 r
.70461 .33919 m
.68336 .2857 L
s
0 1 .354 r
.70461 .33919 m
.68312 .28573 L
s
0 1 .35 r
.70461 .33919 m
.68319 .28581 L
s
0 1 .342 r
.70461 .33919 m
.68329 .28597 L
s
0 1 .347 r
.70461 .33919 m
.68327 .28587 L
s
0 1 .608 r
.70461 .33919 m
.76298 .31332 L
s
0 1 .603 r
.70461 .33919 m
.76285 .31339 L
s
0 1 .613 r
.70461 .33919 m
.76314 .31346 L
s
0 1 .607 r
.70461 .33919 m
.76305 .31357 L
s
0 1 .609 r
.70461 .33919 m
.76304 .31344 L
s
0 1 .598 r
.70461 .33919 m
.76275 .31346 L
s
.259 1 0 r
.70461 .33919 m
.66365 .35089 L
s
.251 1 0 r
.70461 .33919 m
.66345 .35095 L
s
.263 1 0 r
.70461 .33919 m
.66368 .35064 L
s
.255 1 0 r
.70461 .33919 m
.66351 .35076 L
s
.259 1 0 r
.70461 .33919 m
.66353 .35051 L
s
.251 1 0 r
.70461 .33919 m
.66337 .35066 L
s
.482 1 0 r
.70461 .33919 m
.6677 .33494 L
s
.489 1 0 r
.70461 .33919 m
.66787 .33503 L
s
.49 1 0 r
.70461 .33919 m
.6679 .3349 L
s
.487 1 0 r
.70461 .33919 m
.66784 .33478 L
s
.482 1 0 r
.70461 .33919 m
.66771 .33481 L
s
.484 1 0 r
.70461 .33919 m
.66774 .33506 L
s
0 1 .007 r
.70461 .33919 m
.66444 .36746 L
s
0 1 .006 r
.70461 .33919 m
.66437 .36732 L
s
0 1 .014 r
.70461 .33919 m
.66428 .36754 L
s
0 1 0 r
.70461 .33919 m
.66443 .36716 L
s
0 1 .008 r
.70461 .33919 m
.66423 .36719 L
s
0 1 .015 r
.70461 .33919 m
.66416 .36739 L
s
1 .011 0 r
.70458 .33932 m
.70465 .33906 L
s
1 .005 0 r
.70458 .33932 m
.70446 .33927 L
s
1 .012 0 r
.70458 .33932 m
.70453 .33902 L
s
1 .011 0 r
.70458 .33932 m
.70438 .33914 L
s
.504 1 0 r
.70458 .33932 m
.74095 .34339 L
s
.499 1 0 r
.70458 .33932 m
.74113 .34308 L
s
.522 1 0 r
.70458 .33932 m
.74054 .34328 L
s
.506 1 0 r
.70458 .33932 m
.74095 .34301 L
s
.512 1 0 r
.70458 .33932 m
.74076 .34336 L
s
.504 1 0 r
.70458 .33932 m
.74099 .34321 L
s
.463 1 0 r
.70458 .33932 m
.7394 .35355 L
s
.465 1 0 r
.70458 .33932 m
.73928 .35369 L
s
.469 1 0 r
.70458 .33932 m
.73926 .35352 L
s
.473 1 0 r
.70458 .33932 m
.73909 .35367 L
s
.474 1 0 r
.70458 .33932 m
.73913 .35349 L
s
.481 1 0 r
.70458 .33932 m
.7389 .35361 L
s
.078 1 0 r
.70458 .33932 m
.73292 .37687 L
s
.085 1 0 r
.70458 .33932 m
.7329 .37667 L
s
.076 1 0 r
.70458 .33932 m
.73278 .37702 L
s
.084 1 0 r
.70458 .33932 m
.73265 .37689 L
s
.088 1 0 r
.70458 .33932 m
.73272 .3767 L
s
.097 1 0 r
.70458 .33932 m
.73216 .37685 L
s
0 1 .35 r
.70458 .33932 m
.68344 .28583 L
s
0 1 .356 r
.70458 .33932 m
.68336 .2857 L
s
0 1 .359 r
.70458 .33932 m
.68312 .28573 L
s
0 1 .355 r
.70458 .33932 m
.68319 .28581 L
s
0 1 .347 r
.70458 .33932 m
.68329 .28597 L
s
0 1 .351 r
.70458 .33932 m
.68327 .28587 L
s
0 1 .612 r
.70458 .33932 m
.76298 .31332 L
s
0 1 .606 r
.70458 .33932 m
.76285 .31339 L
s
0 1 .616 r
.70458 .33932 m
.76314 .31346 L
s
0 1 .61 r
.70458 .33932 m
.76305 .31357 L
s
0 1 .612 r
.70458 .33932 m
.76304 .31344 L
s
0 1 .601 r
.70458 .33932 m
.76275 .31346 L
s
.262 1 0 r
.70458 .33932 m
.66365 .35089 L
s
.253 1 0 r
.70458 .33932 m
.66345 .35095 L
s
.266 1 0 r
.70458 .33932 m
.66368 .35064 L
s
.258 1 0 r
.70458 .33932 m
.66351 .35076 L
s
.261 1 0 r
.70458 .33932 m
.66353 .35051 L
s
.254 1 0 r
.70458 .33932 m
.66337 .35066 L
s
.482 1 0 r
.70458 .33932 m
.6677 .33494 L
s
.49 1 0 r
.70458 .33932 m
.66787 .33503 L
s
.70458 .33932 m
.6679 .3349 L
s
.488 1 0 r
.70458 .33932 m
.66784 .33478 L
s
.482 1 0 r
.70458 .33932 m
.66771 .33481 L
s
.485 1 0 r
.70458 .33932 m
.66774 .33506 L
s
0 1 .003 r
.70458 .33932 m
.66444 .36746 L
s
0 1 .002 r
.70458 .33932 m
.66437 .36732 L
s
0 1 .01 r
.70458 .33932 m
.66428 .36754 L
s
.004 1 0 r
.70458 .33932 m
.66443 .36716 L
s
0 1 .004 r
.70458 .33932 m
.66423 .36719 L
s
0 1 .011 r
.70458 .33932 m
.66416 .36739 L
s
1 .012 0 r
.70465 .33906 m
.70446 .33927 L
s
1 .005 0 r
.70465 .33906 m
.70453 .33902 L
s
1 .012 0 r
.70465 .33906 m
.70438 .33914 L
s
.506 1 0 r
.70465 .33906 m
.74095 .34339 L
s
.501 1 0 r
.70465 .33906 m
.74113 .34308 L
s
.524 1 0 r
.70465 .33906 m
.74054 .34328 L
s
.508 1 0 r
.70465 .33906 m
.74095 .34301 L
s
.514 1 0 r
.70465 .33906 m
.74076 .34336 L
s
.505 1 0 r
.70465 .33906 m
.74099 .34321 L
s
.462 1 0 r
.70465 .33906 m
.7394 .35355 L
s
.464 1 0 r
.70465 .33906 m
.73928 .35369 L
s
.467 1 0 r
.70465 .33906 m
.73926 .35352 L
s
.472 1 0 r
.70465 .33906 m
.73909 .35367 L
s
.473 1 0 r
.70465 .33906 m
.73913 .35349 L
s
.48 1 0 r
.70465 .33906 m
.7389 .35361 L
s
.071 1 0 r
.70465 .33906 m
.73292 .37687 L
s
.078 1 0 r
.70465 .33906 m
.7329 .37667 L
s
.07 1 0 r
.70465 .33906 m
.73278 .37702 L
s
.077 1 0 r
.70465 .33906 m
.73265 .37689 L
s
.081 1 0 r
.70465 .33906 m
.73272 .3767 L
s
.09 1 0 r
.70465 .33906 m
.73216 .37685 L
s
0 1 .341 r
.70465 .33906 m
.68344 .28583 L
s
0 1 .347 r
.70465 .33906 m
.68336 .2857 L
s
0 1 .35 r
.70465 .33906 m
.68312 .28573 L
s
0 1 .346 r
.70465 .33906 m
.68319 .28581 L
s
0 1 .338 r
.70465 .33906 m
.68329 .28597 L
s
0 1 .342 r
.70465 .33906 m
.68327 .28587 L
s
0 1 .605 r
.70465 .33906 m
.76298 .31332 L
s
0 1 .599 r
.70465 .33906 m
.76285 .31339 L
s
0 1 .609 r
.70465 .33906 m
.76314 .31346 L
s
0 1 .603 r
.70465 .33906 m
.76305 .31357 L
s
0 1 .605 r
.70465 .33906 m
.76304 .31344 L
s
0 1 .594 r
.70465 .33906 m
.76275 .31346 L
s
.256 1 0 r
.70465 .33906 m
.66365 .35089 L
s
.248 1 0 r
.70465 .33906 m
.66345 .35095 L
s
.26 1 0 r
.70465 .33906 m
.66368 .35064 L
s
.252 1 0 r
.70465 .33906 m
.66351 .35076 L
s
.256 1 0 r
.70465 .33906 m
.66353 .35051 L
s
.248 1 0 r
.70465 .33906 m
.66337 .35066 L
s
.481 1 0 r
.70465 .33906 m
.6677 .33494 L
s
.488 1 0 r
.70465 .33906 m
.66787 .33503 L
s
.489 1 0 r
.70465 .33906 m
.6679 .3349 L
s
.486 1 0 r
.70465 .33906 m
.66784 .33478 L
s
.481 1 0 r
.70465 .33906 m
.66771 .33481 L
s
.483 1 0 r
.70465 .33906 m
.66774 .33506 L
s
0 1 .012 r
.70465 .33906 m
.66444 .36746 L
s
0 1 .01 r
.70465 .33906 m
.66437 .36732 L
s
0 1 .019 r
.70465 .33906 m
.66428 .36754 L
s
0 1 .005 r
.70465 .33906 m
.66443 .36716 L
s
0 1 .012 r
.70465 .33906 m
.66423 .36719 L
s
0 1 .019 r
.70465 .33906 m
.66416 .36739 L
s
1 .011 0 r
.70446 .33927 m
.70453 .33902 L
s
1 .006 0 r
.70446 .33927 m
.70438 .33914 L
s
.499 1 0 r
.70446 .33927 m
.74095 .34339 L
s
.494 1 0 r
.70446 .33927 m
.74113 .34308 L
s
.517 1 0 r
.70446 .33927 m
.74054 .34328 L
s
.501 1 0 r
.70446 .33927 m
.74095 .34301 L
s
.507 1 0 r
.70446 .33927 m
.74076 .34336 L
s
.498 1 0 r
.70446 .33927 m
.74099 .34321 L
s
.458 1 0 r
.70446 .33927 m
.7394 .35355 L
s
.46 1 0 r
.70446 .33927 m
.73928 .35369 L
s
.463 1 0 r
.70446 .33927 m
.73926 .35352 L
s
.467 1 0 r
.70446 .33927 m
.73909 .35367 L
s
.468 1 0 r
.70446 .33927 m
.73913 .35349 L
s
.475 1 0 r
.70446 .33927 m
.7389 .35361 L
s
.073 1 0 r
.70446 .33927 m
.73292 .37687 L
s
.08 1 0 r
.70446 .33927 m
.7329 .37667 L
s
.072 1 0 r
.70446 .33927 m
.73278 .37702 L
s
.079 1 0 r
.70446 .33927 m
.73265 .37689 L
s
.083 1 0 r
.70446 .33927 m
.73272 .3767 L
s
.092 1 0 r
.70446 .33927 m
.73216 .37685 L
s
0 1 .346 r
.70446 .33927 m
.68344 .28583 L
s
0 1 .352 r
.70446 .33927 m
.68336 .2857 L
s
0 1 .355 r
.70446 .33927 m
.68312 .28573 L
s
0 1 .351 r
.70446 .33927 m
.68319 .28581 L
s
0 1 .343 r
.70446 .33927 m
.68329 .28597 L
s
0 1 .347 r
.70446 .33927 m
.68327 .28587 L
s
0 1 .616 r
.70446 .33927 m
.76298 .31332 L
s
0 1 .61 r
.70446 .33927 m
.76285 .31339 L
s
0 1 .62 r
.70446 .33927 m
.76314 .31346 L
s
0 1 .614 r
.70446 .33927 m
.76305 .31357 L
s
0 1 .616 r
.70446 .33927 m
.76304 .31344 L
s
0 1 .605 r
.70446 .33927 m
.76275 .31346 L
s
.266 1 0 r
.70446 .33927 m
.66365 .35089 L
s
.258 1 0 r
.70446 .33927 m
.66345 .35095 L
s
.27 1 0 r
.70446 .33927 m
.66368 .35064 L
s
.262 1 0 r
.70446 .33927 m
.66351 .35076 L
s
.266 1 0 r
.70446 .33927 m
.66353 .35051 L
s
.258 1 0 r
.70446 .33927 m
.66337 .35066 L
s
.488 1 0 r
.70446 .33927 m
.6677 .33494 L
s
.495 1 0 r
.70446 .33927 m
.66787 .33503 L
s
.496 1 0 r
.70446 .33927 m
.6679 .3349 L
s
.493 1 0 r
.70446 .33927 m
.66784 .33478 L
s
.488 1 0 r
.70446 .33927 m
.66771 .33481 L
s
.49 1 0 r
.70446 .33927 m
.66774 .33506 L
s
0 1 0 r
.70446 .33927 m
.66444 .36746 L
s
.001 1 0 r
.70446 .33927 m
.66437 .36732 L
s
0 1 .007 r
.70446 .33927 m
.66428 .36754 L
s
.007 1 0 r
.70446 .33927 m
.66443 .36716 L
s
0 1 .001 r
.70446 .33927 m
.66423 .36719 L
s
0 1 .008 r
.70446 .33927 m
.66416 .36739 L
s
1 .008 0 r
.70453 .33902 m
.70438 .33914 L
s
.501 1 0 r
.70453 .33902 m
.74095 .34339 L
s
.496 1 0 r
.70453 .33902 m
.74113 .34308 L
s
.519 1 0 r
.70453 .33902 m
.74054 .34328 L
s
.503 1 0 r
.70453 .33902 m
.74095 .34301 L
s
.509 1 0 r
.70453 .33902 m
.74076 .34336 L
s
.5 1 0 r
.70453 .33902 m
.74099 .34321 L
s
.457 1 0 r
.70453 .33902 m
.7394 .35355 L
s
.459 1 0 r
.70453 .33902 m
.73928 .35369 L
s
.462 1 0 r
.70453 .33902 m
.73926 .35352 L
s
.466 1 0 r
.70453 .33902 m
.73909 .35367 L
s
.467 1 0 r
.70453 .33902 m
.73913 .35349 L
s
.474 1 0 r
.70453 .33902 m
.7389 .35361 L
s
.067 1 0 r
.70453 .33902 m
.73292 .37687 L
s
.074 1 0 r
.70453 .33902 m
.7329 .37667 L
s
.065 1 0 r
.70453 .33902 m
.73278 .37702 L
s
.073 1 0 r
.70453 .33902 m
.73265 .37689 L
s
.077 1 0 r
.70453 .33902 m
.73272 .3767 L
s
.086 1 0 r
.70453 .33902 m
.73216 .37685 L
s
0 1 .338 r
.70453 .33902 m
.68344 .28583 L
s
0 1 .344 r
.70453 .33902 m
.68336 .2857 L
s
0 1 .347 r
.70453 .33902 m
.68312 .28573 L
s
0 1 .342 r
.70453 .33902 m
.68319 .28581 L
s
0 1 .335 r
.70453 .33902 m
.68329 .28597 L
s
0 1 .339 r
.70453 .33902 m
.68327 .28587 L
s
0 1 .609 r
.70453 .33902 m
.76298 .31332 L
s
0 1 .603 r
.70453 .33902 m
.76285 .31339 L
s
0 1 .613 r
.70453 .33902 m
.76314 .31346 L
s
0 1 .607 r
.70453 .33902 m
.76305 .31357 L
s
0 1 .609 r
.70453 .33902 m
.76304 .31344 L
s
0 1 .598 r
.70453 .33902 m
.76275 .31346 L
s
.261 1 0 r
.70453 .33902 m
.66365 .35089 L
s
.252 1 0 r
.70453 .33902 m
.66345 .35095 L
s
.264 1 0 r
.70453 .33902 m
.66368 .35064 L
s
.256 1 0 r
.70453 .33902 m
.66351 .35076 L
s
.26 1 0 r
.70453 .33902 m
.66353 .35051 L
s
.252 1 0 r
.70453 .33902 m
.66337 .35066 L
s
.486 1 0 r
.70453 .33902 m
.6677 .33494 L
s
.493 1 0 r
.70453 .33902 m
.66787 .33503 L
s
.494 1 0 r
.70453 .33902 m
.6679 .3349 L
s
.491 1 0 r
.70453 .33902 m
.66784 .33478 L
s
.486 1 0 r
.70453 .33902 m
.66771 .33481 L
s
.488 1 0 r
.70453 .33902 m
.66774 .33506 L
s
0 1 .009 r
.70453 .33902 m
.66444 .36746 L
s
0 1 .007 r
.70453 .33902 m
.66437 .36732 L
s
0 1 .016 r
.70453 .33902 m
.66428 .36754 L
s
0 1 .002 r
.70453 .33902 m
.66443 .36716 L
s
0 1 .009 r
.70453 .33902 m
.66423 .36719 L
s
0 1 .016 r
.70453 .33902 m
.66416 .36739 L
s
.496 1 0 r
.70438 .33914 m
.74095 .34339 L
s
.49 1 0 r
.70438 .33914 m
.74113 .34308 L
s
.513 1 0 r
.70438 .33914 m
.74054 .34328 L
s
.498 1 0 r
.70438 .33914 m
.74095 .34301 L
s
.504 1 0 r
.70438 .33914 m
.74076 .34336 L
s
.495 1 0 r
.70438 .33914 m
.74099 .34321 L
s
.453 1 0 r
.70438 .33914 m
.7394 .35355 L
s
.455 1 0 r
.70438 .33914 m
.73928 .35369 L
s
.458 1 0 r
.70438 .33914 m
.73926 .35352 L
s
.463 1 0 r
.70438 .33914 m
.73909 .35367 L
s
.464 1 0 r
.70438 .33914 m
.73913 .35349 L
s
.471 1 0 r
.70438 .33914 m
.7389 .35361 L
s
.067 1 0 r
.70438 .33914 m
.73292 .37687 L
s
.074 1 0 r
.70438 .33914 m
.7329 .37667 L
s
.066 1 0 r
.70438 .33914 m
.73278 .37702 L
s
.073 1 0 r
.70438 .33914 m
.73265 .37689 L
s
.077 1 0 r
.70438 .33914 m
.73272 .3767 L
s
.086 1 0 r
.70438 .33914 m
.73216 .37685 L
s
0 1 .34 r
.70438 .33914 m
.68344 .28583 L
s
0 1 .346 r
.70438 .33914 m
.68336 .2857 L
s
0 1 .349 r
.70438 .33914 m
.68312 .28573 L
s
0 1 .345 r
.70438 .33914 m
.68319 .28581 L
s
0 1 .337 r
.70438 .33914 m
.68329 .28597 L
s
0 1 .341 r
.70438 .33914 m
.68327 .28587 L
s
0 1 .616 r
.70438 .33914 m
.76298 .31332 L
s
0 1 .611 r
.70438 .33914 m
.76285 .31339 L
s
0 1 .62 r
.70438 .33914 m
.76314 .31346 L
s
0 1 .615 r
.70438 .33914 m
.76305 .31357 L
s
0 1 .617 r
.70438 .33914 m
.76304 .31344 L
s
0 1 .606 r
.70438 .33914 m
.76275 .31346 L
s
.268 1 0 r
.70438 .33914 m
.66365 .35089 L
s
.259 1 0 r
.70438 .33914 m
.66345 .35095 L
s
.272 1 0 r
.70438 .33914 m
.66368 .35064 L
s
.264 1 0 r
.70438 .33914 m
.66351 .35076 L
s
.267 1 0 r
.70438 .33914 m
.66353 .35051 L
s
.26 1 0 r
.70438 .33914 m
.66337 .35066 L
s
.491 1 0 r
.70438 .33914 m
.6677 .33494 L
s
.499 1 0 r
.70438 .33914 m
.66787 .33503 L
s
.70438 .33914 m
.6679 .3349 L
s
.496 1 0 r
.70438 .33914 m
.66784 .33478 L
s
.491 1 0 r
.70438 .33914 m
.66771 .33481 L
s
.494 1 0 r
.70438 .33914 m
.66774 .33506 L
s
0 1 .001 r
.70438 .33914 m
.66444 .36746 L
s
.001 1 0 r
.70438 .33914 m
.66437 .36732 L
s
0 1 .008 r
.70438 .33914 m
.66428 .36754 L
s
.006 1 0 r
.70438 .33914 m
.66443 .36716 L
s
0 1 .001 r
.70438 .33914 m
.66423 .36719 L
s
0 1 .008 r
.70438 .33914 m
.66416 .36739 L
s
1 .01 0 r
.70057 .38319 m
.70075 .38336 L
s
1 .008 0 r
.70057 .38319 m
.70053 .38339 L
s
1 .01 0 r
.70057 .38319 m
.70036 .38332 L
s
1 .012 0 r
.70057 .38319 m
.70047 .38348 L
s
1 .005 0 r
.70057 .38319 m
.7006 .3833 L
s
.004 1 0 r
.70057 .38319 m
.7394 .35355 L
s
.011 1 0 r
.70057 .38319 m
.73928 .35369 L
s
.008 1 0 r
.70057 .38319 m
.73926 .35352 L
s
.017 1 0 r
.70057 .38319 m
.73909 .35367 L
s
.011 1 0 r
.70057 .38319 m
.73913 .35349 L
s
.022 1 0 r
.70057 .38319 m
.7389 .35361 L
s
1 .617 0 r
.70057 .38319 m
.69661 .36862 L
s
1 .607 0 r
.70057 .38319 m
.69653 .36889 L
s
1 .615 0 r
.70057 .38319 m
.69616 .36881 L
s
1 .623 0 r
.70057 .38319 m
.69632 .36855 L
s
1 .606 0 r
.70057 .38319 m
.69632 .36899 L
s
1 .615 0 r
.70057 .38319 m
.69639 .36873 L
s
.653 1 0 r
.70057 .38319 m
.73197 .3731 L
s
.659 1 0 r
.70057 .38319 m
.73195 .37355 L
s
.65 1 0 r
.70057 .38319 m
.73214 .37341 L
s
.668 1 0 r
.70057 .38319 m
.73164 .37334 L
s
.65 1 0 r
.70057 .38319 m
.73207 .37322 L
s
.657 1 0 r
.70057 .38319 m
.73193 .37335 L
s
.653 1 0 r
.70057 .38319 m
.73292 .37687 L
s
.70057 .38319 m
.7329 .37667 L
s
.66 1 0 r
.70057 .38319 m
.73278 .37702 L
s
.664 1 0 r
.70057 .38319 m
.73265 .37689 L
s
.66 1 0 r
.70057 .38319 m
.73272 .3767 L
s
.684 1 0 r
.70057 .38319 m
.73216 .37685 L
s
0 1 .386 r
.70057 .38319 m
.6677 .33494 L
s
0 1 .379 r
.70057 .38319 m
.66787 .33503 L
s
0 1 .383 r
.70057 .38319 m
.6679 .3349 L
s
0 1 .388 r
.70057 .38319 m
.66784 .33478 L
s
0 1 .39 r
.70057 .38319 m
.66771 .33481 L
s
0 1 .38 r
.70057 .38319 m
.66774 .33506 L
s
.39 1 0 r
.70057 .38319 m
.66444 .36746 L
s
.385 1 0 r
.70057 .38319 m
.66437 .36732 L
s
.70057 .38319 m
.66428 .36754 L
s
.70057 .38319 m
.66443 .36716 L
s
.378 1 0 r
.70057 .38319 m
.66423 .36719 L
s
.70057 .38319 m
.66416 .36739 L
s
.361 1 0 r
.70057 .38319 m
.68393 .41969 L
s
.359 1 0 r
.70057 .38319 m
.68359 .41958 L
s
.353 1 0 r
.70057 .38319 m
.68384 .41985 L
s
.348 1 0 r
.70057 .38319 m
.68366 .41992 L
s
.364 1 0 r
.70057 .38319 m
.68381 .41955 L
s
.353 1 0 r
.70057 .38319 m
.68361 .41975 L
s
.889 1 0 r
.70057 .38319 m
.67858 .39917 L
s
.894 1 0 r
.70057 .38319 m
.67845 .39878 L
s
.897 1 0 r
.70057 .38319 m
.67863 .39893 L
s
.889 1 0 r
.70057 .38319 m
.67845 .39901 L
s
.882 1 0 r
.70057 .38319 m
.67837 .39919 L
s
.885 1 0 r
.70057 .38319 m
.67828 .39894 L
s
.324 1 0 r
.70057 .38319 m
.66296 .36684 L
s
.323 1 0 r
.70057 .38319 m
.66302 .36665 L
s
.70057 .38319 m
.66287 .36701 L
s
.316 1 0 r
.70057 .38319 m
.6629 .36648 L
s
.314 1 0 r
.70057 .38319 m
.66277 .36665 L
s
.316 1 0 r
.70057 .38319 m
.66273 .36685 L
s
1 .009 0 r
.70075 .38336 m
.70053 .38339 L
s
1 .016 0 r
.70075 .38336 m
.70036 .38332 L
s
1 .012 0 r
.70075 .38336 m
.70047 .38348 L
s
1 .007 0 r
.70075 .38336 m
.7006 .3833 L
s
.006 1 0 r
.70075 .38336 m
.7394 .35355 L
s
.013 1 0 r
.70075 .38336 m
.73928 .35369 L
s
.009 1 0 r
.70075 .38336 m
.73926 .35352 L
s
.018 1 0 r
.70075 .38336 m
.73909 .35367 L
s
.013 1 0 r
.70075 .38336 m
.73913 .35349 L
s
.023 1 0 r
.70075 .38336 m
.7389 .35361 L
s
1 .626 0 r
.70075 .38336 m
.69661 .36862 L
s
1 .616 0 r
.70075 .38336 m
.69653 .36889 L
s
1 .624 0 r
.70075 .38336 m
.69616 .36881 L
s
1 .632 0 r
.70075 .38336 m
.69632 .36855 L
s
1 .615 0 r
.70075 .38336 m
.69632 .36899 L
s
1 .624 0 r
.70075 .38336 m
.69639 .36873 L
s
.657 1 0 r
.70075 .38336 m
.73197 .3731 L
s
.664 1 0 r
.70075 .38336 m
.73195 .37355 L
s
.655 1 0 r
.70075 .38336 m
.73214 .37341 L
s
.673 1 0 r
.70075 .38336 m
.73164 .37334 L
s
.655 1 0 r
.70075 .38336 m
.73207 .37322 L
s
.662 1 0 r
.70075 .38336 m
.73193 .37335 L
s
.659 1 0 r
.70075 .38336 m
.73292 .37687 L
s
.658 1 0 r
.70075 .38336 m
.7329 .37667 L
s
.666 1 0 r
.70075 .38336 m
.73278 .37702 L
s
.67 1 0 r
.70075 .38336 m
.73265 .37689 L
s
.666 1 0 r
.70075 .38336 m
.73272 .3767 L
s
.689 1 0 r
.70075 .38336 m
.73216 .37685 L
s
0 1 .396 r
.70075 .38336 m
.6677 .33494 L
s
0 1 .389 r
.70075 .38336 m
.66787 .33503 L
s
0 1 .392 r
.70075 .38336 m
.6679 .3349 L
s
0 1 .398 r
.70075 .38336 m
.66784 .33478 L
s
0 1 .399 r
.70075 .38336 m
.66771 .33481 L
s
0 1 .39 r
.70075 .38336 m
.66774 .33506 L
s
.38 1 0 r
.70075 .38336 m
.66444 .36746 L
s
.375 1 0 r
.70075 .38336 m
.66437 .36732 L
s
.70075 .38336 m
.66428 .36754 L
s
.70075 .38336 m
.66443 .36716 L
s
.368 1 0 r
.70075 .38336 m
.66423 .36719 L
s
.369 1 0 r
.70075 .38336 m
.66416 .36739 L
s
.364 1 0 r
.70075 .38336 m
.68393 .41969 L
s
.363 1 0 r
.70075 .38336 m
.68359 .41958 L
s
.357 1 0 r
.70075 .38336 m
.68384 .41985 L
s
.351 1 0 r
.70075 .38336 m
.68366 .41992 L
s
.367 1 0 r
.70075 .38336 m
.68381 .41955 L
s
.357 1 0 r
.70075 .38336 m
.68361 .41975 L
s
.887 1 0 r
.70075 .38336 m
.67858 .39917 L
s
.892 1 0 r
.70075 .38336 m
.67845 .39878 L
s
.895 1 0 r
.70075 .38336 m
.67863 .39893 L
s
.887 1 0 r
.70075 .38336 m
.67845 .39901 L
s
.88 1 0 r
.70075 .38336 m
.67837 .39919 L
s
.883 1 0 r
.70075 .38336 m
.67828 .39894 L
s
.315 1 0 r
.70075 .38336 m
.66296 .36684 L
s
.314 1 0 r
.70075 .38336 m
.66302 .36665 L
s
.70075 .38336 m
.66287 .36701 L
s
.306 1 0 r
.70075 .38336 m
.6629 .36648 L
s
.305 1 0 r
.70075 .38336 m
.66277 .36665 L
s
.306 1 0 r
.70075 .38336 m
.66273 .36685 L
s
1 .008 0 r
.70053 .38339 m
.70036 .38332 L
s
1 .004 0 r
.70053 .38339 m
.70047 .38348 L
s
1 .005 0 r
.70053 .38339 m
.7006 .3833 L
s
0 1 .002 r
.70053 .38339 m
.7394 .35355 L
s
.005 1 0 r
.70053 .38339 m
.73928 .35369 L
s
.002 1 0 r
.70053 .38339 m
.73926 .35352 L
s
.011 1 0 r
.70053 .38339 m
.73909 .35367 L
s
.005 1 0 r
.70053 .38339 m
.73913 .35349 L
s
.016 1 0 r
.70053 .38339 m
.7389 .35361 L
s
1 .624 0 r
.70053 .38339 m
.69661 .36862 L
s
1 .615 0 r
.70053 .38339 m
.69653 .36889 L
s
1 .622 0 r
.70053 .38339 m
.69616 .36881 L
s
1 .63 0 r
.70053 .38339 m
.69632 .36855 L
s
1 .613 0 r
.70053 .38339 m
.69632 .36899 L
s
1 .622 0 r
.70053 .38339 m
.69639 .36873 L
s
.648 1 0 r
.70053 .38339 m
.73197 .3731 L
s
.655 1 0 r
.70053 .38339 m
.73195 .37355 L
s
.646 1 0 r
.70053 .38339 m
.73214 .37341 L
s
.664 1 0 r
.70053 .38339 m
.73164 .37334 L
s
.646 1 0 r
.70053 .38339 m
.73207 .37322 L
s
.653 1 0 r
.70053 .38339 m
.73193 .37335 L
s
.65 1 0 r
.70053 .38339 m
.73292 .37687 L
s
.649 1 0 r
.70053 .38339 m
.7329 .37667 L
s
.657 1 0 r
.70053 .38339 m
.73278 .37702 L
s
.661 1 0 r
.70053 .38339 m
.73265 .37689 L
s
.657 1 0 r
.70053 .38339 m
.73272 .3767 L
s
.68 1 0 r
.70053 .38339 m
.73216 .37685 L
s
0 1 .391 r
.70053 .38339 m
.6677 .33494 L
s
0 1 .384 r
.70053 .38339 m
.66787 .33503 L
s
0 1 .388 r
.70053 .38339 m
.6679 .3349 L
s
0 1 .394 r
.70053 .38339 m
.66784 .33478 L
s
0 1 .395 r
.70053 .38339 m
.66771 .33481 L
s
0 1 .386 r
.70053 .38339 m
.66774 .33506 L
s
.388 1 0 r
.70053 .38339 m
.66444 .36746 L
s
.383 1 0 r
.70053 .38339 m
.66437 .36732 L
s
.70053 .38339 m
.66428 .36754 L
s
.70053 .38339 m
.66443 .36716 L
s
.376 1 0 r
.70053 .38339 m
.66423 .36719 L
s
.70053 .38339 m
.66416 .36739 L
s
.369 1 0 r
.70053 .38339 m
.68393 .41969 L
s
.367 1 0 r
.70053 .38339 m
.68359 .41958 L
s
.361 1 0 r
.70053 .38339 m
.68384 .41985 L
s
.356 1 0 r
.70053 .38339 m
.68366 .41992 L
s
.372 1 0 r
.70053 .38339 m
.68381 .41955 L
s
.361 1 0 r
.70053 .38339 m
.68361 .41975 L
s
.895 1 0 r
.70053 .38339 m
.67858 .39917 L
s
.9 1 0 r
.70053 .38339 m
.67845 .39878 L
s
.903 1 0 r
.70053 .38339 m
.67863 .39893 L
s
.895 1 0 r
.70053 .38339 m
.67845 .39901 L
s
.888 1 0 r
.70053 .38339 m
.67837 .39919 L
s
.891 1 0 r
.70053 .38339 m
.67828 .39894 L
s
.322 1 0 r
.70053 .38339 m
.66296 .36684 L
s
.321 1 0 r
.70053 .38339 m
.66302 .36665 L
s
.322 1 0 r
.70053 .38339 m
.66287 .36701 L
s
.314 1 0 r
.70053 .38339 m
.6629 .36648 L
s
.312 1 0 r
.70053 .38339 m
.66277 .36665 L
s
.314 1 0 r
.70053 .38339 m
.66273 .36685 L
s
1 .008 0 r
.70036 .38332 m
.70047 .38348 L
s
1 .01 0 r
.70036 .38332 m
.7006 .3833 L
s
0 1 .006 r
.70036 .38332 m
.7394 .35355 L
s
.001 1 0 r
.70036 .38332 m
.73928 .35369 L
s
0 1 .002 r
.70036 .38332 m
.73926 .35352 L
s
.007 1 0 r
.70036 .38332 m
.73909 .35367 L
s
.001 1 0 r
.70036 .38332 m
.73913 .35349 L
s
.012 1 0 r
.70036 .38332 m
.7389 .35361 L
s
1 .62 0 r
.70036 .38332 m
.69661 .36862 L
s
1 .61 0 r
.70036 .38332 m
.69653 .36889 L
s
1 .617 0 r
.70036 .38332 m
.69616 .36881 L
s
1 .626 0 r
.70036 .38332 m
.69632 .36855 L
s
1 .608 0 r
.70036 .38332 m
.69632 .36899 L
s
1 .618 0 r
.70036 .38332 m
.69639 .36873 L
s
.643 1 0 r
.70036 .38332 m
.73197 .3731 L
s
.649 1 0 r
.70036 .38332 m
.73195 .37355 L
s
.64 1 0 r
.70036 .38332 m
.73214 .37341 L
s
.658 1 0 r
.70036 .38332 m
.73164 .37334 L
s
.64 1 0 r
.70036 .38332 m
.73207 .37322 L
s
.647 1 0 r
.70036 .38332 m
.73193 .37335 L
s
.644 1 0 r
.70036 .38332 m
.73292 .37687 L
s
.643 1 0 r
.70036 .38332 m
.7329 .37667 L
s
.651 1 0 r
.70036 .38332 m
.73278 .37702 L
s
.655 1 0 r
.70036 .38332 m
.73265 .37689 L
s
.65 1 0 r
.70036 .38332 m
.73272 .3767 L
s
.674 1 0 r
.70036 .38332 m
.73216 .37685 L
s
0 1 .385 r
.70036 .38332 m
.6677 .33494 L
s
0 1 .378 r
.70036 .38332 m
.66787 .33503 L
s
0 1 .382 r
.70036 .38332 m
.6679 .3349 L
s
0 1 .387 r
.70036 .38332 m
.66784 .33478 L
s
0 1 .389 r
.70036 .38332 m
.66771 .33481 L
s
0 1 .38 r
.70036 .38332 m
.66774 .33506 L
s
.395 1 0 r
.70036 .38332 m
.66444 .36746 L
s
.391 1 0 r
.70036 .38332 m
.66437 .36732 L
s
.70036 .38332 m
.66428 .36754 L
s
.39 1 0 r
.70036 .38332 m
.66443 .36716 L
s
.383 1 0 r
.70036 .38332 m
.66423 .36719 L
s
.384 1 0 r
.70036 .38332 m
.66416 .36739 L
s
.369 1 0 r
.70036 .38332 m
.68393 .41969 L
s
.368 1 0 r
.70036 .38332 m
.68359 .41958 L
s
.362 1 0 r
.70036 .38332 m
.68384 .41985 L
s
.356 1 0 r
.70036 .38332 m
.68366 .41992 L
s
.372 1 0 r
.70036 .38332 m
.68381 .41955 L
s
.362 1 0 r
.70036 .38332 m
.68361 .41975 L
s
.899 1 0 r
.70036 .38332 m
.67858 .39917 L
s
.904 1 0 r
.70036 .38332 m
.67845 .39878 L
s
.907 1 0 r
.70036 .38332 m
.67863 .39893 L
s
.899 1 0 r
.70036 .38332 m
.67845 .39901 L
s
.892 1 0 r
.70036 .38332 m
.67837 .39919 L
s
.895 1 0 r
.70036 .38332 m
.67828 .39894 L
s
.33 1 0 r
.70036 .38332 m
.66296 .36684 L
s
.329 1 0 r
.70036 .38332 m
.66302 .36665 L
s
.70036 .38332 m
.66287 .36701 L
s
.322 1 0 r
.70036 .38332 m
.6629 .36648 L
s
.32 1 0 r
.70036 .38332 m
.66277 .36665 L
s
.321 1 0 r
.70036 .38332 m
.66273 .36685 L
s
1 .009 0 r
.70047 .38348 m
.7006 .3833 L
s
0 1 .006 r
.70047 .38348 m
.7394 .35355 L
s
.001 1 0 r
.70047 .38348 m
.73928 .35369 L
s
0 1 .003 r
.70047 .38348 m
.73926 .35352 L
s
.007 1 0 r
.70047 .38348 m
.73909 .35367 L
s
.001 1 0 r
.70047 .38348 m
.73913 .35349 L
s
.011 1 0 r
.70047 .38348 m
.7389 .35361 L
s
1 .627 0 r
.70047 .38348 m
.69661 .36862 L
s
1 .618 0 r
.70047 .38348 m
.69653 .36889 L
s
1 .625 0 r
.70047 .38348 m
.69616 .36881 L
s
1 .633 0 r
.70047 .38348 m
.69632 .36855 L
s
1 .616 0 r
.70047 .38348 m
.69632 .36899 L
s
1 .625 0 r
.70047 .38348 m
.69639 .36873 L
s
.645 1 0 r
.70047 .38348 m
.73197 .3731 L
s
.651 1 0 r
.70047 .38348 m
.73195 .37355 L
s
.642 1 0 r
.70047 .38348 m
.73214 .37341 L
s
.661 1 0 r
.70047 .38348 m
.73164 .37334 L
s
.643 1 0 r
.70047 .38348 m
.73207 .37322 L
s
.649 1 0 r
.70047 .38348 m
.73193 .37335 L
s
.647 1 0 r
.70047 .38348 m
.73292 .37687 L
s
.646 1 0 r
.70047 .38348 m
.7329 .37667 L
s
.654 1 0 r
.70047 .38348 m
.73278 .37702 L
s
.658 1 0 r
.70047 .38348 m
.73265 .37689 L
s
.653 1 0 r
.70047 .38348 m
.73272 .3767 L
s
.677 1 0 r
.70047 .38348 m
.73216 .37685 L
s
0 1 .393 r
.70047 .38348 m
.6677 .33494 L
s
0 1 .386 r
.70047 .38348 m
.66787 .33503 L
s
0 1 .39 r
.70047 .38348 m
.6679 .3349 L
s
0 1 .395 r
.70047 .38348 m
.66784 .33478 L
s
0 1 .397 r
.70047 .38348 m
.66771 .33481 L
s
0 1 .388 r
.70047 .38348 m
.66774 .33506 L
s
.389 1 0 r
.70047 .38348 m
.66444 .36746 L
s
.384 1 0 r
.70047 .38348 m
.66437 .36732 L
s
.70047 .38348 m
.66428 .36754 L
s
.70047 .38348 m
.66443 .36716 L
s
.377 1 0 r
.70047 .38348 m
.66423 .36719 L
s
.70047 .38348 m
.66416 .36739 L
s
.373 1 0 r
.70047 .38348 m
.68393 .41969 L
s
.372 1 0 r
.70047 .38348 m
.68359 .41958 L
s
.366 1 0 r
.70047 .38348 m
.68384 .41985 L
s
.36 1 0 r
.70047 .38348 m
.68366 .41992 L
s
.376 1 0 r
.70047 .38348 m
.68381 .41955 L
s
.366 1 0 r
.70047 .38348 m
.68361 .41975 L
s
.899 1 0 r
.70047 .38348 m
.67858 .39917 L
s
.904 1 0 r
.70047 .38348 m
.67845 .39878 L
s
.907 1 0 r
.70047 .38348 m
.67863 .39893 L
s
.899 1 0 r
.70047 .38348 m
.67845 .39901 L
s
.892 1 0 r
.70047 .38348 m
.67837 .39919 L
s
.895 1 0 r
.70047 .38348 m
.67828 .39894 L
s
.323 1 0 r
.70047 .38348 m
.66296 .36684 L
s
.322 1 0 r
.70047 .38348 m
.66302 .36665 L
s
.323 1 0 r
.70047 .38348 m
.66287 .36701 L
s
.315 1 0 r
.70047 .38348 m
.6629 .36648 L
s
.313 1 0 r
.70047 .38348 m
.66277 .36665 L
s
.315 1 0 r
.70047 .38348 m
.66273 .36685 L
s
.002 1 0 r
.7006 .3833 m
.7394 .35355 L
s
.01 1 0 r
.7006 .3833 m
.73928 .35369 L
s
.006 1 0 r
.7006 .3833 m
.73926 .35352 L
s
.015 1 0 r
.7006 .3833 m
.73909 .35367 L
s
.009 1 0 r
.7006 .3833 m
.73913 .35349 L
s
.02 1 0 r
.7006 .3833 m
.7389 .35361 L
s
1 .621 0 r
.7006 .3833 m
.69661 .36862 L
s
1 .612 0 r
.7006 .3833 m
.69653 .36889 L
s
1 .619 0 r
.7006 .3833 m
.69616 .36881 L
s
1 .628 0 r
.7006 .3833 m
.69632 .36855 L
s
1 .61 0 r
.7006 .3833 m
.69632 .36899 L
s
1 .619 0 r
.7006 .3833 m
.69639 .36873 L
s
.652 1 0 r
.7006 .3833 m
.73197 .3731 L
s
.658 1 0 r
.7006 .3833 m
.73195 .37355 L
s
.649 1 0 r
.7006 .3833 m
.73214 .37341 L
s
.668 1 0 r
.7006 .3833 m
.73164 .37334 L
s
.65 1 0 r
.7006 .3833 m
.73207 .37322 L
s
.657 1 0 r
.7006 .3833 m
.73193 .37335 L
s
.653 1 0 r
.7006 .3833 m
.73292 .37687 L
s
.7006 .3833 m
.7329 .37667 L
s
.66 1 0 r
.7006 .3833 m
.73278 .37702 L
s
.664 1 0 r
.7006 .3833 m
.73265 .37689 L
s
.66 1 0 r
.7006 .3833 m
.73272 .3767 L
s
.684 1 0 r
.7006 .3833 m
.73216 .37685 L
s
0 1 .39 r
.7006 .3833 m
.6677 .33494 L
s
0 1 .383 r
.7006 .3833 m
.66787 .33503 L
s
0 1 .387 r
.7006 .3833 m
.6679 .3349 L
s
0 1 .392 r
.7006 .3833 m
.66784 .33478 L
s
0 1 .394 r
.7006 .3833 m
.66771 .33481 L
s
0 1 .385 r
.7006 .3833 m
.66774 .33506 L
s
.387 1 0 r
.7006 .3833 m
.66444 .36746 L
s
.382 1 0 r
.7006 .3833 m
.66437 .36732 L
s
.7006 .3833 m
.66428 .36754 L
s
.7006 .3833 m
.66443 .36716 L
s
.375 1 0 r
.7006 .3833 m
.66423 .36719 L
s
.376 1 0 r
.7006 .3833 m
.66416 .36739 L
s
.364 1 0 r
.7006 .3833 m
.68393 .41969 L
s
.363 1 0 r
.7006 .3833 m
.68359 .41958 L
s
.357 1 0 r
.7006 .3833 m
.68384 .41985 L
s
.352 1 0 r
.7006 .3833 m
.68366 .41992 L
s
.367 1 0 r
.7006 .3833 m
.68381 .41955 L
s
.357 1 0 r
.7006 .3833 m
.68361 .41975 L
s
.891 1 0 r
.7006 .3833 m
.67858 .39917 L
s
.896 1 0 r
.7006 .3833 m
.67845 .39878 L
s
.898 1 0 r
.7006 .3833 m
.67863 .39893 L
s
.89 1 0 r
.7006 .3833 m
.67845 .39901 L
s
.884 1 0 r
.7006 .3833 m
.67837 .39919 L
s
.887 1 0 r
.7006 .3833 m
.67828 .39894 L
s
.322 1 0 r
.7006 .3833 m
.66296 .36684 L
s
.321 1 0 r
.7006 .3833 m
.66302 .36665 L
s
.7006 .3833 m
.66287 .36701 L
s
.313 1 0 r
.7006 .3833 m
.6629 .36648 L
s
.311 1 0 r
.7006 .3833 m
.66277 .36665 L
s
.313 1 0 r
.7006 .3833 m
.66273 .36685 L
s
1 .013 0 r
.73594 .35589 m
.73586 .3562 L
s
1 .014 0 r
.73594 .35589 m
.7357 .35565 L
s
1 .016 0 r
.73594 .35589 m
.73556 .3559 L
s
1 .02 0 r
.73594 .35589 m
.7356 .35626 L
s
1 .028 0 r
.73594 .35589 m
.73525 .35599 L
s
1 .55 0 r
.73594 .35589 m
.74095 .34339 L
s
1 .565 0 r
.73594 .35589 m
.74113 .34308 L
s
1 .549 0 r
.73594 .35589 m
.74054 .34328 L
s
1 .565 0 r
.73594 .35589 m
.74095 .34301 L
s
1 .549 0 r
.73594 .35589 m
.74076 .34336 L
s
1 .558 0 r
.73594 .35589 m
.74099 .34321 L
s
1 .171 0 r
.73594 .35589 m
.7394 .35355 L
s
1 .163 0 r
.73594 .35589 m
.73928 .35369 L
s
1 .167 0 r
.73594 .35589 m
.73926 .35352 L
s
1 .158 0 r
.73594 .35589 m
.73909 .35367 L
s
1 .163 0 r
.73594 .35589 m
.73913 .35349 L
s
1 .153 0 r
.73594 .35589 m
.7389 .35361 L
s
1 .023 0 r
.73586 .3562 m
.7357 .35565 L
s
1 .018 0 r
.73586 .3562 m
.73556 .3559 L
s
1 .011 0 r
.73586 .3562 m
.7356 .35626 L
s
1 .026 0 r
.73586 .3562 m
.73525 .35599 L
s
1 .563 0 r
.73586 .3562 m
.74095 .34339 L
s
1 .578 0 r
.73586 .3562 m
.74113 .34308 L
s
1 .561 0 r
.73586 .3562 m
.74054 .34328 L
s
1 .577 0 r
.73586 .3562 m
.74095 .34301 L
s
1 .561 0 r
.73586 .3562 m
.74076 .34336 L
s
1 .571 0 r
.73586 .3562 m
.74099 .34321 L
s
1 .18 0 r
.73586 .3562 m
.7394 .35355 L
s
1 .173 0 r
.73586 .3562 m
.73928 .35369 L
s
1 .177 0 r
.73586 .3562 m
.73926 .35352 L
s
1 .168 0 r
.73586 .3562 m
.73909 .35367 L
s
1 .173 0 r
.73586 .3562 m
.73913 .35349 L
s
1 .163 0 r
.73586 .3562 m
.7389 .35361 L
s
1 .012 0 r
.7357 .35565 m
.73556 .3559 L
s
1 .025 0 r
.7357 .35565 m
.7356 .35626 L
s
1 .023 0 r
.7357 .35565 m
.73525 .35599 L
s
1 .545 0 r
.7357 .35565 m
.74095 .34339 L
s
1 .56 0 r
.7357 .35565 m
.74113 .34308 L
s
1 .543 0 r
.7357 .35565 m
.74054 .34328 L
s
1 .559 0 r
.7357 .35565 m
.74095 .34301 L
s
1 .543 0 r
.7357 .35565 m
.74076 .34336 L
s
1 .553 0 r
.7357 .35565 m
.74099 .34321 L
s
1 .174 0 r
.7357 .35565 m
.7394 .35355 L
s
1 .167 0 r
.7357 .35565 m
.73928 .35369 L
s
1 .17 0 r
.7357 .35565 m
.73926 .35352 L
s
1 .161 0 r
.7357 .35565 m
.73909 .35367 L
s
1 .166 0 r
.7357 .35565 m
.73913 .35349 L
s
1 .155 0 r
.7357 .35565 m
.7389 .35361 L
s
1 .015 0 r
.73556 .3559 m
.7356 .35626 L
s
1 .013 0 r
.73556 .3559 m
.73525 .35599 L
s
1 .557 0 r
.73556 .3559 m
.74095 .34339 L
s
1 .571 0 r
.73556 .3559 m
.74113 .34308 L
s
1 .554 0 r
.73556 .3559 m
.74054 .34328 L
s
1 .571 0 r
.73556 .3559 m
.74095 .34301 L
s
1 .555 0 r
.73556 .3559 m
.74076 .34336 L
s
1 .564 0 r
.73556 .3559 m
.74099 .34321 L
s
1 .184 0 r
.73556 .3559 m
.7394 .35355 L
s
1 .177 0 r
.73556 .3559 m
.73928 .35369 L
s
1 .18 0 r
.73556 .3559 m
.73926 .35352 L
s
1 .171 0 r
.73556 .3559 m
.73909 .35367 L
s
1 .176 0 r
.73556 .3559 m
.73913 .35349 L
s
1 .166 0 r
.73556 .3559 m
.7389 .35361 L
s
1 .018 0 r
.7356 .35626 m
.73525 .35599 L
s
1 .569 0 r
.7356 .35626 m
.74095 .34339 L
s
1 .584 0 r
.7356 .35626 m
.74113 .34308 L
s
1 .567 0 r
.7356 .35626 m
.74054 .34328 L
s
1 .584 0 r
.7356 .35626 m
.74095 .34301 L
s
1 .568 0 r
.7356 .35626 m
.74076 .34336 L
s
1 .577 0 r
.7356 .35626 m
.74099 .34321 L
s
1 .191 0 r
.7356 .35626 m
.7394 .35355 L
s
1 .183 0 r
.7356 .35626 m
.73928 .35369 L
s
1 .187 0 r
.7356 .35626 m
.73926 .35352 L
s
1 .178 0 r
.7356 .35626 m
.73909 .35367 L
s
1 .183 0 r
.7356 .35626 m
.73913 .35349 L
s
1 .173 0 r
.7356 .35626 m
.7389 .35361 L
s
1 .565 0 r
.73525 .35599 m
.74095 .34339 L
s
1 .579 0 r
.73525 .35599 m
.74113 .34308 L
s
1 .562 0 r
.73525 .35599 m
.74054 .34328 L
s
1 .579 0 r
.73525 .35599 m
.74095 .34301 L
s
1 .563 0 r
.73525 .35599 m
.74076 .34336 L
s
1 .572 0 r
.73525 .35599 m
.74099 .34321 L
s
1 .196 0 r
.73525 .35599 m
.7394 .35355 L
s
1 .189 0 r
.73525 .35599 m
.73928 .35369 L
s
1 .192 0 r
.73525 .35599 m
.73926 .35352 L
s
1 .183 0 r
.73525 .35599 m
.73909 .35367 L
s
1 .188 0 r
.73525 .35599 m
.73913 .35349 L
s
1 .178 0 r
.73525 .35599 m
.7389 .35361 L
s
1 .013 0 r
.74671 .33028 m
.74687 .33 L
s
1 .012 0 r
.74671 .33028 m
.74696 .3301 L
s
1 .011 0 r
.74671 .33028 m
.74699 .33024 L
s
1 .019 0 r
.74671 .33028 m
.7469 .32986 L
s
1 .008 0 r
.74671 .33028 m
.74661 .33012 L
s
1 .585 0 r
.74671 .33028 m
.74095 .34339 L
s
1 .571 0 r
.74671 .33028 m
.74113 .34308 L
s
1 .588 0 r
.74671 .33028 m
.74054 .34328 L
s
1 .571 0 r
.74671 .33028 m
.74095 .34301 L
s
1 .587 0 r
.74671 .33028 m
.74076 .34336 L
s
1 .578 0 r
.74671 .33028 m
.74099 .34321 L
s
1 .96 0 r
.74671 .33028 m
.76298 .31332 L
s
1 .954 0 r
.74671 .33028 m
.76285 .31339 L
s
1 .961 0 r
.74671 .33028 m
.76314 .31346 L
s
1 .955 0 r
.74671 .33028 m
.76305 .31357 L
s
1 .958 0 r
.74671 .33028 m
.76304 .31344 L
s
1 .949 0 r
.74671 .33028 m
.76275 .31346 L
s
0 1 .061 r
.74671 .33028 m
.79715 .33159 L
s
.08 1 0 r
.74671 .33028 m
.7937 .33111 L
s
0 1 .061 r
.74671 .33028 m
.79715 .33143 L
s
0 1 .053 r
.74671 .33028 m
.79694 .33141 L
s
0 1 .056 r
.74671 .33028 m
.79703 .33155 L
s
0 1 .045 r
.74671 .33028 m
.79675 .33145 L
s
1 .005 0 r
.74687 .33 m
.74696 .3301 L
s
1 .011 0 r
.74687 .33 m
.74699 .33024 L
s
1 .006 0 r
.74687 .33 m
.7469 .32986 L
s
1 .012 0 r
.74687 .33 m
.74661 .33012 L
s
1 .598 0 r
.74687 .33 m
.74095 .34339 L
s
1 .584 0 r
.74687 .33 m
.74113 .34308 L
s
1 .601 0 r
.74687 .33 m
.74054 .34328 L
s
1 .584 0 r
.74687 .33 m
.74095 .34301 L
s
1 .6 0 r
.74687 .33 m
.74076 .34336 L
s
1 .591 0 r
.74687 .33 m
.74099 .34321 L
s
1 .947 0 r
.74687 .33 m
.76298 .31332 L
s
1 .942 0 r
.74687 .33 m
.76285 .31339 L
s
1 .948 0 r
.74687 .33 m
.76314 .31346 L
s
1 .942 0 r
.74687 .33 m
.76305 .31357 L
s
1 .946 0 r
.74687 .33 m
.76304 .31344 L
s
1 .937 0 r
.74687 .33 m
.76275 .31346 L
s
0 1 .056 r
.74687 .33 m
.79715 .33159 L
s
.086 1 0 r
.74687 .33 m
.7937 .33111 L
s
0 1 .055 r
.74687 .33 m
.79715 .33143 L
s
0 1 .047 r
.74687 .33 m
.79694 .33141 L
s
0 1 .051 r
.74687 .33 m
.79703 .33155 L
s
0 1 .039 r
.74687 .33 m
.79675 .33145 L
s
1 .006 0 r
.74696 .3301 m
.74699 .33024 L
s
1 .01 0 r
.74696 .3301 m
.7469 .32986 L
s
1 .014 0 r
.74696 .3301 m
.74661 .33012 L
s
1 .596 0 r
.74696 .3301 m
.74095 .34339 L
s
1 .581 0 r
.74696 .3301 m
.74113 .34308 L
s
1 .599 0 r
.74696 .3301 m
.74054 .34328 L
s
1 .582 0 r
.74696 .3301 m
.74095 .34301 L
s
1 .598 0 r
.74696 .3301 m
.74076 .34336 L
s
1 .589 0 r
.74696 .3301 m
.74099 .34321 L
s
1 .948 0 r
.74696 .3301 m
.76298 .31332 L
s
1 .942 0 r
.74696 .3301 m
.76285 .31339 L
s
1 .949 0 r
.74696 .3301 m
.76314 .31346 L
s
1 .942 0 r
.74696 .3301 m
.76305 .31357 L
s
1 .946 0 r
.74696 .3301 m
.76304 .31344 L
s
1 .937 0 r
.74696 .3301 m
.76275 .31346 L
s
0 1 .052 r
.74696 .3301 m
.79715 .33159 L
s
.09 1 0 r
.74696 .3301 m
.7937 .33111 L
s
0 1 .051 r
.74696 .3301 m
.79715 .33143 L
s
0 1 .043 r
.74696 .3301 m
.79694 .33141 L
s
0 1 .047 r
.74696 .3301 m
.79703 .33155 L
s
0 1 .035 r
.74696 .3301 m
.79675 .33145 L
s
1 .016 0 r
.74699 .33024 m
.7469 .32986 L
s
.74699 .33024 m
.74661 .33012 L
s
1 .591 0 r
.74699 .33024 m
.74095 .34339 L
s
1 .576 0 r
.74699 .33024 m
.74113 .34308 L
s
1 .594 0 r
.74699 .33024 m
.74054 .34328 L
s
1 .577 0 r
.74699 .33024 m
.74095 .34301 L
s
1 .593 0 r
.74699 .33024 m
.74076 .34336 L
s
1 .584 0 r
.74699 .33024 m
.74099 .34321 L
s
1 .951 0 r
.74699 .33024 m
.76298 .31332 L
s
1 .946 0 r
.74699 .33024 m
.76285 .31339 L
s
1 .952 0 r
.74699 .33024 m
.76314 .31346 L
s
1 .946 0 r
.74699 .33024 m
.76305 .31357 L
s
1 .95 0 r
.74699 .33024 m
.76304 .31344 L
s
1 .941 0 r
.74699 .33024 m
.76275 .31346 L
s
0 1 .05 r
.74699 .33024 m
.79715 .33159 L
s
.091 1 0 r
.74699 .33024 m
.7937 .33111 L
s
0 1 .05 r
.74699 .33024 m
.79715 .33143 L
s
0 1 .042 r
.74699 .33024 m
.79694 .33141 L
s
0 1 .045 r
.74699 .33024 m
.79703 .33155 L
s
0 1 .034 r
.74699 .33024 m
.79675 .33145 L
s
1 .016 0 r
.7469 .32986 m
.74661 .33012 L
s
1 .604 0 r
.7469 .32986 m
.74095 .34339 L
s
1 .589 0 r
.7469 .32986 m
.74113 .34308 L
s
1 .607 0 r
.7469 .32986 m
.74054 .34328 L
s
1 .59 0 r
.7469 .32986 m
.74095 .34301 L
s
1 .606 0 r
.7469 .32986 m
.74076 .34336 L
s
1 .597 0 r
.7469 .32986 m
.74099 .34321 L
s
1 .942 0 r
.7469 .32986 m
.76298 .31332 L
s
1 .937 0 r
.7469 .32986 m
.76285 .31339 L
s
1 .943 0 r
.7469 .32986 m
.76314 .31346 L
s
1 .937 0 r
.7469 .32986 m
.76305 .31357 L
s
1 .941 0 r
.7469 .32986 m
.76304 .31344 L
s
1 .932 0 r
.7469 .32986 m
.76275 .31346 L
s
0 1 .054 r
.7469 .32986 m
.79715 .33159 L
s
.087 1 0 r
.7469 .32986 m
.7937 .33111 L
s
0 1 .054 r
.7469 .32986 m
.79715 .33143 L
s
0 1 .046 r
.7469 .32986 m
.79694 .33141 L
s
0 1 .049 r
.7469 .32986 m
.79703 .33155 L
s
0 1 .038 r
.7469 .32986 m
.79675 .33145 L
s
1 .589 0 r
.74661 .33012 m
.74095 .34339 L
s
1 .575 0 r
.74661 .33012 m
.74113 .34308 L
s
1 .592 0 r
.74661 .33012 m
.74054 .34328 L
s
1 .575 0 r
.74661 .33012 m
.74095 .34301 L
s
1 .591 0 r
.74661 .33012 m
.74076 .34336 L
s
1 .582 0 r
.74661 .33012 m
.74099 .34321 L
s
1 .958 0 r
.74661 .33012 m
.76298 .31332 L
s
1 .953 0 r
.74661 .33012 m
.76285 .31339 L
s
1 .959 0 r
.74661 .33012 m
.76314 .31346 L
s
1 .953 0 r
.74661 .33012 m
.76305 .31357 L
s
1 .957 0 r
.74661 .33012 m
.76304 .31344 L
s
1 .948 0 r
.74661 .33012 m
.76275 .31346 L
s
0 1 .066 r
.74661 .33012 m
.79715 .33159 L
s
.075 1 0 r
.74661 .33012 m
.7937 .33111 L
s
0 1 .066 r
.74661 .33012 m
.79715 .33143 L
s
0 1 .057 r
.74661 .33012 m
.79694 .33141 L
s
0 1 .061 r
.74661 .33012 m
.79703 .33155 L
s
0 1 .049 r
.74661 .33012 m
.79675 .33145 L
s
1 .015 0 r
.74095 .34339 m
.74113 .34308 L
s
1 .018 0 r
.74095 .34339 m
.74054 .34328 L
s
1 .016 0 r
.74095 .34339 m
.74095 .34301 L
s
1 .008 0 r
.74095 .34339 m
.74076 .34336 L
s
.74095 .34339 m
.74099 .34321 L
s
1 .42 0 r
.74095 .34339 m
.7394 .35355 L
s
1 .426 0 r
.74095 .34339 m
.73928 .35369 L
s
1 .419 0 r
.74095 .34339 m
.73926 .35352 L
s
1 .427 0 r
.74095 .34339 m
.73909 .35367 L
s
1 .419 0 r
.74095 .34339 m
.73913 .35349 L
s
1 .426 0 r
.74095 .34339 m
.7389 .35361 L
s
1 .025 0 r
.74113 .34308 m
.74054 .34328 L
s
1 .008 0 r
.74113 .34308 m
.74095 .34301 L
s
1 .019 0 r
.74113 .34308 m
.74076 .34336 L
s
1 .008 0 r
.74113 .34308 m
.74099 .34321 L
s
1 .434 0 r
.74113 .34308 m
.7394 .35355 L
s
1 .44 0 r
.74113 .34308 m
.73928 .35369 L
s
1 .433 0 r
.74113 .34308 m
.73926 .35352 L
s
1 .441 0 r
.74113 .34308 m
.73909 .35367 L
s
1 .433 0 r
.74113 .34308 m
.73913 .35349 L
s
1 .44 0 r
.74113 .34308 m
.7389 .35361 L
s
1 .02 0 r
.74054 .34328 m
.74095 .34301 L
s
1 .01 0 r
.74054 .34328 m
.74076 .34336 L
s
1 .019 0 r
.74054 .34328 m
.74099 .34321 L
s
1 .422 0 r
.74054 .34328 m
.7394 .35355 L
s
1 .429 0 r
.74054 .34328 m
.73928 .35369 L
s
1 .422 0 r
.74054 .34328 m
.73926 .35352 L
s
1 .429 0 r
.74054 .34328 m
.73909 .35367 L
s
1 .421 0 r
.74054 .34328 m
.73913 .35349 L
s
1 .428 0 r
.74054 .34328 m
.7389 .35361 L
s
1 .016 0 r
.74095 .34301 m
.74076 .34336 L
s
1 .008 0 r
.74095 .34301 m
.74099 .34321 L
s
1 .435 0 r
.74095 .34301 m
.7394 .35355 L
s
1 .442 0 r
.74095 .34301 m
.73928 .35369 L
s
1 .435 0 r
.74095 .34301 m
.73926 .35352 L
s
1 .442 0 r
.74095 .34301 m
.73909 .35367 L
s
1 .435 0 r
.74095 .34301 m
.73913 .35349 L
s
1 .441 0 r
.74095 .34301 m
.7389 .35361 L
s
1 .011 0 r
.74076 .34336 m
.74099 .34321 L
s
1 .42 0 r
.74076 .34336 m
.7394 .35355 L
s
1 .426 0 r
.74076 .34336 m
.73928 .35369 L
s
1 .42 0 r
.74076 .34336 m
.73926 .35352 L
s
1 .427 0 r
.74076 .34336 m
.73909 .35367 L
s
1 .419 0 r
.74076 .34336 m
.73913 .35349 L
s
1 .426 0 r
.74076 .34336 m
.7389 .35361 L
s
1 .427 0 r
.74099 .34321 m
.7394 .35355 L
s
1 .434 0 r
.74099 .34321 m
.73928 .35369 L
s
1 .427 0 r
.74099 .34321 m
.73926 .35352 L
s
1 .434 0 r
.74099 .34321 m
.73909 .35367 L
s
1 .427 0 r
.74099 .34321 m
.73913 .35349 L
s
1 .433 0 r
.74099 .34321 m
.7389 .35361 L
s
1 .017 0 r
.77659 .37484 m
.777 .3749 L
s
1 .015 0 r
.77659 .37484 m
.77623 .37475 L
s
1 .011 0 r
.77659 .37484 m
.77676 .37505 L
s
1 .017 0 r
.77659 .37484 m
.77694 .37462 L
s
1 .012 0 r
.77659 .37484 m
.77668 .37456 L
s
1 .559 0 r
.77659 .37484 m
.76501 .38213 L
s
1 .566 0 r
.77659 .37484 m
.76493 .38234 L
s
1 .576 0 r
.77659 .37484 m
.76466 .38235 L
s
1 .568 0 r
.77659 .37484 m
.76477 .38217 L
s
1 .562 0 r
.77659 .37484 m
.76483 .38199 L
s
1 .581 0 r
.77659 .37484 m
.7644 .38219 L
s
1 .032 0 r
.777 .3749 m
.77623 .37475 L
s
1 .012 0 r
.777 .3749 m
.77676 .37505 L
s
1 .011 0 r
.777 .3749 m
.77694 .37462 L
s
1 .019 0 r
.777 .3749 m
.77668 .37456 L
s
1 .572 0 r
.777 .3749 m
.76501 .38213 L
s
1 .579 0 r
.777 .3749 m
.76493 .38234 L
s
1 .589 0 r
.777 .3749 m
.76466 .38235 L
s
1 .582 0 r
.777 .3749 m
.76477 .38217 L
s
1 .576 0 r
.777 .3749 m
.76483 .38199 L
s
1 .595 0 r
.777 .3749 m
.7644 .38219 L
s
1 .025 0 r
.77623 .37475 m
.77676 .37505 L
s
1 .029 0 r
.77623 .37475 m
.77694 .37462 L
s
1 .02 0 r
.77623 .37475 m
.77668 .37456 L
s
1 .549 0 r
.77623 .37475 m
.76501 .38213 L
s
1 .556 0 r
.77623 .37475 m
.76493 .38234 L
s
1 .566 0 r
.77623 .37475 m
.76466 .38235 L
s
1 .558 0 r
.77623 .37475 m
.76477 .38217 L
s
1 .552 0 r
.77623 .37475 m
.76483 .38199 L
s
1 .571 0 r
.77623 .37475 m
.7644 .38219 L
s
1 .019 0 r
.77676 .37505 m
.77694 .37462 L
s
1 .02 0 r
.77676 .37505 m
.77668 .37456 L
s
1 .56 0 r
.77676 .37505 m
.76501 .38213 L
s
1 .568 0 r
.77676 .37505 m
.76493 .38234 L
s
1 .577 0 r
.77676 .37505 m
.76466 .38235 L
s
1 .57 0 r
.77676 .37505 m
.76477 .38217 L
s
1 .564 0 r
.77676 .37505 m
.76483 .38199 L
s
1 .583 0 r
.77676 .37505 m
.7644 .38219 L
s
1 .011 0 r
.77694 .37462 m
.77668 .37456 L
s
1 .576 0 r
.77694 .37462 m
.76501 .38213 L
s
1 .583 0 r
.77694 .37462 m
.76493 .38234 L
s
1 .593 0 r
.77694 .37462 m
.76466 .38235 L
s
1 .585 0 r
.77694 .37462 m
.76477 .38217 L
s
1 .579 0 r
.77694 .37462 m
.76483 .38199 L
s
1 .598 0 r
.77694 .37462 m
.7644 .38219 L
s
1 .568 0 r
.77668 .37456 m
.76501 .38213 L
s
1 .576 0 r
.77668 .37456 m
.76493 .38234 L
s
1 .585 0 r
.77668 .37456 m
.76466 .38235 L
s
1 .578 0 r
.77668 .37456 m
.76477 .38217 L
s
1 .571 0 r
.77668 .37456 m
.76483 .38199 L
s
1 .591 0 r
.77668 .37456 m
.7644 .38219 L
s
1 .007 0 r
.7394 .35355 m
.73928 .35369 L
s
1 .006 0 r
.7394 .35355 m
.73926 .35352 L
s
1 .013 0 r
.7394 .35355 m
.73909 .35367 L
s
1 .011 0 r
.7394 .35355 m
.73913 .35349 L
s
1 .02 0 r
.7394 .35355 m
.7389 .35361 L
s
1 .855 0 r
.7394 .35355 m
.73197 .3731 L
s
1 .872 0 r
.7394 .35355 m
.73195 .37355 L
s
1 .864 0 r
.7394 .35355 m
.73214 .37341 L
s
1 .869 0 r
.7394 .35355 m
.73164 .37334 L
s
1 .858 0 r
.7394 .35355 m
.73207 .37322 L
s
1 .865 0 r
.7394 .35355 m
.73193 .37335 L
s
.432 1 0 r
.7394 .35355 m
.76501 .38213 L
s
.428 1 0 r
.7394 .35355 m
.76493 .38234 L
s
.435 1 0 r
.7394 .35355 m
.76466 .38235 L
s
.437 1 0 r
.7394 .35355 m
.76477 .38217 L
s
.441 1 0 r
.7394 .35355 m
.76483 .38199 L
s
.447 1 0 r
.7394 .35355 m
.7644 .38219 L
s
0 1 .002 r
.7394 .35355 m
.75876 .39856 L
s
.002 1 0 r
.7394 .35355 m
.75857 .39853 L
s
.005 1 0 r
.7394 .35355 m
.75829 .39857 L
s
.01 1 0 r
.7394 .35355 m
.75833 .39844 L
s
.005 1 0 r
.7394 .35355 m
.75866 .39842 L
s
0 1 .003 r
.7394 .35355 m
.7586 .39866 L
s
0 1 .368 r
.7394 .35355 m
.72472 .29748 L
s
0 1 .372 r
.7394 .35355 m
.72454 .29743 L
s
0 1 .362 r
.7394 .35355 m
.72469 .29764 L
s
0 1 .367 r
.7394 .35355 m
.72459 .29756 L
s
0 1 .363 r
.7394 .35355 m
.72481 .29759 L
s
0 1 .373 r
.7394 .35355 m
.72468 .29736 L
s
0 1 .525 r
.7394 .35355 m
.79715 .33159 L
s
0 1 .401 r
.7394 .35355 m
.7937 .33111 L
s
0 1 .527 r
.7394 .35355 m
.79715 .33143 L
s
0 1 .519 r
.7394 .35355 m
.79694 .33141 L
s
0 1 .52 r
.7394 .35355 m
.79703 .33155 L
s
0 1 .511 r
.7394 .35355 m
.79675 .33145 L
s
1 .007 0 r
.73928 .35369 m
.73926 .35352 L
s
1 .008 0 r
.73928 .35369 m
.73909 .35367 L
s
1 .01 0 r
.73928 .35369 m
.73913 .35349 L
s
1 .016 0 r
.73928 .35369 m
.7389 .35361 L
s
1 .847 0 r
.73928 .35369 m
.73197 .3731 L
s
1 .865 0 r
.73928 .35369 m
.73195 .37355 L
s
1 .857 0 r
.73928 .35369 m
.73214 .37341 L
s
1 .861 0 r
.73928 .35369 m
.73164 .37334 L
s
1 .851 0 r
.73928 .35369 m
.73207 .37322 L
s
1 .858 0 r
.73928 .35369 m
.73193 .37335 L
s
.433 1 0 r
.73928 .35369 m
.76501 .38213 L
s
.429 1 0 r
.73928 .35369 m
.76493 .38234 L
s
.436 1 0 r
.73928 .35369 m
.76466 .38235 L
s
.438 1 0 r
.73928 .35369 m
.76477 .38217 L
s
.442 1 0 r
.73928 .35369 m
.76483 .38199 L
s
.448 1 0 r
.73928 .35369 m
.7644 .38219 L
s
.001 1 0 r
.73928 .35369 m
.75876 .39856 L
s
.006 1 0 r
.73928 .35369 m
.75857 .39853 L
s
.009 1 0 r
.73928 .35369 m
.75829 .39857 L
s
.013 1 0 r
.73928 .35369 m
.75833 .39844 L
s
.008 1 0 r
.73928 .35369 m
.75866 .39842 L
s
0 1 0 r
.73928 .35369 m
.7586 .39866 L
s
0 1 .373 r
.73928 .35369 m
.72472 .29748 L
s
0 1 .377 r
.73928 .35369 m
.72454 .29743 L
s
0 1 .366 r
.73928 .35369 m
.72469 .29764 L
s
0 1 .371 r
.73928 .35369 m
.72459 .29756 L
s
0 1 .368 r
.73928 .35369 m
.72481 .29759 L
s
0 1 .378 r
.73928 .35369 m
.72468 .29736 L
s
0 1 .531 r
.73928 .35369 m
.79715 .33159 L
s
0 1 .407 r
.73928 .35369 m
.7937 .33111 L
s
0 1 .533 r
.73928 .35369 m
.79715 .33143 L
s
0 1 .526 r
.73928 .35369 m
.79694 .33141 L
s
0 1 .527 r
.73928 .35369 m
.79703 .33155 L
s
0 1 .518 r
.73928 .35369 m
.79675 .33145 L
s
1 .009 0 r
.73926 .35352 m
.73909 .35367 L
s
1 .005 0 r
.73926 .35352 m
.73913 .35349 L
s
1 .015 0 r
.73926 .35352 m
.7389 .35361 L
s
1 .854 0 r
.73926 .35352 m
.73197 .3731 L
s
1 .871 0 r
.73926 .35352 m
.73195 .37355 L
s
1 .863 0 r
.73926 .35352 m
.73214 .37341 L
s
1 .868 0 r
.73926 .35352 m
.73164 .37334 L
s
1 .857 0 r
.73926 .35352 m
.73207 .37322 L
s
1 .864 0 r
.73926 .35352 m
.73193 .37335 L
s
.427 1 0 r
.73926 .35352 m
.76501 .38213 L
s
.423 1 0 r
.73926 .35352 m
.76493 .38234 L
s
.43 1 0 r
.73926 .35352 m
.76466 .38235 L
s
.433 1 0 r
.73926 .35352 m
.76477 .38217 L
s
.436 1 0 r
.73926 .35352 m
.76483 .38199 L
s
.442 1 0 r
.73926 .35352 m
.7644 .38219 L
s
0 1 .006 r
.73926 .35352 m
.75876 .39856 L
s
0 1 .001 r
.73926 .35352 m
.75857 .39853 L
s
.002 1 0 r
.73926 .35352 m
.75829 .39857 L
s
.006 1 0 r
.73926 .35352 m
.75833 .39844 L
s
.001 1 0 r
.73926 .35352 m
.75866 .39842 L
s
0 1 .007 r
.73926 .35352 m
.7586 .39866 L
s
0 1 .366 r
.73926 .35352 m
.72472 .29748 L
s
0 1 .37 r
.73926 .35352 m
.72454 .29743 L
s
0 1 .359 r
.73926 .35352 m
.72469 .29764 L
s
0 1 .364 r
.73926 .35352 m
.72459 .29756 L
s
0 1 .36 r
.73926 .35352 m
.72481 .29759 L
s
0 1 .371 r
.73926 .35352 m
.72468 .29736 L
s
0 1 .529 r
.73926 .35352 m
.79715 .33159 L
s
0 1 .405 r
.73926 .35352 m
.7937 .33111 L
s
0 1 .532 r
.73926 .35352 m
.79715 .33143 L
s
0 1 .524 r
.73926 .35352 m
.79694 .33141 L
s
0 1 .525 r
.73926 .35352 m
.79703 .33155 L
s
0 1 .516 r
.73926 .35352 m
.79675 .33145 L
s
1 .007 0 r
.73909 .35367 m
.73913 .35349 L
s
1 .008 0 r
.73909 .35367 m
.7389 .35361 L
s
1 .846 0 r
.73909 .35367 m
.73197 .3731 L
s
1 .863 0 r
.73909 .35367 m
.73195 .37355 L
s
1 .855 0 r
.73909 .35367 m
.73214 .37341 L
s
1 .86 0 r
.73909 .35367 m
.73164 .37334 L
s
1 .849 0 r
.73909 .35367 m
.73207 .37322 L
s
1 .856 0 r
.73909 .35367 m
.73193 .37335 L
s
.427 1 0 r
.73909 .35367 m
.76501 .38213 L
s
.423 1 0 r
.73909 .35367 m
.76493 .38234 L
s
.43 1 0 r
.73909 .35367 m
.76466 .38235 L
s
.432 1 0 r
.73909 .35367 m
.76477 .38217 L
s
.436 1 0 r
.73909 .35367 m
.76483 .38199 L
s
.442 1 0 r
.73909 .35367 m
.7644 .38219 L
s
0 1 .003 r
.73909 .35367 m
.75876 .39856 L
s
.001 1 0 r
.73909 .35367 m
.75857 .39853 L
s
.005 1 0 r
.73909 .35367 m
.75829 .39857 L
s
.009 1 0 r
.73909 .35367 m
.75833 .39844 L
s
.004 1 0 r
.73909 .35367 m
.75866 .39842 L
s
0 1 .004 r
.73909 .35367 m
.7586 .39866 L
s
0 1 .37 r
.73909 .35367 m
.72472 .29748 L
s
0 1 .374 r
.73909 .35367 m
.72454 .29743 L
s
0 1 .363 r
.73909 .35367 m
.72469 .29764 L
s
0 1 .368 r
.73909 .35367 m
.72459 .29756 L
s
0 1 .365 r
.73909 .35367 m
.72481 .29759 L
s
0 1 .375 r
.73909 .35367 m
.72468 .29736 L
s
0 1 .538 r
.73909 .35367 m
.79715 .33159 L
s
0 1 .414 r
.73909 .35367 m
.7937 .33111 L
s
0 1 .54 r
.73909 .35367 m
.79715 .33143 L
s
0 1 .533 r
.73909 .35367 m
.79694 .33141 L
s
0 1 .534 r
.73909 .35367 m
.79703 .33155 L
s
0 1 .525 r
.73909 .35367 m
.79675 .33145 L
s
1 .011 0 r
.73913 .35349 m
.7389 .35361 L
s
1 .853 0 r
.73913 .35349 m
.73197 .3731 L
s
1 .87 0 r
.73913 .35349 m
.73195 .37355 L
s
1 .862 0 r
.73913 .35349 m
.73214 .37341 L
s
1 .867 0 r
.73913 .35349 m
.73164 .37334 L
s
1 .856 0 r
.73913 .35349 m
.73207 .37322 L
s
1 .863 0 r
.73913 .35349 m
.73193 .37335 L
s
.423 1 0 r
.73913 .35349 m
.76501 .38213 L
s
.419 1 0 r
.73913 .35349 m
.76493 .38234 L
s
.426 1 0 r
.73913 .35349 m
.76466 .38235 L
s
.428 1 0 r
.73913 .35349 m
.76477 .38217 L
s
.432 1 0 r
.73913 .35349 m
.76483 .38199 L
s
.438 1 0 r
.73913 .35349 m
.7644 .38219 L
s
0 1 .009 r
.73913 .35349 m
.75876 .39856 L
s
0 1 .004 r
.73913 .35349 m
.75857 .39853 L
s
0 1 .001 r
.73913 .35349 m
.75829 .39857 L
s
.003 1 0 r
.73913 .35349 m
.75833 .39844 L
s
0 1 .002 r
.73913 .35349 m
.75866 .39842 L
s
0 1 .01 r
.73913 .35349 m
.7586 .39866 L
s
0 1 .363 r
.73913 .35349 m
.72472 .29748 L
s
0 1 .367 r
.73913 .35349 m
.72454 .29743 L
s
0 1 .357 r
.73913 .35349 m
.72469 .29764 L
s
0 1 .362 r
.73913 .35349 m
.72459 .29756 L
s
0 1 .358 r
.73913 .35349 m
.72481 .29759 L
s
0 1 .368 r
.73913 .35349 m
.72468 .29736 L
s
0 1 .534 r
.73913 .35349 m
.79715 .33159 L
s
0 1 .41 r
.73913 .35349 m
.7937 .33111 L
s
0 1 .536 r
.73913 .35349 m
.79715 .33143 L
s
0 1 .528 r
.73913 .35349 m
.79694 .33141 L
s
0 1 .53 r
.73913 .35349 m
.79703 .33155 L
s
0 1 .521 r
.73913 .35349 m
.79675 .33145 L
s
1 .845 0 r
.7389 .35361 m
.73197 .3731 L
s
1 .863 0 r
.7389 .35361 m
.73195 .37355 L
s
1 .855 0 r
.7389 .35361 m
.73214 .37341 L
s
1 .859 0 r
.7389 .35361 m
.73164 .37334 L
s
1 .848 0 r
.7389 .35361 m
.73207 .37322 L
s
1 .855 0 r
.7389 .35361 m
.73193 .37335 L
s
.42 1 0 r
.7389 .35361 m
.76501 .38213 L
s
.416 1 0 r
.7389 .35361 m
.76493 .38234 L
s
.423 1 0 r
.7389 .35361 m
.76466 .38235 L
s
.425 1 0 r
.7389 .35361 m
.76477 .38217 L
s
.429 1 0 r
.7389 .35361 m
.76483 .38199 L
s
.435 1 0 r
.7389 .35361 m
.7644 .38219 L
s
0 1 .008 r
.7389 .35361 m
.75876 .39856 L
s
0 1 .004 r
.7389 .35361 m
.75857 .39853 L
s
0 1 0 r
.7389 .35361 m
.75829 .39857 L
s
.004 1 0 r
.7389 .35361 m
.75833 .39844 L
s
0 1 .001 r
.7389 .35361 m
.75866 .39842 L
s
0 1 .009 r
.7389 .35361 m
.7586 .39866 L
s
0 1 .366 r
.7389 .35361 m
.72472 .29748 L
s
0 1 .369 r
.7389 .35361 m
.72454 .29743 L
s
0 1 .359 r
.7389 .35361 m
.72469 .29764 L
s
0 1 .364 r
.7389 .35361 m
.72459 .29756 L
s
0 1 .36 r
.7389 .35361 m
.72481 .29759 L
s
0 1 .371 r
.7389 .35361 m
.72468 .29736 L
s
0 1 .544 r
.7389 .35361 m
.79715 .33159 L
s
0 1 .42 r
.7389 .35361 m
.7937 .33111 L
s
0 1 .547 r
.7389 .35361 m
.79715 .33143 L
s
0 1 .539 r
.7389 .35361 m
.79694 .33141 L
s
0 1 .54 r
.7389 .35361 m
.79703 .33155 L
s
0 1 .531 r
.7389 .35361 m
.79675 .33145 L
s
1 .016 0 r
.69702 .36652 m
.69742 .36654 L
s
1 .014 0 r
.69702 .36652 m
.69702 .36685 L
s
1 .012 0 r
.69702 .36652 m
.69682 .36672 L
s
.69702 .36652 m
.69703 .36623 L
s
.69702 .36652 m
.69676 .3664 L
s
1 .088 0 r
.69702 .36652 m
.69661 .36862 L
s
1 .099 0 r
.69702 .36652 m
.69653 .36889 L
s
1 .1 0 r
.69702 .36652 m
.69616 .36881 L
s
1 .088 0 r
.69702 .36652 m
.69632 .36855 L
s
1 .105 0 r
.69702 .36652 m
.69632 .36899 L
s
1 .094 0 r
.69702 .36652 m
.69639 .36873 L
s
.683 1 0 r
.69702 .36652 m
.66509 .36216 L
s
.703 1 0 r
.69702 .36652 m
.66555 .36243 L
s
.701 1 0 r
.69702 .36652 m
.66557 .36191 L
s
.704 1 0 r
.69702 .36652 m
.6656 .36217 L
s
.69 1 0 r
.69702 .36652 m
.66529 .36194 L
s
.692 1 0 r
.69702 .36652 m
.66527 .36239 L
s
1 .02 0 r
.69742 .36654 m
.69702 .36685 L
s
1 .026 0 r
.69742 .36654 m
.69682 .36672 L
s
1 .02 0 r
.69742 .36654 m
.69703 .36623 L
s
1 .027 0 r
.69742 .36654 m
.69676 .3664 L
s
1 .091 0 r
.69742 .36654 m
.69661 .36862 L
s
1 .102 0 r
.69742 .36654 m
.69653 .36889 L
s
1 .106 0 r
.69742 .36654 m
.69616 .36881 L
s
1 .094 0 r
.69742 .36654 m
.69632 .36855 L
s
1 .11 0 r
.69742 .36654 m
.69632 .36899 L
s
1 .099 0 r
.69742 .36654 m
.69639 .36873 L
s
.667 1 0 r
.69742 .36654 m
.66509 .36216 L
s
.687 1 0 r
.69742 .36654 m
.66555 .36243 L
s
.685 1 0 r
.69742 .36654 m
.66557 .36191 L
s
.688 1 0 r
.69742 .36654 m
.6656 .36217 L
s
.674 1 0 r
.69742 .36654 m
.66529 .36194 L
s
.676 1 0 r
.69742 .36654 m
.66527 .36239 L
s
1 .01 0 r
.69702 .36685 m
.69682 .36672 L
s
1 .025 0 r
.69702 .36685 m
.69703 .36623 L
s
1 .021 0 r
.69702 .36685 m
.69676 .3664 L
s
1 .075 0 r
.69702 .36685 m
.69661 .36862 L
s
1 .086 0 r
.69702 .36685 m
.69653 .36889 L
s
1 .088 0 r
.69702 .36685 m
.69616 .36881 L
s
1 .075 0 r
.69702 .36685 m
.69632 .36855 L
s
1 .092 0 r
.69702 .36685 m
.69632 .36899 L
s
1 .081 0 r
.69702 .36685 m
.69639 .36873 L
s
.681 1 0 r
.69702 .36685 m
.66509 .36216 L
s
.702 1 0 r
.69702 .36685 m
.66555 .36243 L
s
.699 1 0 r
.69702 .36685 m
.66557 .36191 L
s
.702 1 0 r
.69702 .36685 m
.6656 .36217 L
s
.688 1 0 r
.69702 .36685 m
.66529 .36194 L
s
.69 1 0 r
.69702 .36685 m
.66527 .36239 L
s
1 .022 0 r
.69682 .36672 m
.69703 .36623 L
s
1 .013 0 r
.69682 .36672 m
.69676 .3664 L
s
1 .078 0 r
.69682 .36672 m
.69661 .36862 L
s
1 .089 0 r
.69682 .36672 m
.69653 .36889 L
s
.69682 .36672 m
.69616 .36881 L
s
1 .077 0 r
.69682 .36672 m
.69632 .36855 L
s
1 .095 0 r
.69682 .36672 m
.69632 .36899 L
s
1 .084 0 r
.69682 .36672 m
.69639 .36873 L
s
.69 1 0 r
.69682 .36672 m
.66509 .36216 L
s
.711 1 0 r
.69682 .36672 m
.66555 .36243 L
s
.708 1 0 r
.69682 .36672 m
.66557 .36191 L
s
.711 1 0 r
.69682 .36672 m
.6656 .36217 L
s
.697 1 0 r
.69682 .36672 m
.66529 .36194 L
s
.699 1 0 r
.69682 .36672 m
.66527 .36239 L
s
1 .013 0 r
.69703 .36623 m
.69676 .3664 L
s
1 .099 0 r
.69703 .36623 m
.69661 .36862 L
s
1 .111 0 r
.69703 .36623 m
.69653 .36889 L
s
.69703 .36623 m
.69616 .36881 L
s
1 .099 0 r
.69703 .36623 m
.69632 .36855 L
s
1 .117 0 r
.69703 .36623 m
.69632 .36899 L
s
1 .106 0 r
.69703 .36623 m
.69639 .36873 L
s
.684 1 0 r
.69703 .36623 m
.66509 .36216 L
s
.705 1 0 r
.69703 .36623 m
.66555 .36243 L
s
.703 1 0 r
.69703 .36623 m
.66557 .36191 L
s
.705 1 0 r
.69703 .36623 m
.6656 .36217 L
s
.691 1 0 r
.69703 .36623 m
.66529 .36194 L
s
.693 1 0 r
.69703 .36623 m
.66527 .36239 L
s
1 .091 0 r
.69676 .3664 m
.69661 .36862 L
s
1 .102 0 r
.69676 .3664 m
.69653 .36889 L
s
1 .101 0 r
.69676 .3664 m
.69616 .36881 L
s
1 .09 0 r
.69676 .3664 m
.69632 .36855 L
s
1 .107 0 r
.69676 .3664 m
.69632 .36899 L
s
1 .097 0 r
.69676 .3664 m
.69639 .36873 L
s
.694 1 0 r
.69676 .3664 m
.66509 .36216 L
s
.715 1 0 r
.69676 .3664 m
.66555 .36243 L
s
.713 1 0 r
.69676 .3664 m
.66557 .36191 L
s
.715 1 0 r
.69676 .3664 m
.6656 .36217 L
s
.701 1 0 r
.69676 .3664 m
.66529 .36194 L
s
.703 1 0 r
.69676 .3664 m
.66527 .36239 L
s
1 .011 0 r
.69661 .36862 m
.69653 .36889 L
s
1 .02 0 r
.69661 .36862 m
.69616 .36881 L
s
1 .012 0 r
.69661 .36862 m
.69632 .36855 L
s
1 .019 0 r
.69661 .36862 m
.69632 .36899 L
s
1 .01 0 r
.69661 .36862 m
.69639 .36873 L
s
.544 1 0 r
.69661 .36862 m
.73197 .3731 L
s
.542 1 0 r
.69661 .36862 m
.73195 .37355 L
s
.535 1 0 r
.69661 .36862 m
.73214 .37341 L
s
.556 1 0 r
.69661 .36862 m
.73164 .37334 L
s
.539 1 0 r
.69661 .36862 m
.73207 .37322 L
s
.544 1 0 r
.69661 .36862 m
.73193 .37335 L
s
.479 1 0 r
.69661 .36862 m
.73292 .37687 L
s
.481 1 0 r
.69661 .36862 m
.7329 .37667 L
s
.483 1 0 r
.69661 .36862 m
.73278 .37702 L
s
.489 1 0 r
.69661 .36862 m
.73265 .37689 L
s
.488 1 0 r
.69661 .36862 m
.73272 .3767 L
s
.509 1 0 r
.69661 .36862 m
.73216 .37685 L
s
.471 1 0 r
.69661 .36862 m
.66365 .35089 L
s
.465 1 0 r
.69661 .36862 m
.66345 .35095 L
s
.467 1 0 r
.69661 .36862 m
.66368 .35064 L
s
.463 1 0 r
.69661 .36862 m
.66351 .35076 L
s
.459 1 0 r
.69661 .36862 m
.66353 .35051 L
s
.456 1 0 r
.69661 .36862 m
.66337 .35066 L
s
.685 1 0 r
.69661 .36862 m
.66444 .36746 L
s
.682 1 0 r
.69661 .36862 m
.66437 .36732 L
s
.678 1 0 r
.69661 .36862 m
.66428 .36754 L
s
.684 1 0 r
.69661 .36862 m
.66443 .36716 L
s
.676 1 0 r
.69661 .36862 m
.66423 .36719 L
s
.673 1 0 r
.69661 .36862 m
.66416 .36739 L
s
.623 1 0 r
.69661 .36862 m
.66296 .36684 L
s
.625 1 0 r
.69661 .36862 m
.66302 .36665 L
s
.62 1 0 r
.69661 .36862 m
.66287 .36701 L
s
.69661 .36862 m
.6629 .36648 L
s
.615 1 0 r
.69661 .36862 m
.66277 .36665 L
s
.614 1 0 r
.69661 .36862 m
.66273 .36685 L
s
1 .016 0 r
.69653 .36889 m
.69616 .36881 L
s
.69653 .36889 m
.69632 .36855 L
s
1 .01 0 r
.69653 .36889 m
.69632 .36899 L
s
1 .009 0 r
.69653 .36889 m
.69639 .36873 L
s
.542 1 0 r
.69653 .36889 m
.73197 .3731 L
s
.54 1 0 r
.69653 .36889 m
.73195 .37355 L
s
.534 1 0 r
.69653 .36889 m
.73214 .37341 L
s
.554 1 0 r
.69653 .36889 m
.73164 .37334 L
s
.537 1 0 r
.69653 .36889 m
.73207 .37322 L
s
.542 1 0 r
.69653 .36889 m
.73193 .37335 L
s
.478 1 0 r
.69653 .36889 m
.73292 .37687 L
s
.48 1 0 r
.69653 .36889 m
.7329 .37667 L
s
.482 1 0 r
.69653 .36889 m
.73278 .37702 L
s
.488 1 0 r
.69653 .36889 m
.73265 .37689 L
s
.487 1 0 r
.69653 .36889 m
.73272 .3767 L
s
.508 1 0 r
.69653 .36889 m
.73216 .37685 L
s
.468 1 0 r
.69653 .36889 m
.66365 .35089 L
s
.462 1 0 r
.69653 .36889 m
.66345 .35095 L
s
.464 1 0 r
.69653 .36889 m
.66368 .35064 L
s
.461 1 0 r
.69653 .36889 m
.66351 .35076 L
s
.456 1 0 r
.69653 .36889 m
.66353 .35051 L
s
.454 1 0 r
.69653 .36889 m
.66337 .35066 L
s
.687 1 0 r
.69653 .36889 m
.66444 .36746 L
s
.684 1 0 r
.69653 .36889 m
.66437 .36732 L
s
.681 1 0 r
.69653 .36889 m
.66428 .36754 L
s
.686 1 0 r
.69653 .36889 m
.66443 .36716 L
s
.678 1 0 r
.69653 .36889 m
.66423 .36719 L
s
.676 1 0 r
.69653 .36889 m
.66416 .36739 L
s
.626 1 0 r
.69653 .36889 m
.66296 .36684 L
s
.628 1 0 r
.69653 .36889 m
.66302 .36665 L
s
.622 1 0 r
.69653 .36889 m
.66287 .36701 L
s
.69653 .36889 m
.6629 .36648 L
s
.618 1 0 r
.69653 .36889 m
.66277 .36665 L
s
.616 1 0 r
.69653 .36889 m
.66273 .36685 L
s
1 .012 0 r
.69616 .36881 m
.69632 .36855 L
s
1 .01 0 r
.69616 .36881 m
.69632 .36899 L
s
.69616 .36881 m
.69639 .36873 L
s
.526 1 0 r
.69616 .36881 m
.73197 .3731 L
s
.525 1 0 r
.69616 .36881 m
.73195 .37355 L
s
.518 1 0 r
.69616 .36881 m
.73214 .37341 L
s
.538 1 0 r
.69616 .36881 m
.73164 .37334 L
s
.522 1 0 r
.69616 .36881 m
.73207 .37322 L
s
.526 1 0 r
.69616 .36881 m
.73193 .37335 L
s
.462 1 0 r
.69616 .36881 m
.73292 .37687 L
s
.465 1 0 r
.69616 .36881 m
.7329 .37667 L
s
.466 1 0 r
.69616 .36881 m
.73278 .37702 L
s
.473 1 0 r
.69616 .36881 m
.73265 .37689 L
s
.471 1 0 r
.69616 .36881 m
.73272 .3767 L
s
.493 1 0 r
.69616 .36881 m
.73216 .37685 L
s
.483 1 0 r
.69616 .36881 m
.66365 .35089 L
s
.477 1 0 r
.69616 .36881 m
.66345 .35095 L
s
.479 1 0 r
.69616 .36881 m
.66368 .35064 L
s
.476 1 0 r
.69616 .36881 m
.66351 .35076 L
s
.471 1 0 r
.69616 .36881 m
.66353 .35051 L
s
.469 1 0 r
.69616 .36881 m
.66337 .35066 L
s
.703 1 0 r
.69616 .36881 m
.66444 .36746 L
s
.7 1 0 r
.69616 .36881 m
.66437 .36732 L
s
.696 1 0 r
.69616 .36881 m
.66428 .36754 L
s
.702 1 0 r
.69616 .36881 m
.66443 .36716 L
s
.694 1 0 r
.69616 .36881 m
.66423 .36719 L
s
.692 1 0 r
.69616 .36881 m
.66416 .36739 L
s
.641 1 0 r
.69616 .36881 m
.66296 .36684 L
s
.643 1 0 r
.69616 .36881 m
.66302 .36665 L
s
.638 1 0 r
.69616 .36881 m
.66287 .36701 L
s
.69616 .36881 m
.6629 .36648 L
s
.633 1 0 r
.69616 .36881 m
.66277 .36665 L
s
.632 1 0 r
.69616 .36881 m
.66273 .36685 L
s
1 .018 0 r
.69632 .36855 m
.69632 .36899 L
s
1 .008 0 r
.69632 .36855 m
.69639 .36873 L
s
.531 1 0 r
.69632 .36855 m
.73197 .3731 L
s
.53 1 0 r
.69632 .36855 m
.73195 .37355 L
s
.523 1 0 r
.69632 .36855 m
.73214 .37341 L
s
.543 1 0 r
.69632 .36855 m
.73164 .37334 L
s
.527 1 0 r
.69632 .36855 m
.73207 .37322 L
s
.531 1 0 r
.69632 .36855 m
.73193 .37335 L
s
.466 1 0 r
.69632 .36855 m
.73292 .37687 L
s
.469 1 0 r
.69632 .36855 m
.7329 .37667 L
s
.47 1 0 r
.69632 .36855 m
.73278 .37702 L
s
.477 1 0 r
.69632 .36855 m
.73265 .37689 L
s
.476 1 0 r
.69632 .36855 m
.73272 .3767 L
s
.497 1 0 r
.69632 .36855 m
.73216 .37685 L
s
.483 1 0 r
.69632 .36855 m
.66365 .35089 L
s
.476 1 0 r
.69632 .36855 m
.66345 .35095 L
s
.479 1 0 r
.69632 .36855 m
.66368 .35064 L
s
.475 1 0 r
.69632 .36855 m
.66351 .35076 L
s
.471 1 0 r
.69632 .36855 m
.66353 .35051 L
s
.468 1 0 r
.69632 .36855 m
.66337 .35066 L
s
.697 1 0 r
.69632 .36855 m
.66444 .36746 L
s
.694 1 0 r
.69632 .36855 m
.66437 .36732 L
s
.69 1 0 r
.69632 .36855 m
.66428 .36754 L
s
.696 1 0 r
.69632 .36855 m
.66443 .36716 L
s
.688 1 0 r
.69632 .36855 m
.66423 .36719 L
s
.685 1 0 r
.69632 .36855 m
.66416 .36739 L
s
.635 1 0 r
.69632 .36855 m
.66296 .36684 L
s
.637 1 0 r
.69632 .36855 m
.66302 .36665 L
s
.632 1 0 r
.69632 .36855 m
.66287 .36701 L
s
.69632 .36855 m
.6629 .36648 L
s
.627 1 0 r
.69632 .36855 m
.66277 .36665 L
s
.626 1 0 r
.69632 .36855 m
.66273 .36685 L
s
1 .011 0 r
.69632 .36899 m
.69639 .36873 L
s
.534 1 0 r
.69632 .36899 m
.73197 .3731 L
s
.532 1 0 r
.69632 .36899 m
.73195 .37355 L
s
.526 1 0 r
.69632 .36899 m
.73214 .37341 L
s
.546 1 0 r
.69632 .36899 m
.73164 .37334 L
s
.529 1 0 r
.69632 .36899 m
.73207 .37322 L
s
.534 1 0 r
.69632 .36899 m
.73193 .37335 L
s
.47 1 0 r
.69632 .36899 m
.73292 .37687 L
s
.473 1 0 r
.69632 .36899 m
.7329 .37667 L
s
.475 1 0 r
.69632 .36899 m
.73278 .37702 L
s
.481 1 0 r
.69632 .36899 m
.73265 .37689 L
s
.48 1 0 r
.69632 .36899 m
.73272 .3767 L
s
.501 1 0 r
.69632 .36899 m
.73216 .37685 L
s
.474 1 0 r
.69632 .36899 m
.66365 .35089 L
s
.468 1 0 r
.69632 .36899 m
.66345 .35095 L
s
.47 1 0 r
.69632 .36899 m
.66368 .35064 L
s
.466 1 0 r
.69632 .36899 m
.66351 .35076 L
s
.462 1 0 r
.69632 .36899 m
.66353 .35051 L
s
.459 1 0 r
.69632 .36899 m
.66337 .35066 L
s
.696 1 0 r
.69632 .36899 m
.66444 .36746 L
s
.693 1 0 r
.69632 .36899 m
.66437 .36732 L
s
.689 1 0 r
.69632 .36899 m
.66428 .36754 L
s
.695 1 0 r
.69632 .36899 m
.66443 .36716 L
s
.687 1 0 r
.69632 .36899 m
.66423 .36719 L
s
.684 1 0 r
.69632 .36899 m
.66416 .36739 L
s
.634 1 0 r
.69632 .36899 m
.66296 .36684 L
s
.636 1 0 r
.69632 .36899 m
.66302 .36665 L
s
.631 1 0 r
.69632 .36899 m
.66287 .36701 L
s
.63 1 0 r
.69632 .36899 m
.6629 .36648 L
s
.626 1 0 r
.69632 .36899 m
.66277 .36665 L
s
.624 1 0 r
.69632 .36899 m
.66273 .36685 L
s
.535 1 0 r
.69639 .36873 m
.73197 .3731 L
s
.534 1 0 r
.69639 .36873 m
.73195 .37355 L
s
.527 1 0 r
.69639 .36873 m
.73214 .37341 L
s
.547 1 0 r
.69639 .36873 m
.73164 .37334 L
s
.531 1 0 r
.69639 .36873 m
.73207 .37322 L
s
.535 1 0 r
.69639 .36873 m
.73193 .37335 L
s
.471 1 0 r
.69639 .36873 m
.73292 .37687 L
s
.473 1 0 r
.69639 .36873 m
.7329 .37667 L
s
.475 1 0 r
.69639 .36873 m
.73278 .37702 L
s
.481 1 0 r
.69639 .36873 m
.73265 .37689 L
s
.48 1 0 r
.69639 .36873 m
.73272 .3767 L
s
.501 1 0 r
.69639 .36873 m
.73216 .37685 L
s
.477 1 0 r
.69639 .36873 m
.66365 .35089 L
s
.47 1 0 r
.69639 .36873 m
.66345 .35095 L
s
.473 1 0 r
.69639 .36873 m
.66368 .35064 L
s
.469 1 0 r
.69639 .36873 m
.66351 .35076 L
s
.465 1 0 r
.69639 .36873 m
.66353 .35051 L
s
.462 1 0 r
.69639 .36873 m
.66337 .35066 L
s
.693 1 0 r
.69639 .36873 m
.66444 .36746 L
s
.691 1 0 r
.69639 .36873 m
.66437 .36732 L
s
.687 1 0 r
.69639 .36873 m
.66428 .36754 L
s
.693 1 0 r
.69639 .36873 m
.66443 .36716 L
s
.685 1 0 r
.69639 .36873 m
.66423 .36719 L
s
.682 1 0 r
.69639 .36873 m
.66416 .36739 L
s
.632 1 0 r
.69639 .36873 m
.66296 .36684 L
s
.634 1 0 r
.69639 .36873 m
.66302 .36665 L
s
.629 1 0 r
.69639 .36873 m
.66287 .36701 L
s
.69639 .36873 m
.6629 .36648 L
s
.624 1 0 r
.69639 .36873 m
.66277 .36665 L
s
.622 1 0 r
.69639 .36873 m
.66273 .36685 L
s
1 .018 0 r
.73197 .3731 m
.73195 .37355 L
s
1 .014 0 r
.73197 .3731 m
.73214 .37341 L
s
1 .017 0 r
.73197 .3731 m
.73164 .37334 L
s
1 .006 0 r
.73197 .3731 m
.73207 .37322 L
s
1 .01 0 r
.73197 .3731 m
.73193 .37335 L
s
1 .159 0 r
.73197 .3731 m
.73292 .37687 L
s
1 .151 0 r
.73197 .3731 m
.7329 .37667 L
s
1 .163 0 r
.73197 .3731 m
.73278 .37702 L
s
1 .157 0 r
.73197 .3731 m
.73265 .37689 L
s
1 .15 0 r
.73197 .3731 m
.73272 .3767 L
s
1 .153 0 r
.73197 .3731 m
.73216 .37685 L
s
1 .638 0 r
.73197 .3731 m
.73223 .38872 L
s
1 .626 0 r
.73197 .3731 m
.73303 .38838 L
s
1 .639 0 r
.73197 .3731 m
.73298 .3887 L
s
1 .626 0 r
.73197 .3731 m
.73274 .38841 L
s
1 .627 0 r
.73197 .3731 m
.73236 .38844 L
s
1 .642 0 r
.73197 .3731 m
.73269 .38879 L
s
.6 1 0 r
.73197 .3731 m
.76501 .38213 L
s
.601 1 0 r
.73197 .3731 m
.76493 .38234 L
s
.612 1 0 r
.73197 .3731 m
.76466 .38235 L
s
.61 1 0 r
.73197 .3731 m
.76477 .38217 L
s
.609 1 0 r
.73197 .3731 m
.76483 .38199 L
s
.624 1 0 r
.73197 .3731 m
.7644 .38219 L
s
.49 1 0 r
.73197 .3731 m
.75876 .39856 L
s
.496 1 0 r
.73197 .3731 m
.75857 .39853 L
s
.504 1 0 r
.73197 .3731 m
.75829 .39857 L
s
.506 1 0 r
.73197 .3731 m
.75833 .39844 L
s
.497 1 0 r
.73197 .3731 m
.75866 .39842 L
s
.492 1 0 r
.73197 .3731 m
.7586 .39866 L
s
1 .009 0 r
.73195 .37355 m
.73214 .37341 L
s
1 .015 0 r
.73195 .37355 m
.73164 .37334 L
s
1 .014 0 r
.73195 .37355 m
.73207 .37322 L
s
1 .008 0 r
.73195 .37355 m
.73193 .37335 L
s
1 .141 0 r
.73195 .37355 m
.73292 .37687 L
s
1 .133 0 r
.73195 .37355 m
.7329 .37667 L
s
1 .146 0 r
.73195 .37355 m
.73278 .37702 L
s
1 .14 0 r
.73195 .37355 m
.73265 .37689 L
s
1 .133 0 r
.73195 .37355 m
.73272 .3767 L
s
1 .135 0 r
.73195 .37355 m
.73216 .37685 L
s
1 .62 0 r
.73195 .37355 m
.73223 .38872 L
s
1 .608 0 r
.73195 .37355 m
.73303 .38838 L
s
1 .62 0 r
.73195 .37355 m
.73298 .3887 L
s
1 .608 0 r
.73195 .37355 m
.73274 .38841 L
s
1 .609 0 r
.73195 .37355 m
.73236 .38844 L
s
1 .623 0 r
.73195 .37355 m
.73269 .38879 L
s
.604 1 0 r
.73195 .37355 m
.76501 .38213 L
s
.605 1 0 r
.73195 .37355 m
.76493 .38234 L
s
.616 1 0 r
.73195 .37355 m
.76466 .38235 L
s
.614 1 0 r
.73195 .37355 m
.76477 .38217 L
s
.613 1 0 r
.73195 .37355 m
.76483 .38199 L
s
.628 1 0 r
.73195 .37355 m
.7644 .38219 L
s
.502 1 0 r
.73195 .37355 m
.75876 .39856 L
s
.508 1 0 r
.73195 .37355 m
.75857 .39853 L
s
.516 1 0 r
.73195 .37355 m
.75829 .39857 L
s
.518 1 0 r
.73195 .37355 m
.75833 .39844 L
s
.509 1 0 r
.73195 .37355 m
.75866 .39842 L
s
.504 1 0 r
.73195 .37355 m
.7586 .39866 L
s
1 .02 0 r
.73214 .37341 m
.73164 .37334 L
s
1 .008 0 r
.73214 .37341 m
.73207 .37322 L
s
.73214 .37341 m
.73193 .37335 L
s
1 .145 0 r
.73214 .37341 m
.73292 .37687 L
s
1 .137 0 r
.73214 .37341 m
.7329 .37667 L
s
1 .15 0 r
.73214 .37341 m
.73278 .37702 L
s
1 .144 0 r
.73214 .37341 m
.73265 .37689 L
s
1 .137 0 r
.73214 .37341 m
.73272 .3767 L
s
1 .141 0 r
.73214 .37341 m
.73216 .37685 L
s
1 .626 0 r
.73214 .37341 m
.73223 .38872 L
s
1 .613 0 r
.73214 .37341 m
.73303 .38838 L
s
1 .626 0 r
.73214 .37341 m
.73298 .3887 L
s
1 .614 0 r
.73214 .37341 m
.73274 .38841 L
s
.73214 .37341 m
.73236 .38844 L
s
1 .629 0 r
.73214 .37341 m
.73269 .38879 L
s
.61 1 0 r
.73214 .37341 m
.76501 .38213 L
s
.611 1 0 r
.73214 .37341 m
.76493 .38234 L
s
.622 1 0 r
.73214 .37341 m
.76466 .38235 L
s
.619 1 0 r
.73214 .37341 m
.76477 .38217 L
s
.73214 .37341 m
.76483 .38199 L
s
.634 1 0 r
.73214 .37341 m
.7644 .38219 L
s
.503 1 0 r
.73214 .37341 m
.75876 .39856 L
s
.51 1 0 r
.73214 .37341 m
.75857 .39853 L
s
.517 1 0 r
.73214 .37341 m
.75829 .39857 L
s
.52 1 0 r
.73214 .37341 m
.75833 .39844 L
s
.51 1 0 r
.73214 .37341 m
.75866 .39842 L
s
.505 1 0 r
.73214 .37341 m
.7586 .39866 L
s
1 .018 0 r
.73164 .37334 m
.73207 .37322 L
s
1 .012 0 r
.73164 .37334 m
.73193 .37335 L
s
1 .153 0 r
.73164 .37334 m
.73292 .37687 L
s
1 .145 0 r
.73164 .37334 m
.7329 .37667 L
s
1 .157 0 r
.73164 .37334 m
.73278 .37702 L
s
1 .151 0 r
.73164 .37334 m
.73265 .37689 L
s
1 .144 0 r
.73164 .37334 m
.73272 .3767 L
s
1 .145 0 r
.73164 .37334 m
.73216 .37685 L
s
1 .629 0 r
.73164 .37334 m
.73223 .38872 L
s
1 .617 0 r
.73164 .37334 m
.73303 .38838 L
s
1 .63 0 r
.73164 .37334 m
.73298 .3887 L
s
1 .617 0 r
.73164 .37334 m
.73274 .38841 L
s
1 .618 0 r
.73164 .37334 m
.73236 .38844 L
s
1 .632 0 r
.73164 .37334 m
.73269 .38879 L
s
.59 1 0 r
.73164 .37334 m
.76501 .38213 L
s
.591 1 0 r
.73164 .37334 m
.76493 .38234 L
s
.602 1 0 r
.73164 .37334 m
.76466 .38235 L
s
.599 1 0 r
.73164 .37334 m
.76477 .38217 L
s
.73164 .37334 m
.76483 .38199 L
s
.614 1 0 r
.73164 .37334 m
.7644 .38219 L
s
.487 1 0 r
.73164 .37334 m
.75876 .39856 L
s
.493 1 0 r
.73164 .37334 m
.75857 .39853 L
s
.501 1 0 r
.73164 .37334 m
.75829 .39857 L
s
.503 1 0 r
.73164 .37334 m
.75833 .39844 L
s
.494 1 0 r
.73164 .37334 m
.75866 .39842 L
s
.489 1 0 r
.73164 .37334 m
.7586 .39866 L
s
1 .008 0 r
.73207 .37322 m
.73193 .37335 L
s
1 .153 0 r
.73207 .37322 m
.73292 .37687 L
s
1 .145 0 r
.73207 .37322 m
.7329 .37667 L
s
1 .158 0 r
.73207 .37322 m
.73278 .37702 L
s
1 .152 0 r
.73207 .37322 m
.73265 .37689 L
s
1 .145 0 r
.73207 .37322 m
.73272 .3767 L
s
1 .148 0 r
.73207 .37322 m
.73216 .37685 L
s
1 .633 0 r
.73207 .37322 m
.73223 .38872 L
s
1 .621 0 r
.73207 .37322 m
.73303 .38838 L
s
1 .633 0 r
.73207 .37322 m
.73298 .3887 L
s
1 .621 0 r
.73207 .37322 m
.73274 .38841 L
s
1 .622 0 r
.73207 .37322 m
.73236 .38844 L
s
1 .637 0 r
.73207 .37322 m
.73269 .38879 L
s
.606 1 0 r
.73207 .37322 m
.76501 .38213 L
s
.607 1 0 r
.73207 .37322 m
.76493 .38234 L
s
.617 1 0 r
.73207 .37322 m
.76466 .38235 L
s
.615 1 0 r
.73207 .37322 m
.76477 .38217 L
s
.614 1 0 r
.73207 .37322 m
.76483 .38199 L
s
.629 1 0 r
.73207 .37322 m
.7644 .38219 L
s
.496 1 0 r
.73207 .37322 m
.75876 .39856 L
s
.503 1 0 r
.73207 .37322 m
.75857 .39853 L
s
.51 1 0 r
.73207 .37322 m
.75829 .39857 L
s
.512 1 0 r
.73207 .37322 m
.75833 .39844 L
s
.503 1 0 r
.73207 .37322 m
.75866 .39842 L
s
.498 1 0 r
.73207 .37322 m
.7586 .39866 L
s
1 .149 0 r
.73193 .37335 m
.73292 .37687 L
s
1 .141 0 r
.73193 .37335 m
.7329 .37667 L
s
1 .154 0 r
.73193 .37335 m
.73278 .37702 L
s
1 .147 0 r
.73193 .37335 m
.73265 .37689 L
s
1 .141 0 r
.73193 .37335 m
.73272 .3767 L
s
1 .143 0 r
.73193 .37335 m
.73216 .37685 L
s
1 .628 0 r
.73193 .37335 m
.73223 .38872 L
s
1 .616 0 r
.73193 .37335 m
.73303 .38838 L
s
1 .628 0 r
.73193 .37335 m
.73298 .3887 L
s
1 .616 0 r
.73193 .37335 m
.73274 .38841 L
s
1 .617 0 r
.73193 .37335 m
.73236 .38844 L
s
1 .631 0 r
.73193 .37335 m
.73269 .38879 L
s
.602 1 0 r
.73193 .37335 m
.76501 .38213 L
s
.603 1 0 r
.73193 .37335 m
.76493 .38234 L
s
.613 1 0 r
.73193 .37335 m
.76466 .38235 L
s
.611 1 0 r
.73193 .37335 m
.76477 .38217 L
s
.61 1 0 r
.73193 .37335 m
.76483 .38199 L
s
.625 1 0 r
.73193 .37335 m
.7644 .38219 L
s
.496 1 0 r
.73193 .37335 m
.75876 .39856 L
s
.502 1 0 r
.73193 .37335 m
.75857 .39853 L
s
.51 1 0 r
.73193 .37335 m
.75829 .39857 L
s
.512 1 0 r
.73193 .37335 m
.75833 .39844 L
s
.503 1 0 r
.73193 .37335 m
.75866 .39842 L
s
.498 1 0 r
.73193 .37335 m
.7586 .39866 L
s
1 .008 0 r
.73292 .37687 m
.7329 .37667 L
s
.73292 .37687 m
.73278 .37702 L
s
1 .011 0 r
.73292 .37687 m
.73265 .37689 L
s
.73292 .37687 m
.73272 .3767 L
s
1 .031 0 r
.73292 .37687 m
.73216 .37685 L
s
1 .485 0 r
.73292 .37687 m
.73223 .38872 L
s
1 .47 0 r
.73292 .37687 m
.73303 .38838 L
s
1 .483 0 r
.73292 .37687 m
.73298 .3887 L
s
1 .472 0 r
.73292 .37687 m
.73274 .38841 L
s
1 .473 0 r
.73292 .37687 m
.73236 .38844 L
s
1 .487 0 r
.73292 .37687 m
.73269 .38879 L
s
.671 1 0 r
.73292 .37687 m
.76501 .38213 L
s
.673 1 0 r
.73292 .37687 m
.76493 .38234 L
s
.684 1 0 r
.73292 .37687 m
.76466 .38235 L
s
.681 1 0 r
.73292 .37687 m
.76477 .38217 L
s
.679 1 0 r
.73292 .37687 m
.76483 .38199 L
s
.696 1 0 r
.73292 .37687 m
.7644 .38219 L
s
.621 1 0 r
.73292 .37687 m
.75876 .39856 L
s
.628 1 0 r
.73292 .37687 m
.75857 .39853 L
s
.636 1 0 r
.73292 .37687 m
.75829 .39857 L
s
.638 1 0 r
.73292 .37687 m
.75833 .39844 L
s
.628 1 0 r
.73292 .37687 m
.75866 .39842 L
s
.624 1 0 r
.73292 .37687 m
.7586 .39866 L
s
1 .015 0 r
.7329 .37667 m
.73278 .37702 L
s
1 .013 0 r
.7329 .37667 m
.73265 .37689 L
s
1 .007 0 r
.7329 .37667 m
.73272 .3767 L
s
1 .031 0 r
.7329 .37667 m
.73216 .37685 L
s
1 .493 0 r
.7329 .37667 m
.73223 .38872 L
s
1 .479 0 r
.7329 .37667 m
.73303 .38838 L
s
1 .491 0 r
.7329 .37667 m
.73298 .3887 L
s
1 .48 0 r
.7329 .37667 m
.73274 .38841 L
s
1 .482 0 r
.7329 .37667 m
.73236 .38844 L
s
1 .495 0 r
.7329 .37667 m
.73269 .38879 L
s
.669 1 0 r
.7329 .37667 m
.76501 .38213 L
s
.671 1 0 r
.7329 .37667 m
.76493 .38234 L
s
.682 1 0 r
.7329 .37667 m
.76466 .38235 L
s
.679 1 0 r
.7329 .37667 m
.76477 .38217 L
s
.677 1 0 r
.7329 .37667 m
.76483 .38199 L
s
.693 1 0 r
.7329 .37667 m
.7644 .38219 L
s
.616 1 0 r
.7329 .37667 m
.75876 .39856 L
s
.622 1 0 r
.7329 .37667 m
.75857 .39853 L
s
.63 1 0 r
.7329 .37667 m
.75829 .39857 L
s
.632 1 0 r
.7329 .37667 m
.75833 .39844 L
s
.622 1 0 r
.7329 .37667 m
.75866 .39842 L
s
.618 1 0 r
.7329 .37667 m
.7586 .39866 L
s
1 .007 0 r
.73278 .37702 m
.73265 .37689 L
s
1 .013 0 r
.73278 .37702 m
.73272 .3767 L
s
1 .026 0 r
.73278 .37702 m
.73216 .37685 L
s
1 .479 0 r
.73278 .37702 m
.73223 .38872 L
s
1 .464 0 r
.73278 .37702 m
.73303 .38838 L
s
1 .477 0 r
.73278 .37702 m
.73298 .3887 L
s
1 .465 0 r
.73278 .37702 m
.73274 .38841 L
s
1 .467 0 r
.73278 .37702 m
.73236 .38844 L
s
1 .481 0 r
.73278 .37702 m
.73269 .38879 L
s
.666 1 0 r
.73278 .37702 m
.76501 .38213 L
s
.668 1 0 r
.73278 .37702 m
.76493 .38234 L
s
.679 1 0 r
.73278 .37702 m
.76466 .38235 L
s
.676 1 0 r
.73278 .37702 m
.76477 .38217 L
s
.675 1 0 r
.73278 .37702 m
.76483 .38199 L
s
.691 1 0 r
.73278 .37702 m
.7644 .38219 L
s
.621 1 0 r
.73278 .37702 m
.75876 .39856 L
s
.628 1 0 r
.73278 .37702 m
.75857 .39853 L
s
.636 1 0 r
.73278 .37702 m
.75829 .39857 L
s
.638 1 0 r
.73278 .37702 m
.75833 .39844 L
s
.628 1 0 r
.73278 .37702 m
.75866 .39842 L
s
.623 1 0 r
.73278 .37702 m
.7586 .39866 L
s
1 .008 0 r
.73265 .37689 m
.73272 .3767 L
s
1 .02 0 r
.73265 .37689 m
.73216 .37685 L
s
1 .484 0 r
.73265 .37689 m
.73223 .38872 L
s
1 .47 0 r
.73265 .37689 m
.73303 .38838 L
s
1 .482 0 r
.73265 .37689 m
.73298 .3887 L
s
1 .471 0 r
.73265 .37689 m
.73274 .38841 L
s
1 .472 0 r
.73265 .37689 m
.73236 .38844 L
s
1 .486 0 r
.73265 .37689 m
.73269 .38879 L
s
.661 1 0 r
.73265 .37689 m
.76501 .38213 L
s
.663 1 0 r
.73265 .37689 m
.76493 .38234 L
s
.673 1 0 r
.73265 .37689 m
.76466 .38235 L
s
.67 1 0 r
.73265 .37689 m
.76477 .38217 L
s
.669 1 0 r
.73265 .37689 m
.76483 .38199 L
s
.685 1 0 r
.73265 .37689 m
.7644 .38219 L
s
.614 1 0 r
.73265 .37689 m
.75876 .39856 L
s
.62 1 0 r
.73265 .37689 m
.75857 .39853 L
s
.628 1 0 r
.73265 .37689 m
.75829 .39857 L
s
.63 1 0 r
.73265 .37689 m
.75833 .39844 L
s
.621 1 0 r
.73265 .37689 m
.75866 .39842 L
s
.616 1 0 r
.73265 .37689 m
.7586 .39866 L
s
1 .024 0 r
.73272 .3767 m
.73216 .37685 L
s
1 .491 0 r
.73272 .3767 m
.73223 .38872 L
s
1 .477 0 r
.73272 .3767 m
.73303 .38838 L
s
1 .49 0 r
.73272 .3767 m
.73298 .3887 L
s
1 .478 0 r
.73272 .3767 m
.73274 .38841 L
s
1 .48 0 r
.73272 .3767 m
.73236 .38844 L
s
1 .494 0 r
.73272 .3767 m
.73269 .38879 L
s
.662 1 0 r
.73272 .3767 m
.76501 .38213 L
s
.664 1 0 r
.73272 .3767 m
.76493 .38234 L
s
.675 1 0 r
.73272 .3767 m
.76466 .38235 L
s
.672 1 0 r
.73272 .3767 m
.76477 .38217 L
s
.67 1 0 r
.73272 .3767 m
.76483 .38199 L
s
.686 1 0 r
.73272 .3767 m
.7644 .38219 L
s
.611 1 0 r
.73272 .3767 m
.75876 .39856 L
s
.618 1 0 r
.73272 .3767 m
.75857 .39853 L
s
.626 1 0 r
.73272 .3767 m
.75829 .39857 L
s
.628 1 0 r
.73272 .3767 m
.75833 .39844 L
s
.618 1 0 r
.73272 .3767 m
.75866 .39842 L
s
.613 1 0 r
.73272 .3767 m
.7586 .39866 L
s
1 .485 0 r
.73216 .37685 m
.73223 .38872 L
s
1 .472 0 r
.73216 .37685 m
.73303 .38838 L
s
1 .485 0 r
.73216 .37685 m
.73298 .3887 L
s
1 .473 0 r
.73216 .37685 m
.73274 .38841 L
s
1 .474 0 r
.73216 .37685 m
.73236 .38844 L
s
1 .488 0 r
.73216 .37685 m
.73269 .38879 L
s
.64 1 0 r
.73216 .37685 m
.76501 .38213 L
s
.642 1 0 r
.73216 .37685 m
.76493 .38234 L
s
.653 1 0 r
.73216 .37685 m
.76466 .38235 L
s
.65 1 0 r
.73216 .37685 m
.76477 .38217 L
s
.649 1 0 r
.73216 .37685 m
.76483 .38199 L
s
.665 1 0 r
.73216 .37685 m
.7644 .38219 L
s
.597 1 0 r
.73216 .37685 m
.75876 .39856 L
s
.604 1 0 r
.73216 .37685 m
.75857 .39853 L
s
.612 1 0 r
.73216 .37685 m
.75829 .39857 L
s
.614 1 0 r
.73216 .37685 m
.75833 .39844 L
s
.604 1 0 r
.73216 .37685 m
.75866 .39842 L
s
.6 1 0 r
.73216 .37685 m
.7586 .39866 L
s
1 .035 0 r
.73223 .38872 m
.73303 .38838 L
s
1 .03 0 r
.73223 .38872 m
.73298 .3887 L
s
1 .024 0 r
.73223 .38872 m
.73274 .38841 L
s
1 .012 0 r
.73223 .38872 m
.73236 .38844 L
s
1 .019 0 r
.73223 .38872 m
.73269 .38879 L
s
1 .013 0 r
.73303 .38838 m
.73298 .3887 L
s
1 .012 0 r
.73303 .38838 m
.73274 .38841 L
s
1 .027 0 r
.73303 .38838 m
.73236 .38844 L
s
1 .021 0 r
.73303 .38838 m
.73269 .38879 L
s
1 .015 0 r
.73298 .3887 m
.73274 .38841 L
s
1 .027 0 r
.73298 .3887 m
.73236 .38844 L
s
1 .012 0 r
.73298 .3887 m
.73269 .38879 L
s
1 .016 0 r
.73274 .38841 m
.73236 .38844 L
s
1 .015 0 r
.73274 .38841 m
.73269 .38879 L
s
1 .02 0 r
.73236 .38844 m
.73269 .38879 L
s
1 .009 0 r
.76501 .38213 m
.76493 .38234 L
s
1 .017 0 r
.76501 .38213 m
.76466 .38235 L
s
1 .01 0 r
.76501 .38213 m
.76477 .38217 L
s
1 .009 0 r
.76501 .38213 m
.76483 .38199 L
s
1 .025 0 r
.76501 .38213 m
.7644 .38219 L
s
1 .719 0 r
.76501 .38213 m
.75876 .39856 L
s
1 .72 0 r
.76501 .38213 m
.75857 .39853 L
s
1 .726 0 r
.76501 .38213 m
.75829 .39857 L
s
1 .72 0 r
.76501 .38213 m
.75833 .39844 L
s
1 .715 0 r
.76501 .38213 m
.75866 .39842 L
s
1 .725 0 r
.76501 .38213 m
.7586 .39866 L
s
.65 1 0 r
.76501 .38213 m
.79631 .39273 L
s
.644 1 0 r
.76501 .38213 m
.79655 .39243 L
s
.669 1 0 r
.76501 .38213 m
.79589 .39251 L
s
.645 1 0 r
.76501 .38213 m
.79648 .39262 L
s
.652 1 0 r
.76501 .38213 m
.79637 .39236 L
s
.653 1 0 r
.76501 .38213 m
.7963 .39253 L
s
.37 1 0 r
.76501 .38213 m
.79502 .40842 L
s
.363 1 0 r
.76501 .38213 m
.79515 .40853 L
s
.366 1 0 r
.76501 .38213 m
.79495 .40863 L
s
.372 1 0 r
.76501 .38213 m
.79485 .40853 L
s
.36 1 0 r
.76501 .38213 m
.7951 .40869 L
s
.378 1 0 r
.76501 .38213 m
.7947 .40848 L
s
1 .011 0 r
.76493 .38234 m
.76466 .38235 L
s
1 .009 0 r
.76493 .38234 m
.76477 .38217 L
s
1 .015 0 r
.76493 .38234 m
.76483 .38199 L
s
1 .023 0 r
.76493 .38234 m
.7644 .38219 L
s
1 .709 0 r
.76493 .38234 m
.75876 .39856 L
s
1 .711 0 r
.76493 .38234 m
.75857 .39853 L
s
1 .716 0 r
.76493 .38234 m
.75829 .39857 L
s
1 .711 0 r
.76493 .38234 m
.75833 .39844 L
s
1 .705 0 r
.76493 .38234 m
.75866 .39842 L
s
1 .715 0 r
.76493 .38234 m
.7586 .39866 L
s
.649 1 0 r
.76493 .38234 m
.79631 .39273 L
s
.644 1 0 r
.76493 .38234 m
.79655 .39243 L
s
.669 1 0 r
.76493 .38234 m
.79589 .39251 L
s
.644 1 0 r
.76493 .38234 m
.79648 .39262 L
s
.652 1 0 r
.76493 .38234 m
.79637 .39236 L
s
.76493 .38234 m
.7963 .39253 L
s
.373 1 0 r
.76493 .38234 m
.79502 .40842 L
s
.366 1 0 r
.76493 .38234 m
.79515 .40853 L
s
.37 1 0 r
.76493 .38234 m
.79495 .40863 L
s
.375 1 0 r
.76493 .38234 m
.79485 .40853 L
s
.363 1 0 r
.76493 .38234 m
.7951 .40869 L
s
.381 1 0 r
.76493 .38234 m
.7947 .40848 L
s
1 .008 0 r
.76466 .38235 m
.76477 .38217 L
s
1 .016 0 r
.76466 .38235 m
.76483 .38199 L
s
1 .012 0 r
.76466 .38235 m
.7644 .38219 L
s
1 .705 0 r
.76466 .38235 m
.75876 .39856 L
s
1 .706 0 r
.76466 .38235 m
.75857 .39853 L
s
1 .712 0 r
.76466 .38235 m
.75829 .39857 L
s
1 .706 0 r
.76466 .38235 m
.75833 .39844 L
s
1 .701 0 r
.76466 .38235 m
.75866 .39842 L
s
1 .711 0 r
.76466 .38235 m
.7586 .39866 L
s
.639 1 0 r
.76466 .38235 m
.79631 .39273 L
s
.633 1 0 r
.76466 .38235 m
.79655 .39243 L
s
.658 1 0 r
.76466 .38235 m
.79589 .39251 L
s
.634 1 0 r
.76466 .38235 m
.79648 .39262 L
s
.641 1 0 r
.76466 .38235 m
.79637 .39236 L
s
.642 1 0 r
.76466 .38235 m
.7963 .39253 L
s
.365 1 0 r
.76466 .38235 m
.79502 .40842 L
s
.358 1 0 r
.76466 .38235 m
.79515 .40853 L
s
.361 1 0 r
.76466 .38235 m
.79495 .40863 L
s
.367 1 0 r
.76466 .38235 m
.79485 .40853 L
s
.355 1 0 r
.76466 .38235 m
.7951 .40869 L
s
.373 1 0 r
.76466 .38235 m
.7947 .40848 L
s
1 .008 0 r
.76477 .38217 m
.76483 .38199 L
s
1 .015 0 r
.76477 .38217 m
.7644 .38219 L
s
1 .713 0 r
.76477 .38217 m
.75876 .39856 L
s
1 .715 0 r
.76477 .38217 m
.75857 .39853 L
s
1 .72 0 r
.76477 .38217 m
.75829 .39857 L
s
1 .715 0 r
.76477 .38217 m
.75833 .39844 L
s
1 .709 0 r
.76477 .38217 m
.75866 .39842 L
s
1 .719 0 r
.76477 .38217 m
.7586 .39866 L
s
.641 1 0 r
.76477 .38217 m
.79631 .39273 L
s
.635 1 0 r
.76477 .38217 m
.79655 .39243 L
s
.66 1 0 r
.76477 .38217 m
.79589 .39251 L
s
.636 1 0 r
.76477 .38217 m
.79648 .39262 L
s
.643 1 0 r
.76477 .38217 m
.79637 .39236 L
s
.644 1 0 r
.76477 .38217 m
.7963 .39253 L
s
.363 1 0 r
.76477 .38217 m
.79502 .40842 L
s
.357 1 0 r
.76477 .38217 m
.79515 .40853 L
s
.36 1 0 r
.76477 .38217 m
.79495 .40863 L
s
.366 1 0 r
.76477 .38217 m
.79485 .40853 L
s
.354 1 0 r
.76477 .38217 m
.7951 .40869 L
s
.372 1 0 r
.76477 .38217 m
.7947 .40848 L
s
1 .019 0 r
.76483 .38199 m
.7644 .38219 L
s
1 .721 0 r
.76483 .38199 m
.75876 .39856 L
s
1 .722 0 r
.76483 .38199 m
.75857 .39853 L
s
1 .728 0 r
.76483 .38199 m
.75829 .39857 L
s
1 .722 0 r
.76483 .38199 m
.75833 .39844 L
s
1 .717 0 r
.76483 .38199 m
.75866 .39842 L
s
1 .727 0 r
.76483 .38199 m
.7586 .39866 L
s
.641 1 0 r
.76483 .38199 m
.79631 .39273 L
s
.636 1 0 r
.76483 .38199 m
.79655 .39243 L
s
.66 1 0 r
.76483 .38199 m
.79589 .39251 L
s
.636 1 0 r
.76483 .38199 m
.79648 .39262 L
s
.644 1 0 r
.76483 .38199 m
.79637 .39236 L
s
.76483 .38199 m
.7963 .39253 L
s
.361 1 0 r
.76483 .38199 m
.79502 .40842 L
s
.354 1 0 r
.76483 .38199 m
.79515 .40853 L
s
.357 1 0 r
.76483 .38199 m
.79495 .40863 L
s
.363 1 0 r
.76483 .38199 m
.79485 .40853 L
s
.351 1 0 r
.76483 .38199 m
.7951 .40869 L
s
.369 1 0 r
.76483 .38199 m
.7947 .40848 L
s
1 .708 0 r
.7644 .38219 m
.75876 .39856 L
s
1 .709 0 r
.7644 .38219 m
.75857 .39853 L
s
1 .714 0 r
.7644 .38219 m
.75829 .39857 L
s
1 .709 0 r
.7644 .38219 m
.75833 .39844 L
s
1 .704 0 r
.7644 .38219 m
.75866 .39842 L
s
1 .714 0 r
.7644 .38219 m
.7586 .39866 L
s
.627 1 0 r
.7644 .38219 m
.79631 .39273 L
s
.621 1 0 r
.7644 .38219 m
.79655 .39243 L
s
.646 1 0 r
.7644 .38219 m
.79589 .39251 L
s
.622 1 0 r
.7644 .38219 m
.79648 .39262 L
s
.629 1 0 r
.7644 .38219 m
.79637 .39236 L
s
.63 1 0 r
.7644 .38219 m
.7963 .39253 L
s
.352 1 0 r
.7644 .38219 m
.79502 .40842 L
s
.345 1 0 r
.7644 .38219 m
.79515 .40853 L
s
.349 1 0 r
.7644 .38219 m
.79495 .40863 L
s
.355 1 0 r
.7644 .38219 m
.79485 .40853 L
s
.343 1 0 r
.7644 .38219 m
.7951 .40869 L
s
.361 1 0 r
.7644 .38219 m
.7947 .40848 L
s
1 .008 0 r
.75876 .39856 m
.75857 .39853 L
s
1 .019 0 r
.75876 .39856 m
.75829 .39857 L
s
1 .018 0 r
.75876 .39856 m
.75833 .39844 L
s
1 .007 0 r
.75876 .39856 m
.75866 .39842 L
s
1 .008 0 r
.75876 .39856 m
.7586 .39866 L
s
.447 1 0 r
.75876 .39856 m
.79631 .39273 L
s
.435 1 0 r
.75876 .39856 m
.79655 .39243 L
s
.463 1 0 r
.75876 .39856 m
.79589 .39251 L
s
.44 1 0 r
.75876 .39856 m
.79648 .39262 L
s
.442 1 0 r
.75876 .39856 m
.79637 .39236 L
s
.446 1 0 r
.75876 .39856 m
.7963 .39253 L
s
.479 1 0 r
.75876 .39856 m
.78106 .42837 L
s
.478 1 0 r
.75876 .39856 m
.7809 .42851 L
s
.462 1 0 r
.75876 .39856 m
.7811 .42885 L
s
.47 1 0 r
.75876 .39856 m
.78119 .42855 L
s
.468 1 0 r
.75876 .39856 m
.78104 .42871 L
s
.408 1 0 r
.75876 .39856 m
.78282 .42922 L
s
.497 1 0 r
.75876 .39856 m
.75853 .43536 L
s
.496 1 0 r
.75876 .39856 m
.75832 .43536 L
s
.502 1 0 r
.75876 .39856 m
.75863 .43522 L
s
.503 1 0 r
.75876 .39856 m
.7583 .43521 L
s
.507 1 0 r
.75876 .39856 m
.75842 .4351 L
s
.505 1 0 r
.75876 .39856 m
.75811 .43515 L
s
.464 1 0 r
.75876 .39856 m
.79502 .40842 L
s
.458 1 0 r
.75876 .39856 m
.79515 .40853 L
s
.465 1 0 r
.75876 .39856 m
.79495 .40863 L
s
.47 1 0 r
.75876 .39856 m
.79485 .40853 L
s
.458 1 0 r
.75876 .39856 m
.7951 .40869 L
s
.476 1 0 r
.75876 .39856 m
.7947 .40848 L
s
1 .012 0 r
.75857 .39853 m
.75829 .39857 L
s
1 .011 0 r
.75857 .39853 m
.75833 .39844 L
s
1 .006 0 r
.75857 .39853 m
.75866 .39842 L
s
1 .005 0 r
.75857 .39853 m
.7586 .39866 L
s
.44 1 0 r
.75857 .39853 m
.79631 .39273 L
s
.428 1 0 r
.75857 .39853 m
.79655 .39243 L
s
.456 1 0 r
.75857 .39853 m
.79589 .39251 L
s
.433 1 0 r
.75857 .39853 m
.79648 .39262 L
s
.435 1 0 r
.75857 .39853 m
.79637 .39236 L
s
.439 1 0 r
.75857 .39853 m
.7963 .39253 L
s
.473 1 0 r
.75857 .39853 m
.78106 .42837 L
s
.75857 .39853 m
.7809 .42851 L
s
.457 1 0 r
.75857 .39853 m
.7811 .42885 L
s
.464 1 0 r
.75857 .39853 m
.78119 .42855 L
s
.463 1 0 r
.75857 .39853 m
.78104 .42871 L
s
.402 1 0 r
.75857 .39853 m
.78282 .42922 L
s
.495 1 0 r
.75857 .39853 m
.75853 .43536 L
s
.75857 .39853 m
.75832 .43536 L
s
.501 1 0 r
.75857 .39853 m
.75863 .43522 L
s
.75857 .39853 m
.7583 .43521 L
s
.506 1 0 r
.75857 .39853 m
.75842 .4351 L
s
.503 1 0 r
.75857 .39853 m
.75811 .43515 L
s
.457 1 0 r
.75857 .39853 m
.79502 .40842 L
s
.451 1 0 r
.75857 .39853 m
.79515 .40853 L
s
.458 1 0 r
.75857 .39853 m
.79495 .40863 L
s
.462 1 0 r
.75857 .39853 m
.79485 .40853 L
s
.451 1 0 r
.75857 .39853 m
.7951 .40869 L
s
.469 1 0 r
.75857 .39853 m
.7947 .40848 L
s
1 .006 0 r
.75829 .39857 m
.75833 .39844 L
s
1 .016 0 r
.75829 .39857 m
.75866 .39842 L
s
1 .013 0 r
.75829 .39857 m
.7586 .39866 L
s
.428 1 0 r
.75829 .39857 m
.79631 .39273 L
s
.416 1 0 r
.75829 .39857 m
.79655 .39243 L
s
.444 1 0 r
.75829 .39857 m
.79589 .39251 L
s
.421 1 0 r
.75829 .39857 m
.79648 .39262 L
s
.423 1 0 r
.75829 .39857 m
.79637 .39236 L
s
.427 1 0 r
.75829 .39857 m
.7963 .39253 L
s
.467 1 0 r
.75829 .39857 m
.78106 .42837 L
s
.75829 .39857 m
.7809 .42851 L
s
.451 1 0 r
.75829 .39857 m
.7811 .42885 L
s
.458 1 0 r
.75829 .39857 m
.78119 .42855 L
s
.457 1 0 r
.75829 .39857 m
.78104 .42871 L
s
.396 1 0 r
.75829 .39857 m
.78282 .42922 L
s
.497 1 0 r
.75829 .39857 m
.75853 .43536 L
s
.75829 .39857 m
.75832 .43536 L
s
.502 1 0 r
.75829 .39857 m
.75863 .43522 L
s
.503 1 0 r
.75829 .39857 m
.7583 .43521 L
s
.507 1 0 r
.75829 .39857 m
.75842 .4351 L
s
.505 1 0 r
.75829 .39857 m
.75811 .43515 L
s
.446 1 0 r
.75829 .39857 m
.79502 .40842 L
s
.44 1 0 r
.75829 .39857 m
.79515 .40853 L
s
.447 1 0 r
.75829 .39857 m
.79495 .40863 L
s
.451 1 0 r
.75829 .39857 m
.79485 .40853 L
s
.44 1 0 r
.75829 .39857 m
.7951 .40869 L
s
.458 1 0 r
.75829 .39857 m
.7947 .40848 L
s
1 .013 0 r
.75833 .39844 m
.75866 .39842 L
s
1 .014 0 r
.75833 .39844 m
.7586 .39866 L
s
.431 1 0 r
.75833 .39844 m
.79631 .39273 L
s
.419 1 0 r
.75833 .39844 m
.79655 .39243 L
s
.447 1 0 r
.75833 .39844 m
.79589 .39251 L
s
.423 1 0 r
.75833 .39844 m
.79648 .39262 L
s
.426 1 0 r
.75833 .39844 m
.79637 .39236 L
s
.43 1 0 r
.75833 .39844 m
.7963 .39253 L
s
.464 1 0 r
.75833 .39844 m
.78106 .42837 L
s
.75833 .39844 m
.7809 .42851 L
s
.448 1 0 r
.75833 .39844 m
.7811 .42885 L
s
.455 1 0 r
.75833 .39844 m
.78119 .42855 L
s
.454 1 0 r
.75833 .39844 m
.78104 .42871 L
s
.393 1 0 r
.75833 .39844 m
.78282 .42922 L
s
.491 1 0 r
.75833 .39844 m
.75853 .43536 L
s
.75833 .39844 m
.75832 .43536 L
s
.497 1 0 r
.75833 .39844 m
.75863 .43522 L
s
.498 1 0 r
.75833 .39844 m
.7583 .43521 L
s
.502 1 0 r
.75833 .39844 m
.75842 .4351 L
s
.5 1 0 r
.75833 .39844 m
.75811 .43515 L
s
.446 1 0 r
.75833 .39844 m
.79502 .40842 L
s
.44 1 0 r
.75833 .39844 m
.79515 .40853 L
s
.447 1 0 r
.75833 .39844 m
.79495 .40863 L
s
.452 1 0 r
.75833 .39844 m
.79485 .40853 L
s
.44 1 0 r
.75833 .39844 m
.7951 .40869 L
s
.458 1 0 r
.75833 .39844 m
.7947 .40848 L
s
1 .01 0 r
.75866 .39842 m
.7586 .39866 L
s
.444 1 0 r
.75866 .39842 m
.79631 .39273 L
s
.432 1 0 r
.75866 .39842 m
.79655 .39243 L
s
.46 1 0 r
.75866 .39842 m
.79589 .39251 L
s
.437 1 0 r
.75866 .39842 m
.79648 .39262 L
s
.439 1 0 r
.75866 .39842 m
.79637 .39236 L
s
.443 1 0 r
.75866 .39842 m
.7963 .39253 L
s
.472 1 0 r
.75866 .39842 m
.78106 .42837 L
s
.471 1 0 r
.75866 .39842 m
.7809 .42851 L
s
.455 1 0 r
.75866 .39842 m
.7811 .42885 L
s
.463 1 0 r
.75866 .39842 m
.78119 .42855 L
s
.461 1 0 r
.75866 .39842 m
.78104 .42871 L
s
.401 1 0 r
.75866 .39842 m
.78282 .42922 L
s
.491 1 0 r
.75866 .39842 m
.75853 .43536 L
s
.75866 .39842 m
.75832 .43536 L
s
.496 1 0 r
.75866 .39842 m
.75863 .43522 L
s
.497 1 0 r
.75866 .39842 m
.7583 .43521 L
s
.501 1 0 r
.75866 .39842 m
.75842 .4351 L
s
.499 1 0 r
.75866 .39842 m
.75811 .43515 L
s
.459 1 0 r
.75866 .39842 m
.79502 .40842 L
s
.453 1 0 r
.75866 .39842 m
.79515 .40853 L
s
.46 1 0 r
.75866 .39842 m
.79495 .40863 L
s
.465 1 0 r
.75866 .39842 m
.79485 .40853 L
s
.453 1 0 r
.75866 .39842 m
.7951 .40869 L
s
.471 1 0 r
.75866 .39842 m
.7947 .40848 L
s
.44 1 0 r
.7586 .39866 m
.79631 .39273 L
s
.428 1 0 r
.7586 .39866 m
.79655 .39243 L
s
.456 1 0 r
.7586 .39866 m
.79589 .39251 L
s
.433 1 0 r
.7586 .39866 m
.79648 .39262 L
s
.435 1 0 r
.7586 .39866 m
.79637 .39236 L
s
.439 1 0 r
.7586 .39866 m
.7963 .39253 L
s
.478 1 0 r
.7586 .39866 m
.78106 .42837 L
s
.7586 .39866 m
.7809 .42851 L
s
.462 1 0 r
.7586 .39866 m
.7811 .42885 L
s
.469 1 0 r
.7586 .39866 m
.78119 .42855 L
s
.467 1 0 r
.7586 .39866 m
.78104 .42871 L
s
.407 1 0 r
.7586 .39866 m
.78282 .42922 L
s
.501 1 0 r
.7586 .39866 m
.75853 .43536 L
s
.5 1 0 r
.7586 .39866 m
.75832 .43536 L
s
.506 1 0 r
.7586 .39866 m
.75863 .43522 L
s
.507 1 0 r
.7586 .39866 m
.7583 .43521 L
s
.511 1 0 r
.7586 .39866 m
.75842 .4351 L
s
.509 1 0 r
.7586 .39866 m
.75811 .43515 L
s
.459 1 0 r
.7586 .39866 m
.79502 .40842 L
s
.453 1 0 r
.7586 .39866 m
.79515 .40853 L
s
.46 1 0 r
.7586 .39866 m
.79495 .40863 L
s
.465 1 0 r
.7586 .39866 m
.79485 .40853 L
s
.453 1 0 r
.7586 .39866 m
.7951 .40869 L
s
.471 1 0 r
.7586 .39866 m
.7947 .40848 L
s
1 .038 0 r
.74294 .56598 m
.74386 .56596 L
s
1 .083 0 r
.74294 .56598 m
.7444 .5674 L
s
1 .056 0 r
.74294 .56598 m
.74409 .56674 L
s
1 .021 0 r
.74294 .56598 m
.74346 .56586 L
s
1 .067 0 r
.74294 .56598 m
.74381 .56737 L
s
1 .411 0 r
.74294 .56598 m
.75122 .56026 L
s
1 .374 0 r
.74294 .56598 m
.75021 .56043 L
s
1 .393 0 r
.74294 .56598 m
.75101 .56071 L
s
1 .386 0 r
.74294 .56598 m
.75048 .56028 L
s
1 .4 0 r
.74294 .56598 m
.7509 .56026 L
s
1 .397 0 r
.74294 .56598 m
.75055 .55995 L
s
1 .067 0 r
.74294 .56598 m
.74216 .56741 L
s
1 .061 0 r
.74294 .56598 m
.74257 .56744 L
s
1 .08 0 r
.74294 .56598 m
.74188 .56762 L
s
1 .088 0 r
.74294 .56598 m
.74262 .5681 L
s
1 .057 0 r
.74294 .56598 m
.74209 .56708 L
s
1 .044 0 r
.74294 .56598 m
.74247 .56694 L
s
1 .637 0 r
.74294 .56598 m
.73146 .55546 L
s
1 .685 0 r
.74294 .56598 m
.73054 .55471 L
s
1 .627 0 r
.74294 .56598 m
.73153 .55573 L
s
1 .632 0 r
.74294 .56598 m
.73128 .55581 L
s
1 .639 0 r
.74294 .56598 m
.73124 .55561 L
s
1 .647 0 r
.74294 .56598 m
.73118 .5554 L
s
1 .063 0 r
.74386 .56596 m
.7444 .5674 L
s
1 .033 0 r
.74386 .56596 m
.74409 .56674 L
s
1 .017 0 r
.74386 .56596 m
.74346 .56586 L
s
1 .058 0 r
.74386 .56596 m
.74381 .56737 L
s
1 .38 0 r
.74386 .56596 m
.75122 .56026 L
s
1 .344 0 r
.74386 .56596 m
.75021 .56043 L
s
1 .362 0 r
.74386 .56596 m
.75101 .56071 L
s
1 .356 0 r
.74386 .56596 m
.75048 .56028 L
s
1 .37 0 r
.74386 .56596 m
.7509 .56026 L
s
1 .367 0 r
.74386 .56596 m
.75055 .55995 L
s
1 .092 0 r
.74386 .56596 m
.74216 .56741 L
s
1 .08 0 r
.74386 .56596 m
.74257 .56744 L
s
1 .106 0 r
.74386 .56596 m
.74188 .56762 L
s
1 .101 0 r
.74386 .56596 m
.74262 .5681 L
s
1 .086 0 r
.74386 .56596 m
.74209 .56708 L
s
1 .07 0 r
.74386 .56596 m
.74247 .56694 L
s
1 .664 0 r
.74386 .56596 m
.73146 .55546 L
s
1 .712 0 r
.74386 .56596 m
.73054 .55471 L
s
1 .654 0 r
.74386 .56596 m
.73153 .55573 L
s
1 .661 0 r
.74386 .56596 m
.73128 .55581 L
s
1 .667 0 r
.74386 .56596 m
.73124 .55561 L
s
1 .674 0 r
.74386 .56596 m
.73118 .5554 L
s
1 .03 0 r
.7444 .5674 m
.74409 .56674 L
s
1 .074 0 r
.7444 .5674 m
.74346 .56586 L
s
1 .024 0 r
.7444 .5674 m
.74381 .56737 L
s
1 .404 0 r
.7444 .5674 m
.75122 .56026 L
s
1 .371 0 r
.7444 .5674 m
.75021 .56043 L
s
1 .384 0 r
.7444 .5674 m
.75101 .56071 L
s
1 .383 0 r
.7444 .5674 m
.75048 .56028 L
s
1 .395 0 r
.7444 .5674 m
.7509 .56026 L
s
.7444 .5674 m
.75055 .55995 L
s
1 .091 0 r
.7444 .5674 m
.74216 .56741 L
s
1 .075 0 r
.7444 .5674 m
.74257 .56744 L
s
1 .103 0 r
.7444 .5674 m
.74188 .56762 L
s
1 .078 0 r
.7444 .5674 m
.74262 .5681 L
s
1 .095 0 r
.7444 .5674 m
.74209 .56708 L
s
1 .081 0 r
.7444 .5674 m
.74247 .56694 L
s
1 .719 0 r
.7444 .5674 m
.73146 .55546 L
s
1 .768 0 r
.7444 .5674 m
.73054 .55471 L
s
1 .71 0 r
.7444 .5674 m
.73153 .55573 L
s
1 .715 0 r
.7444 .5674 m
.73128 .55581 L
s
1 .722 0 r
.7444 .5674 m
.73124 .55561 L
s
1 .729 0 r
.7444 .5674 m
.73118 .5554 L
s
1 .044 0 r
.74409 .56674 m
.74346 .56586 L
s
1 .028 0 r
.74409 .56674 m
.74381 .56737 L
s
1 .394 0 r
.74409 .56674 m
.75122 .56026 L
s
1 .359 0 r
.74409 .56674 m
.75021 .56043 L
s
1 .375 0 r
.74409 .56674 m
.75101 .56071 L
s
1 .372 0 r
.74409 .56674 m
.75048 .56028 L
s
1 .384 0 r
.74409 .56674 m
.7509 .56026 L
s
1 .383 0 r
.74409 .56674 m
.75055 .55995 L
s
1 .084 0 r
.74409 .56674 m
.74216 .56741 L
s
1 .068 0 r
.74409 .56674 m
.74257 .56744 L
s
1 .097 0 r
.74409 .56674 m
.74188 .56762 L
s
1 .082 0 r
.74409 .56674 m
.74262 .5681 L
s
1 .083 0 r
.74409 .56674 m
.74209 .56708 L
s
1 .067 0 r
.74409 .56674 m
.74247 .56694 L
s
1 .692 0 r
.74409 .56674 m
.73146 .55546 L
s
1 .74 0 r
.74409 .56674 m
.73054 .55471 L
s
1 .682 0 r
.74409 .56674 m
.73153 .55573 L
s
1 .688 0 r
.74409 .56674 m
.73128 .55581 L
s
1 .694 0 r
.74409 .56674 m
.73124 .55561 L
s
1 .702 0 r
.74409 .56674 m
.73118 .5554 L
s
1 .063 0 r
.74346 .56586 m
.74381 .56737 L
s
1 .391 0 r
.74346 .56586 m
.75122 .56026 L
s
1 .354 0 r
.74346 .56586 m
.75021 .56043 L
s
1 .373 0 r
.74346 .56586 m
.75101 .56071 L
s
1 .367 0 r
.74346 .56586 m
.75048 .56028 L
s
1 .381 0 r
.74346 .56586 m
.7509 .56026 L
s
1 .377 0 r
.74346 .56586 m
.75055 .55995 L
s
1 .083 0 r
.74346 .56586 m
.74216 .56741 L
s
1 .074 0 r
.74346 .56586 m
.74257 .56744 L
s
1 .096 0 r
.74346 .56586 m
.74188 .56762 L
s
1 .098 0 r
.74346 .56586 m
.74262 .5681 L
s
1 .075 0 r
.74346 .56586 m
.74209 .56708 L
s
1 .06 0 r
.74346 .56586 m
.74247 .56694 L
s
1 .649 0 r
.74346 .56586 m
.73146 .55546 L
s
1 .697 0 r
.74346 .56586 m
.73054 .55471 L
s
1 .639 0 r
.74346 .56586 m
.73153 .55573 L
s
1 .645 0 r
.74346 .56586 m
.73128 .55581 L
s
1 .651 0 r
.74346 .56586 m
.73124 .55561 L
s
1 .659 0 r
.74346 .56586 m
.73118 .5554 L
s
1 .42 0 r
.74381 .56737 m
.75122 .56026 L
s
1 .386 0 r
.74381 .56737 m
.75021 .56043 L
s
1 .401 0 r
.74381 .56737 m
.75101 .56071 L
s
1 .398 0 r
.74381 .56737 m
.75048 .56028 L
s
1 .41 0 r
.74381 .56737 m
.7509 .56026 L
s
.74381 .56737 m
.75055 .55995 L
s
1 .068 0 r
.74381 .56737 m
.74216 .56741 L
s
1 .051 0 r
.74381 .56737 m
.74257 .56744 L
s
1 .079 0 r
.74381 .56737 m
.74188 .56762 L
s
1 .057 0 r
.74381 .56737 m
.74262 .5681 L
s
1 .071 0 r
.74381 .56737 m
.74209 .56708 L
s
1 .058 0 r
.74381 .56737 m
.74247 .56694 L
s
1 .701 0 r
.74381 .56737 m
.73146 .55546 L
s
1 .75 0 r
.74381 .56737 m
.73054 .55471 L
s
1 .691 0 r
.74381 .56737 m
.73153 .55573 L
s
1 .697 0 r
.74381 .56737 m
.73128 .55581 L
s
1 .703 0 r
.74381 .56737 m
.73124 .55561 L
s
1 .711 0 r
.74381 .56737 m
.73118 .5554 L
s
1 .105 0 r
.74917 .55939 m
.7468 .55841 L
s
1 .046 0 r
.74917 .55939 m
.7486 .56036 L
s
1 .022 0 r
.74917 .55939 m
.74863 .55937 L
s
1 .062 0 r
.74917 .55939 m
.74783 .56013 L
s
1 .038 0 r
.74917 .55939 m
.74836 .55986 L
s
1 .158 0 r
.74917 .55939 m
.75046 .55575 L
s
1 .166 0 r
.74917 .55939 m
.74991 .5554 L
s
1 .188 0 r
.74917 .55939 m
.74946 .5548 L
s
1 .193 0 r
.74917 .55939 m
.75076 .55494 L
s
1 .175 0 r
.74917 .55939 m
.75059 .55534 L
s
1 .195 0 r
.74917 .55939 m
.75005 .55469 L
s
1 .48 0 r
.74917 .55939 m
.74126 .55071 L
s
1 .495 0 r
.74917 .55939 m
.74097 .55047 L
s
1 .493 0 r
.74917 .55939 m
.74118 .55036 L
s
1 .549 0 r
.74917 .55939 m
.74186 .54813 L
s
1 .566 0 r
.74917 .55939 m
.74166 .54774 L
s
1 .54 0 r
.74917 .55939 m
.74195 .54831 L
s
1 .563 0 r
.74917 .55939 m
.7416 .54789 L
s
1 .562 0 r
.74917 .55939 m
.74148 .54799 L
s
1 .543 0 r
.74917 .55939 m
.74176 .54836 L
s
1 .108 0 r
.7468 .55841 m
.7486 .56036 L
s
1 .084 0 r
.7468 .55841 m
.74863 .55937 L
s
1 .082 0 r
.7468 .55841 m
.74783 .56013 L
s
1 .087 0 r
.7468 .55841 m
.74836 .55986 L
s
1 .184 0 r
.7468 .55841 m
.75046 .55575 L
s
1 .177 0 r
.7468 .55841 m
.74991 .5554 L
s
1 .183 0 r
.7468 .55841 m
.74946 .5548 L
s
1 .215 0 r
.7468 .55841 m
.75076 .55494 L
s
1 .199 0 r
.7468 .55841 m
.75059 .55534 L
s
1 .202 0 r
.7468 .55841 m
.75005 .55469 L
s
1 .387 0 r
.7468 .55841 m
.74126 .55071 L
s
1 .402 0 r
.7468 .55841 m
.74097 .55047 L
s
1 .401 0 r
.7468 .55841 m
.74118 .55036 L
s
1 .466 0 r
.7468 .55841 m
.74186 .54813 L
s
1 .484 0 r
.7468 .55841 m
.74166 .54774 L
s
1 .458 0 r
.7468 .55841 m
.74195 .54831 L
s
1 .48 0 r
.7468 .55841 m
.7416 .54789 L
s
1 .478 0 r
.7468 .55841 m
.74148 .54799 L
s
1 .459 0 r
.7468 .55841 m
.74176 .54836 L
s
1 .041 0 r
.7486 .56036 m
.74863 .55937 L
s
1 .033 0 r
.7486 .56036 m
.74783 .56013 L
s
1 .022 0 r
.7486 .56036 m
.74836 .55986 L
s
1 .203 0 r
.7486 .56036 m
.75046 .55575 L
s
1 .21 0 r
.7486 .56036 m
.74991 .5554 L
s
1 .23 0 r
.7486 .56036 m
.74946 .5548 L
s
1 .238 0 r
.7486 .56036 m
.75076 .55494 L
s
1 .221 0 r
.7486 .56036 m
.75059 .55534 L
s
1 .239 0 r
.7486 .56036 m
.75005 .55469 L
s
1 .495 0 r
.7486 .56036 m
.74126 .55071 L
s
1 .51 0 r
.7486 .56036 m
.74097 .55047 L
s
1 .509 0 r
.7486 .56036 m
.74118 .55036 L
s
1 .571 0 r
.7486 .56036 m
.74186 .54813 L
s
1 .588 0 r
.7486 .56036 m
.74166 .54774 L
s
1 .562 0 r
.7486 .56036 m
.74195 .54831 L
s
1 .584 0 r
.7486 .56036 m
.7416 .54789 L
s
1 .583 0 r
.7486 .56036 m
.74148 .54799 L
s
1 .564 0 r
.7486 .56036 m
.74176 .54836 L
s
1 .045 0 r
.74863 .55937 m
.74783 .56013 L
s
1 .023 0 r
.74863 .55937 m
.74836 .55986 L
s
1 .165 0 r
.74863 .55937 m
.75046 .55575 L
s
1 .17 0 r
.74863 .55937 m
.74991 .5554 L
s
1 .19 0 r
.74863 .55937 m
.74946 .5548 L
s
1 .201 0 r
.74863 .55937 m
.75076 .55494 L
s
1 .183 0 r
.74863 .55937 m
.75059 .55534 L
s
1 .2 0 r
.74863 .55937 m
.75005 .55469 L
s
1 .464 0 r
.74863 .55937 m
.74126 .55071 L
s
1 .48 0 r
.74863 .55937 m
.74097 .55047 L
s
1 .478 0 r
.74863 .55937 m
.74118 .55036 L
s
1 .536 0 r
.74863 .55937 m
.74186 .54813 L
s
1 .554 0 r
.74863 .55937 m
.74166 .54774 L
s
1 .528 0 r
.74863 .55937 m
.74195 .54831 L
s
1 .55 0 r
.74863 .55937 m
.7416 .54789 L
s
1 .549 0 r
.74863 .55937 m
.74148 .54799 L
s
1 .53 0 r
.74863 .55937 m
.74176 .54836 L
s
1 .024 0 r
.74783 .56013 m
.74836 .55986 L
s
1 .208 0 r
.74783 .56013 m
.75046 .55575 L
s
1 .211 0 r
.74783 .56013 m
.74991 .5554 L
s
1 .227 0 r
.74783 .56013 m
.74946 .5548 L
s
1 .243 0 r
.74783 .56013 m
.75076 .55494 L
s
1 .226 0 r
.74783 .56013 m
.75059 .55534 L
s
1 .24 0 r
.74783 .56013 m
.75005 .55469 L
s
1 .469 0 r
.74783 .56013 m
.74126 .55071 L
s
1 .484 0 r
.74783 .56013 m
.74097 .55047 L
s
1 .483 0 r
.74783 .56013 m
.74118 .55036 L
s
1 .548 0 r
.74783 .56013 m
.74186 .54813 L
s
1 .565 0 r
.74783 .56013 m
.74166 .54774 L
s
1 .539 0 r
.74783 .56013 m
.74195 .54831 L
s
1 .561 0 r
.74783 .56013 m
.7416 .54789 L
s
1 .56 0 r
.74783 .56013 m
.74148 .54799 L
s
1 .541 0 r
.74783 .56013 m
.74176 .54836 L
s
1 .188 0 r
.74836 .55986 m
.75046 .55575 L
s
1 .193 0 r
.74836 .55986 m
.74991 .5554 L
s
1 .211 0 r
.74836 .55986 m
.74946 .5548 L
s
1 .224 0 r
.74836 .55986 m
.75076 .55494 L
s
1 .206 0 r
.74836 .55986 m
.75059 .55534 L
s
1 .222 0 r
.74836 .55986 m
.75005 .55469 L
s
1 .473 0 r
.74836 .55986 m
.74126 .55071 L
s
1 .488 0 r
.74836 .55986 m
.74097 .55047 L
s
1 .487 0 r
.74836 .55986 m
.74118 .55036 L
s
1 .548 0 r
.74836 .55986 m
.74186 .54813 L
s
1 .566 0 r
.74836 .55986 m
.74166 .54774 L
s
1 .54 0 r
.74836 .55986 m
.74195 .54831 L
s
1 .562 0 r
.74836 .55986 m
.7416 .54789 L
s
1 .561 0 r
.74836 .55986 m
.74148 .54799 L
s
1 .542 0 r
.74836 .55986 m
.74176 .54836 L
s
1 .041 0 r
.76174 .55049 m
.76266 .5509 L
s
1 .032 0 r
.76174 .55049 m
.76229 .54993 L
s
1 .042 0 r
.76174 .55049 m
.76232 .55134 L
s
1 .02 0 r
.76174 .55049 m
.76224 .5505 L
s
1 .034 0 r
.76174 .55049 m
.76179 .54966 L
s
1 .654 0 r
.76174 .55049 m
.77594 .5431 L
s
1 .619 0 r
.76174 .55049 m
.77502 .54319 L
s
1 .658 0 r
.76174 .55049 m
.77579 .54263 L
s
1 .637 0 r
.76174 .55049 m
.77549 .54315 L
s
1 .64 0 r
.76174 .55049 m
.77509 .54229 L
s
1 .624 0 r
.76174 .55049 m
.77489 .54274 L
s
1 .739 0 r
.76174 .55049 m
.74441 .5453 L
s
1 .748 0 r
.76174 .55049 m
.74423 .54518 L
s
1 .77 0 r
.76174 .55049 m
.74383 .54463 L
s
1 .745 0 r
.76174 .55049 m
.74434 .54505 L
s
1 .755 0 r
.76174 .55049 m
.74412 .54488 L
s
1 .767 0 r
.76174 .55049 m
.74393 .54452 L
s
1 .042 0 r
.76266 .5509 m
.76229 .54993 L
s
1 .023 0 r
.76266 .5509 m
.76232 .55134 L
s
1 .024 0 r
.76266 .5509 m
.76224 .5505 L
s
1 .062 0 r
.76266 .5509 m
.76179 .54966 L
s
1 .629 0 r
.76266 .5509 m
.77594 .5431 L
s
1 .595 0 r
.76266 .5509 m
.77502 .54319 L
s
1 .634 0 r
.76266 .5509 m
.77579 .54263 L
s
1 .612 0 r
.76266 .5509 m
.77549 .54315 L
s
1 .618 0 r
.76266 .5509 m
.77509 .54229 L
s
1 .601 0 r
.76266 .5509 m
.77489 .54274 L
s
1 .78 0 r
.76266 .5509 m
.74441 .5453 L
s
1 .789 0 r
.76266 .5509 m
.74423 .54518 L
s
1 .811 0 r
.76266 .5509 m
.74383 .54463 L
s
1 .786 0 r
.76266 .5509 m
.74434 .54505 L
s
1 .796 0 r
.76266 .5509 m
.74412 .54488 L
s
1 .808 0 r
.76266 .5509 m
.74393 .54452 L
s
1 .058 0 r
.76229 .54993 m
.76232 .55134 L
s
1 .023 0 r
.76229 .54993 m
.76224 .5505 L
s
.76229 .54993 m
.76179 .54966 L
s
1 .624 0 r
.76229 .54993 m
.77594 .5431 L
s
1 .589 0 r
.76229 .54993 m
.77502 .54319 L
s
1 .627 0 r
.76229 .54993 m
.77579 .54263 L
s
1 .606 0 r
.76229 .54993 m
.77549 .54315 L
s
1 .609 0 r
.76229 .54993 m
.77509 .54229 L
s
1 .593 0 r
.76229 .54993 m
.77489 .54274 L
s
1 .755 0 r
.76229 .54993 m
.74441 .5453 L
s
1 .763 0 r
.76229 .54993 m
.74423 .54518 L
s
1 .784 0 r
.76229 .54993 m
.74383 .54463 L
s
1 .76 0 r
.76229 .54993 m
.74434 .54505 L
s
1 .77 0 r
.76229 .54993 m
.74412 .54488 L
s
1 .782 0 r
.76229 .54993 m
.74393 .54452 L
s
1 .034 0 r
.76232 .55134 m
.76224 .5505 L
s
1 .072 0 r
.76232 .55134 m
.76179 .54966 L
s
1 .651 0 r
.76232 .55134 m
.77594 .5431 L
s
1 .617 0 r
.76232 .55134 m
.77502 .54319 L
s
1 .656 0 r
.76232 .55134 m
.77579 .54263 L
s
1 .634 0 r
.76232 .55134 m
.77549 .54315 L
s
1 .64 0 r
.76232 .55134 m
.77509 .54229 L
s
1 .623 0 r
.76232 .55134 m
.77489 .54274 L
s
1 .772 0 r
.76232 .55134 m
.74441 .5453 L
s
1 .781 0 r
.76232 .55134 m
.74423 .54518 L
s
1 .803 0 r
.76232 .55134 m
.74383 .54463 L
s
1 .778 0 r
.76232 .55134 m
.74434 .54505 L
s
1 .789 0 r
.76232 .55134 m
.74412 .54488 L
s
1 .801 0 r
.76232 .55134 m
.74393 .54452 L
s
1 .039 0 r
.76224 .5505 m
.76179 .54966 L
s
1 .636 0 r
.76224 .5505 m
.77594 .5431 L
s
1 .602 0 r
.76224 .5505 m
.77502 .54319 L
s
1 .64 0 r
.76224 .5505 m
.77579 .54263 L
s
1 .619 0 r
.76224 .5505 m
.77549 .54315 L
s
1 .623 0 r
.76224 .5505 m
.77509 .54229 L
s
1 .607 0 r
.76224 .5505 m
.77489 .54274 L
s
1 .759 0 r
.76224 .5505 m
.74441 .5453 L
s
1 .767 0 r
.76224 .5505 m
.74423 .54518 L
s
1 .789 0 r
.76224 .5505 m
.74383 .54463 L
s
1 .764 0 r
.76224 .5505 m
.74434 .54505 L
s
1 .775 0 r
.76224 .5505 m
.74412 .54488 L
s
1 .787 0 r
.76224 .5505 m
.74393 .54452 L
s
1 .638 0 r
.76179 .54966 m
.77594 .5431 L
s
1 .602 0 r
.76179 .54966 m
.77502 .54319 L
s
1 .64 0 r
.76179 .54966 m
.77579 .54263 L
s
1 .62 0 r
.76179 .54966 m
.77549 .54315 L
s
1 .621 0 r
.76179 .54966 m
.77509 .54229 L
s
1 .606 0 r
.76179 .54966 m
.77489 .54274 L
s
1 .732 0 r
.76179 .54966 m
.74441 .5453 L
s
1 .74 0 r
.76179 .54966 m
.74423 .54518 L
s
1 .762 0 r
.76179 .54966 m
.74383 .54463 L
s
1 .737 0 r
.76179 .54966 m
.74434 .54505 L
s
1 .748 0 r
.76179 .54966 m
.74412 .54488 L
s
1 .759 0 r
.76179 .54966 m
.74393 .54452 L
s
1 .019 0 r
.73752 .4944 m
.7376 .49487 L
s
.73752 .4944 m
.73713 .49416 L
s
1 .016 0 r
.73752 .4944 m
.73762 .49402 L
s
1 .037 0 r
.73752 .4944 m
.73696 .49368 L
s
1 .018 0 r
.73752 .4944 m
.73721 .49471 L
s
1 .74 0 r
.73752 .4944 m
.75542 .4916 L
s
1 .716 0 r
.73752 .4944 m
.75481 .49159 L
s
1 .72 0 r
.73752 .4944 m
.75483 .49115 L
s
1 .745 0 r
.73752 .4944 m
.75561 .49209 L
s
1 .731 0 r
.73752 .4944 m
.7553 .49245 L
s
1 .728 0 r
.73752 .4944 m
.75518 .49205 L
s
1 .413 0 r
.73752 .4944 m
.74426 .48686 L
s
.73752 .4944 m
.74387 .48655 L
s
1 .416 0 r
.73752 .4944 m
.74415 .48667 L
s
1 .422 0 r
.73752 .4944 m
.74448 .48678 L
s
.73752 .4944 m
.74401 .48638 L
s
1 .427 0 r
.73752 .4944 m
.74444 .48657 L
s
1 .788 0 r
.73752 .4944 m
.71835 .49661 L
s
1 .778 0 r
.73752 .4944 m
.71864 .49694 L
s
1 .797 0 r
.73752 .4944 m
.71811 .49622 L
s
1 .774 0 r
.73752 .4944 m
.7187 .49652 L
s
1 .778 0 r
.73752 .4944 m
.71856 .49621 L
s
1 .794 0 r
.73752 .4944 m
.71826 .49694 L
s
1 .464 0 r
.73752 .4944 m
.72737 .48931 L
s
1 .469 0 r
.73752 .4944 m
.72736 .48909 L
s
1 .472 0 r
.73752 .4944 m
.72715 .48934 L
s
1 .482 0 r
.73752 .4944 m
.72694 .4892 L
s
1 .477 0 r
.73752 .4944 m
.72721 .48893 L
s
1 .481 0 r
.73752 .4944 m
.72705 .48904 L
s
1 .035 0 r
.7376 .49487 m
.73713 .49416 L
s
.7376 .49487 m
.73762 .49402 L
s
1 .055 0 r
.7376 .49487 m
.73696 .49368 L
s
1 .017 0 r
.7376 .49487 m
.73721 .49471 L
s
1 .74 0 r
.7376 .49487 m
.75542 .4916 L
s
1 .716 0 r
.7376 .49487 m
.75481 .49159 L
s
1 .72 0 r
.7376 .49487 m
.75483 .49115 L
s
1 .745 0 r
.7376 .49487 m
.75561 .49209 L
s
1 .73 0 r
.7376 .49487 m
.7553 .49245 L
s
1 .727 0 r
.7376 .49487 m
.75518 .49205 L
s
1 .426 0 r
.7376 .49487 m
.74426 .48686 L
s
.7376 .49487 m
.74387 .48655 L
s
1 .429 0 r
.7376 .49487 m
.74415 .48667 L
s
1 .434 0 r
.7376 .49487 m
.74448 .48678 L
s
1 .435 0 r
.7376 .49487 m
.74401 .48638 L
s
1 .44 0 r
.7376 .49487 m
.74444 .48657 L
s
1 .79 0 r
.7376 .49487 m
.71835 .49661 L
s
1 .779 0 r
.7376 .49487 m
.71864 .49694 L
s
1 .798 0 r
.7376 .49487 m
.71811 .49622 L
s
1 .775 0 r
.7376 .49487 m
.7187 .49652 L
s
1 .78 0 r
.7376 .49487 m
.71856 .49621 L
s
1 .795 0 r
.7376 .49487 m
.71826 .49694 L
s
1 .476 0 r
.7376 .49487 m
.72737 .48931 L
s
1 .481 0 r
.7376 .49487 m
.72736 .48909 L
s
1 .483 0 r
.7376 .49487 m
.72715 .48934 L
s
1 .493 0 r
.7376 .49487 m
.72694 .4892 L
s
1 .489 0 r
.7376 .49487 m
.72721 .48893 L
s
1 .493 0 r
.7376 .49487 m
.72705 .48904 L
s
1 .021 0 r
.73713 .49416 m
.73762 .49402 L
s
1 .02 0 r
.73713 .49416 m
.73696 .49368 L
s
1 .023 0 r
.73713 .49416 m
.73721 .49471 L
s
1 .755 0 r
.73713 .49416 m
.75542 .4916 L
s
1 .73 0 r
.73713 .49416 m
.75481 .49159 L
s
1 .734 0 r
.73713 .49416 m
.75483 .49115 L
s
1 .76 0 r
.73713 .49416 m
.75561 .49209 L
s
1 .746 0 r
.73713 .49416 m
.7553 .49245 L
s
1 .742 0 r
.73713 .49416 m
.75518 .49205 L
s
1 .417 0 r
.73713 .49416 m
.74426 .48686 L
s
1 .415 0 r
.73713 .49416 m
.74387 .48655 L
s
1 .419 0 r
.73713 .49416 m
.74415 .48667 L
s
1 .426 0 r
.73713 .49416 m
.74448 .48678 L
s
1 .424 0 r
.73713 .49416 m
.74401 .48638 L
s
1 .431 0 r
.73713 .49416 m
.74444 .48657 L
s
1 .774 0 r
.73713 .49416 m
.71835 .49661 L
s
1 .764 0 r
.73713 .49416 m
.71864 .49694 L
s
1 .782 0 r
.73713 .49416 m
.71811 .49622 L
s
1 .759 0 r
.73713 .49416 m
.7187 .49652 L
s
1 .763 0 r
.73713 .49416 m
.71856 .49621 L
s
1 .779 0 r
.73713 .49416 m
.71826 .49694 L
s
1 .445 0 r
.73713 .49416 m
.72737 .48931 L
s
1 .45 0 r
.73713 .49416 m
.72736 .48909 L
s
1 .453 0 r
.73713 .49416 m
.72715 .48934 L
s
1 .463 0 r
.73713 .49416 m
.72694 .4892 L
s
1 .458 0 r
.73713 .49416 m
.72721 .48893 L
s
1 .462 0 r
.73713 .49416 m
.72705 .48904 L
s
1 .03 0 r
.73762 .49402 m
.73696 .49368 L
s
1 .033 0 r
.73762 .49402 m
.73721 .49471 L
s
1 .734 0 r
.73762 .49402 m
.75542 .4916 L
s
1 .709 0 r
.73762 .49402 m
.75481 .49159 L
s
1 .713 0 r
.73762 .49402 m
.75483 .49115 L
s
1 .739 0 r
.73762 .49402 m
.75561 .49209 L
s
1 .725 0 r
.73762 .49402 m
.7553 .49245 L
s
1 .722 0 r
.73762 .49402 m
.75518 .49205 L
s
1 .399 0 r
.73762 .49402 m
.74426 .48686 L
s
1 .398 0 r
.73762 .49402 m
.74387 .48655 L
s
1 .402 0 r
.73762 .49402 m
.74415 .48667 L
s
1 .408 0 r
.73762 .49402 m
.74448 .48678 L
s
1 .407 0 r
.73762 .49402 m
.74401 .48638 L
s
1 .413 0 r
.73762 .49402 m
.74444 .48657 L
s
1 .794 0 r
.73762 .49402 m
.71835 .49661 L
s
1 .785 0 r
.73762 .49402 m
.71864 .49694 L
s
1 .802 0 r
.73762 .49402 m
.71811 .49622 L
s
1 .78 0 r
.73762 .49402 m
.7187 .49652 L
s
1 .784 0 r
.73762 .49402 m
.71856 .49621 L
s
1 .8 0 r
.73762 .49402 m
.71826 .49694 L
s
1 .461 0 r
.73762 .49402 m
.72737 .48931 L
s
1 .465 0 r
.73762 .49402 m
.72736 .48909 L
s
1 .469 0 r
.73762 .49402 m
.72715 .48934 L
s
1 .479 0 r
.73762 .49402 m
.72694 .4892 L
s
1 .473 0 r
.73762 .49402 m
.72721 .48893 L
s
1 .478 0 r
.73762 .49402 m
.72705 .48904 L
s
1 .043 0 r
.73696 .49368 m
.73721 .49471 L
s
1 .759 0 r
.73696 .49368 m
.75542 .4916 L
s
1 .734 0 r
.73696 .49368 m
.75481 .49159 L
s
1 .737 0 r
.73696 .49368 m
.75483 .49115 L
s
1 .765 0 r
.73696 .49368 m
.75561 .49209 L
s
1 .751 0 r
.73696 .49368 m
.7553 .49245 L
s
1 .747 0 r
.73696 .49368 m
.75518 .49205 L
s
1 .408 0 r
.73696 .49368 m
.74426 .48686 L
s
1 .406 0 r
.73696 .49368 m
.74387 .48655 L
s
1 .41 0 r
.73696 .49368 m
.74415 .48667 L
s
1 .417 0 r
.73696 .49368 m
.74448 .48678 L
s
1 .415 0 r
.73696 .49368 m
.74401 .48638 L
s
1 .422 0 r
.73696 .49368 m
.74444 .48657 L
s
1 .77 0 r
.73696 .49368 m
.71835 .49661 L
s
1 .76 0 r
.73696 .49368 m
.71864 .49694 L
s
1 .777 0 r
.73696 .49368 m
.71811 .49622 L
s
1 .755 0 r
.73696 .49368 m
.7187 .49652 L
s
1 .759 0 r
.73696 .49368 m
.71856 .49621 L
s
1 .775 0 r
.73696 .49368 m
.71826 .49694 L
s
1 .431 0 r
.73696 .49368 m
.72737 .48931 L
s
1 .435 0 r
.73696 .49368 m
.72736 .48909 L
s
1 .438 0 r
.73696 .49368 m
.72715 .48934 L
s
1 .449 0 r
.73696 .49368 m
.72694 .4892 L
s
1 .443 0 r
.73696 .49368 m
.72721 .48893 L
s
1 .447 0 r
.73696 .49368 m
.72705 .48904 L
s
1 .755 0 r
.73721 .49471 m
.75542 .4916 L
s
1 .731 0 r
.73721 .49471 m
.75481 .49159 L
s
1 .735 0 r
.73721 .49471 m
.75483 .49115 L
s
1 .76 0 r
.73721 .49471 m
.75561 .49209 L
s
1 .745 0 r
.73721 .49471 m
.7553 .49245 L
s
1 .742 0 r
.73721 .49471 m
.75518 .49205 L
s
1 .431 0 r
.73721 .49471 m
.74426 .48686 L
s
1 .43 0 r
.73721 .49471 m
.74387 .48655 L
s
1 .434 0 r
.73721 .49471 m
.74415 .48667 L
s
1 .44 0 r
.73721 .49471 m
.74448 .48678 L
s
1 .439 0 r
.73721 .49471 m
.74401 .48638 L
s
1 .445 0 r
.73721 .49471 m
.74444 .48657 L
s
1 .774 0 r
.73721 .49471 m
.71835 .49661 L
s
1 .764 0 r
.73721 .49471 m
.71864 .49694 L
s
1 .783 0 r
.73721 .49471 m
.71811 .49622 L
s
1 .76 0 r
.73721 .49471 m
.7187 .49652 L
s
1 .764 0 r
.73721 .49471 m
.71856 .49621 L
s
1 .779 0 r
.73721 .49471 m
.71826 .49694 L
s
1 .458 0 r
.73721 .49471 m
.72737 .48931 L
s
1 .463 0 r
.73721 .49471 m
.72736 .48909 L
s
1 .466 0 r
.73721 .49471 m
.72715 .48934 L
s
1 .476 0 r
.73721 .49471 m
.72694 .4892 L
s
1 .472 0 r
.73721 .49471 m
.72721 .48893 L
s
1 .475 0 r
.73721 .49471 m
.72705 .48904 L
s
1 .147 0 r
.81153 .48425 m
.81488 .48557 L
s
1 .139 0 r
.81153 .48425 m
.8146 .48572 L
s
1 .177 0 r
.81153 .48425 m
.81536 .48628 L
s
1 .153 0 r
.81153 .48425 m
.81481 .48602 L
s
1 .011 0 r
.81153 .48425 m
.81153 .48396 L
s
.875 1 0 r
.81153 .48425 m
.79779 .50812 L
s
.882 1 0 r
.81153 .48425 m
.79795 .50801 L
s
.886 1 0 r
.81153 .48425 m
.79764 .50771 L
s
.887 1 0 r
.81153 .48425 m
.79787 .50781 L
s
.872 1 0 r
.81153 .48425 m
.79762 .50809 L
s
.879 1 0 r
.81153 .48425 m
.79764 .50791 L
s
.831 1 0 r
.81153 .48425 m
.82648 .45984 L
s
.836 1 0 r
.81153 .48425 m
.82619 .45982 L
s
.814 1 0 r
.81153 .48425 m
.82672 .45951 L
s
.823 1 0 r
.81153 .48425 m
.82643 .45958 L
s
.83 1 0 r
.81153 .48425 m
.82598 .45953 L
s
.814 1 0 r
.81153 .48425 m
.82643 .45932 L
s
1 .013 0 r
.81488 .48557 m
.8146 .48572 L
s
1 .035 0 r
.81488 .48557 m
.81536 .48628 L
s
1 .019 0 r
.81488 .48557 m
.81481 .48602 L
s
1 .151 0 r
.81488 .48557 m
.81153 .48396 L
s
.844 1 0 r
.81488 .48557 m
.79779 .50812 L
s
.852 1 0 r
.81488 .48557 m
.79795 .50801 L
s
.854 1 0 r
.81488 .48557 m
.79764 .50771 L
s
.856 1 0 r
.81488 .48557 m
.79787 .50781 L
s
.841 1 0 r
.81488 .48557 m
.79762 .50809 L
s
.847 1 0 r
.81488 .48557 m
.79764 .50791 L
s
.81488 .48557 m
.82648 .45984 L
s
.851 1 0 r
.81488 .48557 m
.82619 .45982 L
s
.83 1 0 r
.81488 .48557 m
.82672 .45951 L
s
.838 1 0 r
.81488 .48557 m
.82643 .45958 L
s
.843 1 0 r
.81488 .48557 m
.82598 .45953 L
s
.828 1 0 r
.81488 .48557 m
.82643 .45932 L
s
1 .039 0 r
.8146 .48572 m
.81536 .48628 L
s
1 .015 0 r
.8146 .48572 m
.81481 .48602 L
s
1 .144 0 r
.8146 .48572 m
.81153 .48396 L
s
.856 1 0 r
.8146 .48572 m
.79779 .50812 L
s
.863 1 0 r
.8146 .48572 m
.79795 .50801 L
s
.865 1 0 r
.8146 .48572 m
.79764 .50771 L
s
.868 1 0 r
.8146 .48572 m
.79787 .50781 L
s
.852 1 0 r
.8146 .48572 m
.79762 .50809 L
s
.859 1 0 r
.8146 .48572 m
.79764 .50791 L
s
.837 1 0 r
.8146 .48572 m
.82648 .45984 L
s
.841 1 0 r
.8146 .48572 m
.82619 .45982 L
s
.82 1 0 r
.8146 .48572 m
.82672 .45951 L
s
.828 1 0 r
.8146 .48572 m
.82643 .45958 L
s
.833 1 0 r
.8146 .48572 m
.82598 .45953 L
s
.818 1 0 r
.8146 .48572 m
.82643 .45932 L
s
1 .025 0 r
.81536 .48628 m
.81481 .48602 L
s
1 .183 0 r
.81536 .48628 m
.81153 .48396 L
s
.855 1 0 r
.81536 .48628 m
.79779 .50812 L
s
.862 1 0 r
.81536 .48628 m
.79795 .50801 L
s
.864 1 0 r
.81536 .48628 m
.79764 .50771 L
s
.867 1 0 r
.81536 .48628 m
.79787 .50781 L
s
.851 1 0 r
.81536 .48628 m
.79762 .50809 L
s
.858 1 0 r
.81536 .48628 m
.79764 .50791 L
s
.828 1 0 r
.81536 .48628 m
.82648 .45984 L
s
.832 1 0 r
.81536 .48628 m
.82619 .45982 L
s
.812 1 0 r
.81536 .48628 m
.82672 .45951 L
s
.819 1 0 r
.81536 .48628 m
.82643 .45958 L
s
.824 1 0 r
.81536 .48628 m
.82598 .45953 L
s
.809 1 0 r
.81536 .48628 m
.82643 .45932 L
s
1 .158 0 r
.81481 .48602 m
.81153 .48396 L
s
.86 1 0 r
.81481 .48602 m
.79779 .50812 L
s
.868 1 0 r
.81481 .48602 m
.79795 .50801 L
s
.87 1 0 r
.81481 .48602 m
.79764 .50771 L
s
.872 1 0 r
.81481 .48602 m
.79787 .50781 L
s
.857 1 0 r
.81481 .48602 m
.79762 .50809 L
s
.863 1 0 r
.81481 .48602 m
.79764 .50791 L
s
.829 1 0 r
.81481 .48602 m
.82648 .45984 L
s
.833 1 0 r
.81481 .48602 m
.82619 .45982 L
s
.812 1 0 r
.81481 .48602 m
.82672 .45951 L
s
.82 1 0 r
.81481 .48602 m
.82643 .45958 L
s
.825 1 0 r
.81481 .48602 m
.82598 .45953 L
s
.81 1 0 r
.81481 .48602 m
.82643 .45932 L
s
.865 1 0 r
.81153 .48396 m
.79779 .50812 L
s
.872 1 0 r
.81153 .48396 m
.79795 .50801 L
s
.876 1 0 r
.81153 .48396 m
.79764 .50771 L
s
.877 1 0 r
.81153 .48396 m
.79787 .50781 L
s
.862 1 0 r
.81153 .48396 m
.79762 .50809 L
s
.869 1 0 r
.81153 .48396 m
.79764 .50791 L
s
.841 1 0 r
.81153 .48396 m
.82648 .45984 L
s
.846 1 0 r
.81153 .48396 m
.82619 .45982 L
s
.824 1 0 r
.81153 .48396 m
.82672 .45951 L
s
.833 1 0 r
.81153 .48396 m
.82643 .45958 L
s
.84 1 0 r
.81153 .48396 m
.82598 .45953 L
s
.823 1 0 r
.81153 .48396 m
.82643 .45932 L
s
1 .019 0 r
.76335 .45281 m
.76345 .45237 L
s
1 .032 0 r
.76335 .45281 m
.76284 .45221 L
s
1 .025 0 r
.76335 .45281 m
.76275 .45264 L
s
1 .039 0 r
.76335 .45281 m
.76241 .45294 L
s
1 .045 0 r
.76335 .45281 m
.76228 .4525 L
s
1 .338 0 r
.76335 .45281 m
.76139 .46085 L
s
1 .349 0 r
.76335 .45281 m
.76249 .46131 L
s
1 .338 0 r
.76335 .45281 m
.7618 .46094 L
s
1 .324 0 r
.76335 .45281 m
.76144 .4605 L
s
1 .351 0 r
.76335 .45281 m
.76149 .46121 L
s
1 .331 0 r
.76335 .45281 m
.76216 .46082 L
s
1 .45 0 r
.76335 .45281 m
.76113 .4636 L
s
1 .457 0 r
.76335 .45281 m
.76086 .46371 L
s
1 .441 0 r
.76335 .45281 m
.76108 .46335 L
s
1 .442 0 r
.76335 .45281 m
.76093 .46336 L
s
1 .45 0 r
.76335 .45281 m
.76083 .46354 L
s
1 .447 0 r
.76335 .45281 m
.76061 .4634 L
s
1 .74 0 r
.76335 .45281 m
.75853 .43536 L
s
1 .742 0 r
.76335 .45281 m
.75832 .43536 L
s
1 .744 0 r
.76335 .45281 m
.75863 .43522 L
s
1 .748 0 r
.76335 .45281 m
.7583 .43521 L
s
1 .751 0 r
.76335 .45281 m
.75842 .4351 L
s
1 .752 0 r
.76335 .45281 m
.75811 .43515 L
s
1 .184 0 r
.76335 .45281 m
.76187 .44855 L
s
1 .177 0 r
.76335 .45281 m
.76167 .44883 L
s
1 .197 0 r
.76335 .45281 m
.7619 .44822 L
s
1 .207 0 r
.76335 .45281 m
.76145 .4481 L
s
1 .2 0 r
.76335 .45281 m
.76125 .44838 L
s
1 .188 0 r
.76335 .45281 m
.76124 .44873 L
s
1 .026 0 r
.76345 .45237 m
.76284 .45221 L
s
1 .031 0 r
.76345 .45237 m
.76275 .45264 L
s
1 .049 0 r
.76345 .45237 m
.76241 .45294 L
s
1 .048 0 r
.76345 .45237 m
.76228 .4525 L
s
1 .357 0 r
.76345 .45237 m
.76139 .46085 L
s
1 .367 0 r
.76345 .45237 m
.76249 .46131 L
s
1 .357 0 r
.76345 .45237 m
.7618 .46094 L
s
1 .342 0 r
.76345 .45237 m
.76144 .4605 L
s
1 .37 0 r
.76345 .45237 m
.76149 .46121 L
s
1 .349 0 r
.76345 .45237 m
.76216 .46082 L
s
1 .469 0 r
.76345 .45237 m
.76113 .4636 L
s
1 .475 0 r
.76345 .45237 m
.76086 .46371 L
s
1 .459 0 r
.76345 .45237 m
.76108 .46335 L
s
1 .461 0 r
.76345 .45237 m
.76093 .46336 L
s
1 .469 0 r
.76345 .45237 m
.76083 .46354 L
s
1 .466 0 r
.76345 .45237 m
.76061 .4634 L
s
1 .724 0 r
.76345 .45237 m
.75853 .43536 L
s
1 .726 0 r
.76345 .45237 m
.75832 .43536 L
s
1 .728 0 r
.76345 .45237 m
.75863 .43522 L
s
1 .732 0 r
.76345 .45237 m
.7583 .43521 L
s
1 .735 0 r
.76345 .45237 m
.75842 .4351 L
s
1 .736 0 r
.76345 .45237 m
.75811 .43515 L
s
1 .169 0 r
.76345 .45237 m
.76187 .44855 L
s
1 .162 0 r
.76345 .45237 m
.76167 .44883 L
s
1 .181 0 r
.76345 .45237 m
.7619 .44822 L
s
1 .193 0 r
.76345 .45237 m
.76145 .4481 L
s
1 .186 0 r
.76345 .45237 m
.76125 .44838 L
s
1 .174 0 r
.76345 .45237 m
.76124 .44873 L
s
1 .018 0 r
.76284 .45221 m
.76275 .45264 L
s
1 .034 0 r
.76284 .45221 m
.76241 .45294 L
s
1 .026 0 r
.76284 .45221 m
.76228 .4525 L
s
1 .358 0 r
.76284 .45221 m
.76139 .46085 L
s
1 .372 0 r
.76284 .45221 m
.76249 .46131 L
s
1 .359 0 r
.76284 .45221 m
.7618 .46094 L
s
1 .343 0 r
.76284 .45221 m
.76144 .4605 L
s
1 .372 0 r
.76284 .45221 m
.76149 .46121 L
s
1 .353 0 r
.76284 .45221 m
.76216 .46082 L
s
1 .47 0 r
.76284 .45221 m
.76113 .4636 L
s
1 .477 0 r
.76284 .45221 m
.76086 .46371 L
s
1 .461 0 r
.76284 .45221 m
.76108 .46335 L
s
1 .462 0 r
.76284 .45221 m
.76093 .46336 L
s
1 .47 0 r
.76284 .45221 m
.76083 .46354 L
s
1 .466 0 r
.76284 .45221 m
.76061 .4634 L
s
1 .711 0 r
.76284 .45221 m
.75853 .43536 L
s
1 .713 0 r
.76284 .45221 m
.75832 .43536 L
s
1 .715 0 r
.76284 .45221 m
.75863 .43522 L
s
1 .719 0 r
.76284 .45221 m
.7583 .43521 L
s
1 .722 0 r
.76284 .45221 m
.75842 .4351 L
s
1 .723 0 r
.76284 .45221 m
.75811 .43515 L
s
1 .155 0 r
.76284 .45221 m
.76187 .44855 L
s
1 .146 0 r
.76284 .45221 m
.76167 .44883 L
s
1 .168 0 r
.76284 .45221 m
.7619 .44822 L
s
1 .177 0 r
.76284 .45221 m
.76145 .4481 L
s
1 .169 0 r
.76284 .45221 m
.76125 .44838 L
s
1 .157 0 r
.76284 .45221 m
.76124 .44873 L
s
1 .018 0 r
.76275 .45264 m
.76241 .45294 L
s
1 .02 0 r
.76275 .45264 m
.76228 .4525 L
s
1 .34 0 r
.76275 .45264 m
.76139 .46085 L
s
1 .354 0 r
.76275 .45264 m
.76249 .46131 L
s
1 .341 0 r
.76275 .45264 m
.7618 .46094 L
s
1 .325 0 r
.76275 .45264 m
.76144 .4605 L
s
1 .354 0 r
.76275 .45264 m
.76149 .46121 L
s
1 .335 0 r
.76275 .45264 m
.76216 .46082 L
s
1 .452 0 r
.76275 .45264 m
.76113 .4636 L
s
1 .459 0 r
.76275 .45264 m
.76086 .46371 L
s
1 .443 0 r
.76275 .45264 m
.76108 .46335 L
s
1 .444 0 r
.76275 .45264 m
.76093 .46336 L
s
1 .452 0 r
.76275 .45264 m
.76083 .46354 L
s
1 .448 0 r
.76275 .45264 m
.76061 .4634 L
s
1 .727 0 r
.76275 .45264 m
.75853 .43536 L
s
1 .729 0 r
.76275 .45264 m
.75832 .43536 L
s
1 .731 0 r
.76275 .45264 m
.75863 .43522 L
s
1 .735 0 r
.76275 .45264 m
.7583 .43521 L
s
1 .738 0 r
.76275 .45264 m
.75842 .4351 L
s
1 .739 0 r
.76275 .45264 m
.75811 .43515 L
s
1 .171 0 r
.76275 .45264 m
.76187 .44855 L
s
1 .162 0 r
.76275 .45264 m
.76167 .44883 L
s
1 .184 0 r
.76275 .45264 m
.7619 .44822 L
s
1 .193 0 r
.76275 .45264 m
.76145 .4481 L
s
1 .184 0 r
.76275 .45264 m
.76125 .44838 L
s
1 .172 0 r
.76275 .45264 m
.76124 .44873 L
s
1 .019 0 r
.76241 .45294 m
.76228 .4525 L
s
1 .326 0 r
.76241 .45294 m
.76139 .46085 L
s
1 .342 0 r
.76241 .45294 m
.76249 .46131 L
s
1 .328 0 r
.76241 .45294 m
.7618 .46094 L
s
1 .312 0 r
.76241 .45294 m
.76144 .4605 L
s
1 .34 0 r
.76241 .45294 m
.76149 .46121 L
s
1 .322 0 r
.76241 .45294 m
.76216 .46082 L
s
1 .439 0 r
.76241 .45294 m
.76113 .4636 L
s
1 .445 0 r
.76241 .45294 m
.76086 .46371 L
s
1 .429 0 r
.76241 .45294 m
.76108 .46335 L
s
1 .43 0 r
.76241 .45294 m
.76093 .46336 L
s
1 .438 0 r
.76241 .45294 m
.76083 .46354 L
s
1 .434 0 r
.76241 .45294 m
.76061 .4634 L
s
1 .736 0 r
.76241 .45294 m
.75853 .43536 L
s
1 .737 0 r
.76241 .45294 m
.75832 .43536 L
s
1 .74 0 r
.76241 .45294 m
.75863 .43522 L
s
1 .744 0 r
.76241 .45294 m
.7583 .43521 L
s
1 .747 0 r
.76241 .45294 m
.75842 .4351 L
s
.76241 .45294 m
.75811 .43515 L
s
1 .18 0 r
.76241 .45294 m
.76187 .44855 L
s
1 .171 0 r
.76241 .45294 m
.76167 .44883 L
s
1 .194 0 r
.76241 .45294 m
.7619 .44822 L
s
1 .201 0 r
.76241 .45294 m
.76145 .4481 L
s
1 .192 0 r
.76241 .45294 m
.76125 .44838 L
s
1 .179 0 r
.76241 .45294 m
.76124 .44873 L
s
1 .343 0 r
.76228 .4525 m
.76139 .46085 L
s
1 .36 0 r
.76228 .4525 m
.76249 .46131 L
s
1 .346 0 r
.76228 .4525 m
.7618 .46094 L
s
1 .329 0 r
.76228 .4525 m
.76144 .4605 L
s
1 .357 0 r
.76228 .4525 m
.76149 .46121 L
s
1 .34 0 r
.76228 .4525 m
.76216 .46082 L
s
1 .456 0 r
.76228 .4525 m
.76113 .4636 L
s
1 .462 0 r
.76228 .4525 m
.76086 .46371 L
s
1 .446 0 r
.76228 .4525 m
.76108 .46335 L
s
1 .447 0 r
.76228 .4525 m
.76093 .46336 L
s
1 .455 0 r
.76228 .4525 m
.76083 .46354 L
s
1 .451 0 r
.76228 .4525 m
.76061 .4634 L
s
1 .717 0 r
.76228 .4525 m
.75853 .43536 L
s
1 .719 0 r
.76228 .4525 m
.75832 .43536 L
s
1 .721 0 r
.76228 .4525 m
.75863 .43522 L
s
1 .725 0 r
.76228 .4525 m
.7583 .43521 L
s
1 .728 0 r
.76228 .4525 m
.75842 .4351 L
s
1 .729 0 r
.76228 .4525 m
.75811 .43515 L
s
1 .162 0 r
.76228 .4525 m
.76187 .44855 L
s
1 .152 0 r
.76228 .4525 m
.76167 .44883 L
s
1 .175 0 r
.76228 .4525 m
.7619 .44822 L
s
1 .183 0 r
.76228 .4525 m
.76145 .4481 L
s
1 .173 0 r
.76228 .4525 m
.76125 .44838 L
s
1 .16 0 r
.76228 .4525 m
.76124 .44873 L
s
1 .053 0 r
.75302 .56639 m
.75378 .56744 L
s
1 .03 0 r
.75302 .56639 m
.75282 .5671 L
s
1 .032 0 r
.75302 .56639 m
.75226 .56616 L
s
1 .04 0 r
.75302 .56639 m
.75393 .56674 L
s
1 .031 0 r
.75302 .56639 m
.75343 .56702 L
s
1 .261 0 r
.75302 .56639 m
.75122 .56026 L
s
1 .269 0 r
.75302 .56639 m
.75021 .56043 L
s
1 .246 0 r
.75302 .56639 m
.75101 .56071 L
s
1 .27 0 r
.75302 .56639 m
.75048 .56028 L
s
1 .265 0 r
.75302 .56639 m
.7509 .56026 L
s
1 .282 0 r
.75302 .56639 m
.75055 .55995 L
s
1 .562 0 r
.75302 .56639 m
.75303 .55264 L
s
1 .565 0 r
.75302 .56639 m
.75227 .55257 L
s
1 .622 0 r
.75302 .56639 m
.75083 .55133 L
s
1 .575 0 r
.75302 .56639 m
.75255 .55232 L
s
1 .579 0 r
.75302 .56639 m
.75287 .55221 L
s
1 .581 0 r
.75302 .56639 m
.75219 .5522 L
s
1 .446 0 r
.75302 .56639 m
.74216 .56741 L
s
1 .429 0 r
.75302 .56639 m
.74257 .56744 L
s
1 .458 0 r
.75302 .56639 m
.74188 .56762 L
s
1 .431 0 r
.75302 .56639 m
.74262 .5681 L
s
1 .447 0 r
.75302 .56639 m
.74209 .56708 L
s
1 .431 0 r
.75302 .56639 m
.74247 .56694 L
s
1 .042 0 r
.75378 .56744 m
.75282 .5671 L
s
1 .081 0 r
.75378 .56744 m
.75226 .56616 L
s
1 .029 0 r
.75378 .56744 m
.75393 .56674 L
s
1 .023 0 r
.75378 .56744 m
.75343 .56702 L
s
1 .312 0 r
.75378 .56744 m
.75122 .56026 L
s
1 .322 0 r
.75378 .56744 m
.75021 .56043 L
s
1 .297 0 r
.75378 .56744 m
.75101 .56071 L
s
1 .322 0 r
.75378 .56744 m
.75048 .56028 L
s
1 .316 0 r
.75378 .56744 m
.7509 .56026 L
s
1 .334 0 r
.75378 .56744 m
.75055 .55995 L
s
1 .606 0 r
.75378 .56744 m
.75303 .55264 L
s
1 .611 0 r
.75378 .56744 m
.75227 .55257 L
s
1 .669 0 r
.75378 .56744 m
.75083 .55133 L
s
1 .62 0 r
.75378 .56744 m
.75255 .55232 L
s
1 .623 0 r
.75378 .56744 m
.75287 .55221 L
s
1 .626 0 r
.75378 .56744 m
.75219 .5522 L
s
1 .475 0 r
.75378 .56744 m
.74216 .56741 L
s
1 .458 0 r
.75378 .56744 m
.74257 .56744 L
s
1 .486 0 r
.75378 .56744 m
.74188 .56762 L
s
1 .457 0 r
.75378 .56744 m
.74262 .5681 L
s
1 .478 0 r
.75378 .56744 m
.74209 .56708 L
s
1 .463 0 r
.75378 .56744 m
.74247 .56694 L
s
1 .045 0 r
.75282 .5671 m
.75226 .56616 L
s
1 .048 0 r
.75282 .5671 m
.75393 .56674 L
s
1 .025 0 r
.75282 .5671 m
.75343 .56702 L
s
1 .287 0 r
.75282 .5671 m
.75122 .56026 L
s
1 .293 0 r
.75282 .5671 m
.75021 .56043 L
s
1 .271 0 r
.75282 .5671 m
.75101 .56071 L
s
1 .295 0 r
.75282 .5671 m
.75048 .56028 L
s
1 .29 0 r
.75282 .5671 m
.7509 .56026 L
s
1 .307 0 r
.75282 .5671 m
.75055 .55995 L
s
1 .591 0 r
.75282 .5671 m
.75303 .55264 L
s
1 .594 0 r
.75282 .5671 m
.75227 .55257 L
s
1 .649 0 r
.75282 .5671 m
.75083 .55133 L
s
1 .604 0 r
.75282 .5671 m
.75255 .55232 L
s
1 .608 0 r
.75282 .5671 m
.75287 .55221 L
s
1 .609 0 r
.75282 .5671 m
.75219 .5522 L
s
1 .436 0 r
.75282 .5671 m
.74216 .56741 L
s
1 .419 0 r
.75282 .5671 m
.74257 .56744 L
s
1 .447 0 r
.75282 .5671 m
.74188 .56762 L
s
1 .419 0 r
.75282 .5671 m
.74262 .5681 L
s
1 .438 0 r
.75282 .5671 m
.74209 .56708 L
s
1 .423 0 r
.75282 .5671 m
.74247 .56694 L
s
1 .072 0 r
.75226 .56616 m
.75393 .56674 L
s
1 .059 0 r
.75226 .56616 m
.75343 .56702 L
s
1 .245 0 r
.75226 .56616 m
.75122 .56026 L
s
1 .249 0 r
.75226 .56616 m
.75021 .56043 L
s
1 .228 0 r
.75226 .56616 m
.75101 .56071 L
s
1 .251 0 r
.75226 .56616 m
.75048 .56028 L
s
1 .247 0 r
.75226 .56616 m
.7509 .56026 L
s
1 .263 0 r
.75226 .56616 m
.75055 .55995 L
s
1 .553 0 r
.75226 .56616 m
.75303 .55264 L
s
1 .555 0 r
.75226 .56616 m
.75227 .55257 L
s
1 .609 0 r
.75226 .56616 m
.75083 .55133 L
s
1 .565 0 r
.75226 .56616 m
.75255 .55232 L
s
1 .57 0 r
.75226 .56616 m
.75287 .55221 L
s
.75226 .56616 m
.75219 .5522 L
s
1 .416 0 r
.75226 .56616 m
.74216 .56741 L
s
1 .399 0 r
.75226 .56616 m
.74257 .56744 L
s
1 .428 0 r
.75226 .56616 m
.74188 .56762 L
s
1 .402 0 r
.75226 .56616 m
.74262 .5681 L
s
1 .417 0 r
.75226 .56616 m
.74209 .56708 L
s
1 .401 0 r
.75226 .56616 m
.74247 .56694 L
s
1 .023 0 r
.75393 .56674 m
.75343 .56702 L
s
1 .287 0 r
.75393 .56674 m
.75122 .56026 L
s
1 .299 0 r
.75393 .56674 m
.75021 .56043 L
s
1 .274 0 r
.75393 .56674 m
.75101 .56071 L
s
1 .299 0 r
.75393 .56674 m
.75048 .56028 L
s
1 .292 0 r
.75393 .56674 m
.7509 .56026 L
s
1 .31 0 r
.75393 .56674 m
.75055 .55995 L
s
1 .577 0 r
.75393 .56674 m
.75303 .55264 L
s
1 .583 0 r
.75393 .56674 m
.75227 .55257 L
s
1 .642 0 r
.75393 .56674 m
.75083 .55133 L
s
1 .592 0 r
.75393 .56674 m
.75255 .55232 L
s
1 .595 0 r
.75393 .56674 m
.75287 .55221 L
s
1 .598 0 r
.75393 .56674 m
.75219 .5522 L
s
1 .482 0 r
.75393 .56674 m
.74216 .56741 L
s
1 .465 0 r
.75393 .56674 m
.74257 .56744 L
s
1 .494 0 r
.75393 .56674 m
.74188 .56762 L
s
1 .466 0 r
.75393 .56674 m
.74262 .5681 L
s
1 .484 0 r
.75393 .56674 m
.74209 .56708 L
s
1 .468 0 r
.75393 .56674 m
.74247 .56694 L
s
1 .291 0 r
.75343 .56702 m
.75122 .56026 L
s
1 .3 0 r
.75343 .56702 m
.75021 .56043 L
s
1 .276 0 r
.75343 .56702 m
.75101 .56071 L
s
1 .301 0 r
.75343 .56702 m
.75048 .56028 L
s
1 .295 0 r
.75343 .56702 m
.7509 .56026 L
s
1 .312 0 r
.75343 .56702 m
.75055 .55995 L
s
1 .587 0 r
.75343 .56702 m
.75303 .55264 L
s
1 .592 0 r
.75343 .56702 m
.75227 .55257 L
s
1 .65 0 r
.75343 .56702 m
.75083 .55133 L
s
1 .601 0 r
.75343 .56702 m
.75255 .55232 L
s
1 .605 0 r
.75343 .56702 m
.75287 .55221 L
s
1 .607 0 r
.75343 .56702 m
.75219 .5522 L
s
1 .461 0 r
.75343 .56702 m
.74216 .56741 L
s
1 .444 0 r
.75343 .56702 m
.74257 .56744 L
s
1 .472 0 r
.75343 .56702 m
.74188 .56762 L
s
1 .444 0 r
.75343 .56702 m
.74262 .5681 L
s
1 .463 0 r
.75343 .56702 m
.74209 .56708 L
s
1 .448 0 r
.75343 .56702 m
.74247 .56694 L
s
1 .027 0 r
.75046 .55575 m
.74991 .5554 L
s
1 .056 0 r
.75046 .55575 m
.74946 .5548 L
s
1 .035 0 r
.75046 .55575 m
.75076 .55494 L
s
1 .018 0 r
.75046 .55575 m
.75059 .55534 L
s
1 .047 0 r
.75046 .55575 m
.75005 .55469 L
s
1 .372 0 r
.75046 .55575 m
.75663 .54907 L
s
1 .356 0 r
.75046 .55575 m
.75681 .5498 L
s
1 .358 0 r
.75046 .55575 m
.7565 .5494 L
s
1 .34 0 r
.75046 .55575 m
.75638 .54991 L
s
1 .357 0 r
.75046 .55575 m
.75616 .54914 L
s
1 .342 0 r
.75046 .55575 m
.75621 .54967 L
s
1 .47 0 r
.75046 .55575 m
.74186 .54813 L
s
1 .486 0 r
.75046 .55575 m
.74166 .54774 L
s
1 .462 0 r
.75046 .55575 m
.74195 .54831 L
s
1 .484 0 r
.75046 .55575 m
.7416 .54789 L
s
1 .485 0 r
.75046 .55575 m
.74148 .54799 L
s
1 .466 0 r
.75046 .55575 m
.74176 .54836 L
s
1 .493 0 r
.75046 .55575 m
.74441 .5453 L
s
1 .501 0 r
.75046 .55575 m
.74423 .54518 L
s
1 .529 0 r
.75046 .55575 m
.74383 .54463 L
s
1 .504 0 r
.75046 .55575 m
.74434 .54505 L
s
1 .514 0 r
.75046 .55575 m
.74412 .54488 L
s
1 .531 0 r
.75046 .55575 m
.74393 .54452 L
s
1 .03 0 r
.74991 .5554 m
.74946 .5548 L
s
1 .04 0 r
.74991 .5554 m
.75076 .55494 L
s
1 .028 0 r
.74991 .5554 m
.75059 .55534 L
s
1 .03 0 r
.74991 .5554 m
.75005 .55469 L
s
1 .377 0 r
.74991 .5554 m
.75663 .54907 L
s
1 .363 0 r
.74991 .5554 m
.75681 .5498 L
s
1 .364 0 r
.74991 .5554 m
.7565 .5494 L
s
1 .347 0 r
.74991 .5554 m
.75638 .54991 L
s
1 .361 0 r
.74991 .5554 m
.75616 .54914 L
s
1 .348 0 r
.74991 .5554 m
.75621 .54967 L
s
1 .443 0 r
.74991 .5554 m
.74186 .54813 L
s
1 .46 0 r
.74991 .5554 m
.74166 .54774 L
s
1 .435 0 r
.74991 .5554 m
.74195 .54831 L
s
1 .458 0 r
.74991 .5554 m
.7416 .54789 L
s
.74991 .5554 m
.74148 .54799 L
s
1 .44 0 r
.74991 .5554 m
.74176 .54836 L
s
1 .47 0 r
.74991 .5554 m
.74441 .5453 L
s
1 .478 0 r
.74991 .5554 m
.74423 .54518 L
s
1 .505 0 r
.74991 .5554 m
.74383 .54463 L
s
1 .48 0 r
.74991 .5554 m
.74434 .54505 L
s
1 .49 0 r
.74991 .5554 m
.74412 .54488 L
s
1 .507 0 r
.74991 .5554 m
.74393 .54452 L
s
1 .053 0 r
.74946 .5548 m
.75076 .55494 L
s
1 .051 0 r
.74946 .5548 m
.75059 .55534 L
s
1 .024 0 r
.74946 .5548 m
.75005 .55469 L
s
1 .375 0 r
.74946 .5548 m
.75663 .54907 L
s
1 .363 0 r
.74946 .5548 m
.75681 .5498 L
s
.74946 .5548 m
.7565 .5494 L
s
1 .346 0 r
.74946 .5548 m
.75638 .54991 L
s
1 .358 0 r
.74946 .5548 m
.75616 .54914 L
s
1 .346 0 r
.74946 .5548 m
.75621 .54967 L
s
1 .414 0 r
.74946 .5548 m
.74186 .54813 L
s
1 .43 0 r
.74946 .5548 m
.74166 .54774 L
s
1 .406 0 r
.74946 .5548 m
.74195 .54831 L
s
1 .428 0 r
.74946 .5548 m
.7416 .54789 L
s
1 .429 0 r
.74946 .5548 m
.74148 .54799 L
s
1 .41 0 r
.74946 .5548 m
.74176 .54836 L
s
1 .44 0 r
.74946 .5548 m
.74441 .5453 L
s
1 .448 0 r
.74946 .5548 m
.74423 .54518 L
s
1 .475 0 r
.74946 .5548 m
.74383 .54463 L
s
1 .45 0 r
.74946 .5548 m
.74434 .54505 L
s
1 .46 0 r
.74946 .5548 m
.74412 .54488 L
s
1 .477 0 r
.74946 .5548 m
.74393 .54452 L
s
1 .018 0 r
.75076 .55494 m
.75059 .55534 L
s
1 .031 0 r
.75076 .55494 m
.75005 .55469 L
s
1 .339 0 r
.75076 .55494 m
.75663 .54907 L
s
1 .324 0 r
.75076 .55494 m
.75681 .5498 L
s
1 .326 0 r
.75076 .55494 m
.7565 .5494 L
s
1 .308 0 r
.75076 .55494 m
.75638 .54991 L
s
1 .324 0 r
.75076 .55494 m
.75616 .54914 L
s
1 .31 0 r
.75076 .55494 m
.75621 .54967 L
s
1 .458 0 r
.75076 .55494 m
.74186 .54813 L
s
1 .474 0 r
.75076 .55494 m
.74166 .54774 L
s
1 .451 0 r
.75076 .55494 m
.74195 .54831 L
s
1 .473 0 r
.75076 .55494 m
.7416 .54789 L
s
1 .474 0 r
.75076 .55494 m
.74148 .54799 L
s
1 .456 0 r
.75076 .55494 m
.74176 .54836 L
s
1 .472 0 r
.75076 .55494 m
.74441 .5453 L
s
1 .48 0 r
.75076 .55494 m
.74423 .54518 L
s
1 .508 0 r
.75076 .55494 m
.74383 .54463 L
s
1 .482 0 r
.75076 .55494 m
.74434 .54505 L
s
1 .493 0 r
.75076 .55494 m
.74412 .54488 L
s
1 .509 0 r
.75076 .55494 m
.74393 .54452 L
s
1 .035 0 r
.75059 .55534 m
.75005 .55469 L
s
1 .356 0 r
.75059 .55534 m
.75663 .54907 L
s
1 .34 0 r
.75059 .55534 m
.75681 .5498 L
s
1 .342 0 r
.75059 .55534 m
.7565 .5494 L
s
1 .324 0 r
.75059 .55534 m
.75638 .54991 L
s
1 .341 0 r
.75059 .55534 m
.75616 .54914 L
s
1 .326 0 r
.75059 .55534 m
.75621 .54967 L
s
1 .463 0 r
.75059 .55534 m
.74186 .54813 L
s
1 .479 0 r
.75059 .55534 m
.74166 .54774 L
s
1 .455 0 r
.75059 .55534 m
.74195 .54831 L
s
1 .477 0 r
.75059 .55534 m
.7416 .54789 L
s
1 .478 0 r
.75059 .55534 m
.74148 .54799 L
s
1 .46 0 r
.75059 .55534 m
.74176 .54836 L
s
1 .482 0 r
.75059 .55534 m
.74441 .5453 L
s
1 .49 0 r
.75059 .55534 m
.74423 .54518 L
s
1 .517 0 r
.75059 .55534 m
.74383 .54463 L
s
1 .492 0 r
.75059 .55534 m
.74434 .54505 L
s
1 .502 0 r
.75059 .55534 m
.74412 .54488 L
s
1 .519 0 r
.75059 .55534 m
.74393 .54452 L
s
1 .354 0 r
.75005 .55469 m
.75663 .54907 L
s
1 .341 0 r
.75005 .55469 m
.75681 .5498 L
s
.75005 .55469 m
.7565 .5494 L
s
1 .324 0 r
.75005 .55469 m
.75638 .54991 L
s
1 .337 0 r
.75005 .55469 m
.75616 .54914 L
s
1 .325 0 r
.75005 .55469 m
.75621 .54967 L
s
1 .429 0 r
.75005 .55469 m
.74186 .54813 L
s
1 .445 0 r
.75005 .55469 m
.74166 .54774 L
s
1 .421 0 r
.75005 .55469 m
.74195 .54831 L
s
1 .443 0 r
.75005 .55469 m
.7416 .54789 L
s
1 .444 0 r
.75005 .55469 m
.74148 .54799 L
s
1 .426 0 r
.75005 .55469 m
.74176 .54836 L
s
1 .448 0 r
.75005 .55469 m
.74441 .5453 L
s
1 .455 0 r
.75005 .55469 m
.74423 .54518 L
s
1 .483 0 r
.75005 .55469 m
.74383 .54463 L
s
1 .457 0 r
.75005 .55469 m
.74434 .54505 L
s
1 .468 0 r
.75005 .55469 m
.74412 .54488 L
s
1 .485 0 r
.75005 .55469 m
.74393 .54452 L
s
1 .022 0 r
.76447 .54409 m
.76448 .54462 L
s
1 .034 0 r
.76447 .54409 m
.76404 .54481 L
s
1 .052 0 r
.76447 .54409 m
.76392 .54523 L
s
1 .026 0 r
.76447 .54409 m
.76387 .54427 L
s
1 .068 0 r
.76447 .54409 m
.76322 .543 L
s
1 .132 0 r
.76447 .54409 m
.76133 .54335 L
s
1 .125 0 r
.76447 .54409 m
.76141 .54396 L
s
1 .182 0 r
.76447 .54409 m
.76052 .542 L
s
1 .155 0 r
.76447 .54409 m
.76088 .54288 L
s
1 .135 0 r
.76447 .54409 m
.7614 .5429 L
s
1 .143 0 r
.76447 .54409 m
.761 .54366 L
s
1 .426 0 r
.76447 .54409 m
.7701 .53532 L
s
1 .443 0 r
.76447 .54409 m
.76825 .53393 L
s
1 .431 0 r
.76447 .54409 m
.76918 .53464 L
s
1 .432 0 r
.76447 .54409 m
.76956 .53483 L
s
1 .42 0 r
.76447 .54409 m
.76987 .53535 L
s
1 .436 0 r
.76447 .54409 m
.77027 .53513 L
s
1 .632 0 r
.76447 .54409 m
.75073 .53695 L
s
1 .629 0 r
.76447 .54409 m
.75091 .53678 L
s
1 .62 0 r
.76447 .54409 m
.751 .53708 L
s
1 .639 0 r
.76447 .54409 m
.75066 .53674 L
s
1 .627 0 r
.76447 .54409 m
.75088 .53694 L
s
1 .634 0 r
.76447 .54409 m
.75081 .53671 L
s
1 .02 0 r
.76448 .54462 m
.76404 .54481 L
s
1 .034 0 r
.76448 .54462 m
.76392 .54523 L
s
1 .029 0 r
.76448 .54462 m
.76387 .54427 L
s
1 .084 0 r
.76448 .54462 m
.76322 .543 L
s
1 .139 0 r
.76448 .54462 m
.76133 .54335 L
s
1 .128 0 r
.76448 .54462 m
.76141 .54396 L
s
1 .194 0 r
.76448 .54462 m
.76052 .542 L
s
1 .163 0 r
.76448 .54462 m
.76088 .54288 L
s
1 .144 0 r
.76448 .54462 m
.7614 .5429 L
s
1 .148 0 r
.76448 .54462 m
.761 .54366 L
s
1 .444 0 r
.76448 .54462 m
.7701 .53532 L
s
1 .463 0 r
.76448 .54462 m
.76825 .53393 L
s
1 .451 0 r
.76448 .54462 m
.76918 .53464 L
s
.76448 .54462 m
.76956 .53483 L
s
1 .438 0 r
.76448 .54462 m
.76987 .53535 L
s
1 .454 0 r
.76448 .54462 m
.77027 .53513 L
s
1 .643 0 r
.76448 .54462 m
.75073 .53695 L
s
1 .64 0 r
.76448 .54462 m
.75091 .53678 L
s
1 .631 0 r
.76448 .54462 m
.751 .53708 L
s
1 .65 0 r
.76448 .54462 m
.75066 .53674 L
s
1 .638 0 r
.76448 .54462 m
.75088 .53694 L
s
1 .645 0 r
.76448 .54462 m
.75081 .53671 L
s
1 .018 0 r
.76404 .54481 m
.76392 .54523 L
s
1 .023 0 r
.76404 .54481 m
.76387 .54427 L
s
1 .081 0 r
.76404 .54481 m
.76322 .543 L
s
1 .126 0 r
.76404 .54481 m
.76133 .54335 L
s
1 .113 0 r
.76404 .54481 m
.76141 .54396 L
s
1 .184 0 r
.76404 .54481 m
.76052 .542 L
s
1 .151 0 r
.76404 .54481 m
.76088 .54288 L
s
1 .133 0 r
.76404 .54481 m
.7614 .5429 L
s
.76404 .54481 m
.761 .54366 L
s
1 .46 0 r
.76404 .54481 m
.7701 .53532 L
s
1 .477 0 r
.76404 .54481 m
.76825 .53393 L
s
1 .466 0 r
.76404 .54481 m
.76918 .53464 L
s
.76404 .54481 m
.76956 .53483 L
s
1 .454 0 r
.76404 .54481 m
.76987 .53535 L
s
1 .47 0 r
.76404 .54481 m
.77027 .53513 L
s
1 .632 0 r
.76404 .54481 m
.75073 .53695 L
s
1 .629 0 r
.76404 .54481 m
.75091 .53678 L
s
1 .619 0 r
.76404 .54481 m
.751 .53708 L
s
1 .638 0 r
.76404 .54481 m
.75066 .53674 L
s
1 .627 0 r
.76404 .54481 m
.75088 .53694 L
s
1 .634 0 r
.76404 .54481 m
.75081 .53671 L
s
1 .039 0 r
.76392 .54523 m
.76387 .54427 L
s
1 .096 0 r
.76392 .54523 m
.76322 .543 L
s
1 .131 0 r
.76392 .54523 m
.76133 .54335 L
s
1 .115 0 r
.76392 .54523 m
.76141 .54396 L
s
1 .192 0 r
.76392 .54523 m
.76052 .542 L
s
1 .157 0 r
.76392 .54523 m
.76088 .54288 L
s
1 .141 0 r
.76392 .54523 m
.7614 .5429 L
s
1 .136 0 r
.76392 .54523 m
.761 .54366 L
s
1 .478 0 r
.76392 .54523 m
.7701 .53532 L
s
1 .495 0 r
.76392 .54523 m
.76825 .53393 L
s
1 .483 0 r
.76392 .54523 m
.76918 .53464 L
s
.76392 .54523 m
.76956 .53483 L
s
1 .471 0 r
.76392 .54523 m
.76987 .53535 L
s
1 .487 0 r
.76392 .54523 m
.77027 .53513 L
s
1 .636 0 r
.76392 .54523 m
.75073 .53695 L
s
1 .634 0 r
.76392 .54523 m
.75091 .53678 L
s
1 .624 0 r
.76392 .54523 m
.751 .53708 L
s
1 .643 0 r
.76392 .54523 m
.75066 .53674 L
s
1 .632 0 r
.76392 .54523 m
.75088 .53694 L
s
1 .639 0 r
.76392 .54523 m
.75081 .53671 L
s
1 .058 0 r
.76387 .54427 m
.76322 .543 L
s
1 .11 0 r
.76387 .54427 m
.76133 .54335 L
s
1 .101 0 r
.76387 .54427 m
.76141 .54396 L
s
1 .165 0 r
.76387 .54427 m
.76052 .542 L
s
1 .135 0 r
.76387 .54427 m
.76088 .54288 L
s
1 .116 0 r
.76387 .54427 m
.7614 .5429 L
s
1 .12 0 r
.76387 .54427 m
.761 .54366 L
s
1 .446 0 r
.76387 .54427 m
.7701 .53532 L
s
1 .459 0 r
.76387 .54427 m
.76825 .53393 L
s
1 .45 0 r
.76387 .54427 m
.76918 .53464 L
s
.76387 .54427 m
.76956 .53483 L
s
1 .439 0 r
.76387 .54427 m
.76987 .53535 L
s
1 .456 0 r
.76387 .54427 m
.77027 .53513 L
s
1 .615 0 r
.76387 .54427 m
.75073 .53695 L
s
1 .612 0 r
.76387 .54427 m
.75091 .53678 L
s
1 .602 0 r
.76387 .54427 m
.751 .53708 L
s
1 .621 0 r
.76387 .54427 m
.75066 .53674 L
s
1 .609 0 r
.76387 .54427 m
.75088 .53694 L
s
1 .616 0 r
.76387 .54427 m
.75081 .53671 L
s
1 .078 0 r
.76322 .543 m
.76133 .54335 L
s
1 .084 0 r
.76322 .543 m
.76141 .54396 L
s
1 .117 0 r
.76322 .543 m
.76052 .542 L
s
1 .096 0 r
.76322 .543 m
.76088 .54288 L
s
1 .074 0 r
.76322 .543 m
.7614 .5429 L
s
1 .095 0 r
.76322 .543 m
.761 .54366 L
s
1 .422 0 r
.76322 .543 m
.7701 .53532 L
s
1 .424 0 r
.76322 .543 m
.76825 .53393 L
s
1 .42 0 r
.76322 .543 m
.76918 .53464 L
s
1 .423 0 r
.76322 .543 m
.76956 .53483 L
s
1 .414 0 r
.76322 .543 m
.76987 .53535 L
s
1 .432 0 r
.76322 .543 m
.77027 .53513 L
s
1 .567 0 r
.76322 .543 m
.75073 .53695 L
s
1 .564 0 r
.76322 .543 m
.75091 .53678 L
s
1 .555 0 r
.76322 .543 m
.751 .53708 L
s
1 .573 0 r
.76322 .543 m
.75066 .53674 L
s
1 .562 0 r
.76322 .543 m
.75088 .53694 L
s
1 .568 0 r
.76322 .543 m
.75081 .53671 L
s
1 .058 0 r
.76591 .54365 m
.7671 .54289 L
s
1 .019 0 r
.76591 .54365 m
.76617 .54327 L
s
1 .038 0 r
.76591 .54365 m
.7666 .54305 L
s
1 .069 0 r
.76591 .54365 m
.76533 .54207 L
s
1 .051 0 r
.76591 .54365 m
.76646 .54254 L
s
1 .627 0 r
.76591 .54365 m
.7608 .52919 L
s
1 .632 0 r
.76591 .54365 m
.76146 .52884 L
s
1 .649 0 r
.76591 .54365 m
.76033 .52879 L
s
1 .624 0 r
.76591 .54365 m
.76115 .52915 L
s
1 .637 0 r
.76591 .54365 m
.76115 .52881 L
s
1 .656 0 r
.76591 .54365 m
.76059 .52852 L
s
1 .356 0 r
.76591 .54365 m
.7572 .54309 L
s
1 .366 0 r
.76591 .54365 m
.75695 .5432 L
s
1 .343 0 r
.76591 .54365 m
.75758 .54268 L
s
1 .35 0 r
.76591 .54365 m
.75738 .54288 L
s
1 .366 0 r
.76591 .54365 m
.75701 .5426 L
s
1 .34 0 r
.76591 .54365 m
.75759 .54341 L
s
1 .041 0 r
.7671 .54289 m
.76617 .54327 L
s
1 .021 0 r
.7671 .54289 m
.7666 .54305 L
s
1 .08 0 r
.7671 .54289 m
.76533 .54207 L
s
1 .03 0 r
.7671 .54289 m
.76646 .54254 L
s
1 .616 0 r
.7671 .54289 m
.7608 .52919 L
s
1 .618 0 r
.7671 .54289 m
.76146 .52884 L
s
1 .639 0 r
.7671 .54289 m
.76033 .52879 L
s
1 .612 0 r
.7671 .54289 m
.76115 .52915 L
s
1 .624 0 r
.7671 .54289 m
.76115 .52881 L
s
1 .645 0 r
.7671 .54289 m
.76059 .52852 L
s
1 .404 0 r
.7671 .54289 m
.7572 .54309 L
s
1 .415 0 r
.7671 .54289 m
.75695 .5432 L
s
1 .389 0 r
.7671 .54289 m
.75758 .54268 L
s
1 .397 0 r
.7671 .54289 m
.75738 .54288 L
s
1 .412 0 r
.7671 .54289 m
.75701 .5426 L
s
1 .389 0 r
.7671 .54289 m
.75759 .54341 L
s
1 .02 0 r
.76617 .54327 m
.7666 .54305 L
s
1 .06 0 r
.76617 .54327 m
.76533 .54207 L
s
1 .032 0 r
.76617 .54327 m
.76646 .54254 L
s
1 .616 0 r
.76617 .54327 m
.7608 .52919 L
s
1 .62 0 r
.76617 .54327 m
.76146 .52884 L
s
1 .638 0 r
.76617 .54327 m
.76033 .52879 L
s
1 .612 0 r
.76617 .54327 m
.76115 .52915 L
s
1 .625 0 r
.76617 .54327 m
.76115 .52881 L
s
1 .644 0 r
.76617 .54327 m
.76059 .52852 L
s
1 .367 0 r
.76617 .54327 m
.7572 .54309 L
s
1 .377 0 r
.76617 .54327 m
.75695 .5432 L
s
1 .352 0 r
.76617 .54327 m
.75758 .54268 L
s
1 .36 0 r
.76617 .54327 m
.75738 .54288 L
s
1 .375 0 r
.76617 .54327 m
.75701 .5426 L
s
1 .351 0 r
.76617 .54327 m
.75759 .54341 L
s
1 .065 0 r
.7666 .54305 m
.76533 .54207 L
s
1 .021 0 r
.7666 .54305 m
.76646 .54254 L
s
1 .614 0 r
.7666 .54305 m
.7608 .52919 L
s
1 .617 0 r
.7666 .54305 m
.76146 .52884 L
s
1 .636 0 r
.7666 .54305 m
.76033 .52879 L
s
1 .61 0 r
.7666 .54305 m
.76115 .52915 L
s
1 .623 0 r
.7666 .54305 m
.76115 .52881 L
s
1 .642 0 r
.7666 .54305 m
.76059 .52852 L
s
1 .384 0 r
.7666 .54305 m
.7572 .54309 L
s
1 .394 0 r
.7666 .54305 m
.75695 .5432 L
s
1 .369 0 r
.7666 .54305 m
.75758 .54268 L
s
1 .377 0 r
.7666 .54305 m
.75738 .54288 L
s
1 .392 0 r
.7666 .54305 m
.75701 .5426 L
s
1 .369 0 r
.7666 .54305 m
.75759 .54341 L
s
1 .05 0 r
.76533 .54207 m
.76646 .54254 L
s
1 .558 0 r
.76533 .54207 m
.7608 .52919 L
s
1 .563 0 r
.76533 .54207 m
.76146 .52884 L
s
1 .58 0 r
.76533 .54207 m
.76033 .52879 L
s
1 .555 0 r
.76533 .54207 m
.76115 .52915 L
s
1 .568 0 r
.76533 .54207 m
.76115 .52881 L
s
1 .587 0 r
.76533 .54207 m
.76059 .52852 L
s
1 .335 0 r
.76533 .54207 m
.7572 .54309 L
s
1 .345 0 r
.76533 .54207 m
.75695 .5432 L
s
1 .318 0 r
.76533 .54207 m
.75758 .54268 L
s
1 .326 0 r
.76533 .54207 m
.75738 .54288 L
s
1 .34 0 r
.76533 .54207 m
.75701 .5426 L
s
1 .321 0 r
.76533 .54207 m
.75759 .54341 L
s
1 .593 0 r
.76646 .54254 m
.7608 .52919 L
s
1 .596 0 r
.76646 .54254 m
.76146 .52884 L
s
1 .615 0 r
.76646 .54254 m
.76033 .52879 L
s
1 .589 0 r
.76646 .54254 m
.76115 .52915 L
s
1 .602 0 r
.76646 .54254 m
.76115 .52881 L
s
1 .621 0 r
.76646 .54254 m
.76059 .52852 L
s
1 .379 0 r
.76646 .54254 m
.7572 .54309 L
s
1 .389 0 r
.76646 .54254 m
.75695 .5432 L
s
1 .363 0 r
.76646 .54254 m
.75758 .54268 L
s
1 .371 0 r
.76646 .54254 m
.75738 .54288 L
s
1 .386 0 r
.76646 .54254 m
.75701 .5426 L
s
1 .364 0 r
.76646 .54254 m
.75759 .54341 L
s
1 .038 0 r
.77594 .5431 m
.77502 .54319 L
s
1 .02 0 r
.77594 .5431 m
.77579 .54263 L
s
1 .019 0 r
.77594 .5431 m
.77549 .54315 L
s
1 .048 0 r
.77594 .5431 m
.77509 .54229 L
s
1 .045 0 r
.77594 .5431 m
.77489 .54274 L
s
1 .773 0 r
.77594 .5431 m
.77686 .52419 L
s
1 .787 0 r
.77594 .5431 m
.77656 .52385 L
s
1 .775 0 r
.77594 .5431 m
.77702 .52416 L
s
1 .763 0 r
.77594 .5431 m
.7771 .52445 L
s
1 .767 0 r
.77594 .5431 m
.77688 .52435 L
s
1 .806 0 r
.77594 .5431 m
.77611 .52338 L
s
1 .039 0 r
.77502 .54319 m
.77579 .54263 L
s
1 .019 0 r
.77502 .54319 m
.77549 .54315 L
s
1 .037 0 r
.77502 .54319 m
.77509 .54229 L
s
1 .019 0 r
.77502 .54319 m
.77489 .54274 L
s
1 .78 0 r
.77502 .54319 m
.77686 .52419 L
s
1 .793 0 r
.77502 .54319 m
.77656 .52385 L
s
1 .782 0 r
.77502 .54319 m
.77702 .52416 L
s
1 .77 0 r
.77502 .54319 m
.7771 .52445 L
s
1 .773 0 r
.77502 .54319 m
.77688 .52435 L
s
1 .811 0 r
.77502 .54319 m
.77611 .52338 L
s
1 .024 0 r
.77579 .54263 m
.77549 .54315 L
s
1 .032 0 r
.77579 .54263 m
.77509 .54229 L
s
1 .037 0 r
.77579 .54263 m
.77489 .54274 L
s
1 .755 0 r
.77579 .54263 m
.77686 .52419 L
s
1 .768 0 r
.77579 .54263 m
.77656 .52385 L
s
1 .757 0 r
.77579 .54263 m
.77702 .52416 L
s
1 .745 0 r
.77579 .54263 m
.7771 .52445 L
s
1 .748 0 r
.77579 .54263 m
.77688 .52435 L
s
1 .787 0 r
.77579 .54263 m
.77611 .52338 L
s
1 .039 0 r
.77549 .54315 m
.77509 .54229 L
s
1 .029 0 r
.77549 .54315 m
.77489 .54274 L
s
1 .777 0 r
.77549 .54315 m
.77686 .52419 L
s
1 .79 0 r
.77549 .54315 m
.77656 .52385 L
s
1 .778 0 r
.77549 .54315 m
.77702 .52416 L
s
1 .767 0 r
.77549 .54315 m
.7771 .52445 L
s
1 .77 0 r
.77549 .54315 m
.77688 .52435 L
s
1 .808 0 r
.77549 .54315 m
.77611 .52338 L
s
1 .02 0 r
.77509 .54229 m
.77489 .54274 L
s
1 .743 0 r
.77509 .54229 m
.77686 .52419 L
s
1 .756 0 r
.77509 .54229 m
.77656 .52385 L
s
1 .745 0 r
.77509 .54229 m
.77702 .52416 L
s
1 .734 0 r
.77509 .54229 m
.7771 .52445 L
s
1 .737 0 r
.77509 .54229 m
.77688 .52435 L
s
1 .774 0 r
.77509 .54229 m
.77611 .52338 L
s
1 .762 0 r
.77489 .54274 m
.77686 .52419 L
s
1 .775 0 r
.77489 .54274 m
.77656 .52385 L
s
1 .764 0 r
.77489 .54274 m
.77702 .52416 L
s
1 .753 0 r
.77489 .54274 m
.7771 .52445 L
s
1 .756 0 r
.77489 .54274 m
.77688 .52435 L
s
1 .793 0 r
.77489 .54274 m
.77611 .52338 L
s
1 .028 0 r
.82462 .49335 m
.8253 .49338 L
s
1 .033 0 r
.82462 .49335 m
.82501 .49405 L
s
1 .056 0 r
.82462 .49335 m
.82509 .49462 L
s
1 .028 0 r
.82462 .49335 m
.82429 .49394 L
s
1 .08 0 r
.82462 .49335 m
.82511 .49525 L
s
1 .476 0 r
.82462 .49335 m
.81478 .48711 L
s
1 .493 0 r
.82462 .49335 m
.81434 .48702 L
s
1 .531 0 r
.82462 .49335 m
.81368 .48636 L
s
1 .508 0 r
.82462 .49335 m
.81405 .48679 L
s
1 .554 0 r
.82462 .49335 m
.81321 .48601 L
s
1 .499 0 r
.82462 .49335 m
.81439 .48668 L
s
1 .399 0 r
.82462 .49335 m
.81756 .4866 L
s
1 .409 0 r
.82462 .49335 m
.81744 .48637 L
s
1 .433 0 r
.82462 .49335 m
.81668 .48631 L
s
1 .396 0 r
.82462 .49335 m
.8174 .48687 L
s
1 .418 0 r
.82462 .49335 m
.81707 .48644 L
s
1 .407 0 r
.82462 .49335 m
.81711 .48682 L
s
1 .03 0 r
.8253 .49338 m
.82501 .49405 L
s
1 .052 0 r
.8253 .49338 m
.82509 .49462 L
s
1 .047 0 r
.8253 .49338 m
.82429 .49394 L
s
1 .077 0 r
.8253 .49338 m
.82511 .49525 L
s
1 .5 0 r
.8253 .49338 m
.81478 .48711 L
s
1 .518 0 r
.8253 .49338 m
.81434 .48702 L
s
1 .555 0 r
.8253 .49338 m
.81368 .48636 L
s
1 .533 0 r
.8253 .49338 m
.81405 .48679 L
s
1 .579 0 r
.8253 .49338 m
.81321 .48601 L
s
1 .523 0 r
.8253 .49338 m
.81439 .48668 L
s
1 .42 0 r
.8253 .49338 m
.81756 .4866 L
s
1 .431 0 r
.8253 .49338 m
.81744 .48637 L
s
1 .455 0 r
.8253 .49338 m
.81668 .48631 L
s
1 .418 0 r
.8253 .49338 m
.8174 .48687 L
s
1 .44 0 r
.8253 .49338 m
.81707 .48644 L
s
1 .429 0 r
.8253 .49338 m
.81711 .48682 L
s
1 .024 0 r
.82501 .49405 m
.82509 .49462 L
s
1 .03 0 r
.82501 .49405 m
.82429 .49394 L
s
1 .049 0 r
.82501 .49405 m
.82511 .49525 L
s
1 .505 0 r
.82501 .49405 m
.81478 .48711 L
s
1 .522 0 r
.82501 .49405 m
.81434 .48702 L
s
1 .559 0 r
.82501 .49405 m
.81368 .48636 L
s
1 .537 0 r
.82501 .49405 m
.81405 .48679 L
s
1 .583 0 r
.82501 .49405 m
.81321 .48601 L
s
1 .528 0 r
.82501 .49405 m
.81439 .48668 L
s
1 .43 0 r
.82501 .49405 m
.81756 .4866 L
s
1 .441 0 r
.82501 .49405 m
.81744 .48637 L
s
1 .464 0 r
.82501 .49405 m
.81668 .48631 L
s
1 .427 0 r
.82501 .49405 m
.8174 .48687 L
s
1 .449 0 r
.82501 .49405 m
.81707 .48644 L
s
1 .437 0 r
.82501 .49405 m
.81711 .48682 L
s
1 .043 0 r
.82509 .49462 m
.82429 .49394 L
s
1 .026 0 r
.82509 .49462 m
.82511 .49525 L
s
1 .521 0 r
.82509 .49462 m
.81478 .48711 L
s
1 .538 0 r
.82509 .49462 m
.81434 .48702 L
s
1 .576 0 r
.82509 .49462 m
.81368 .48636 L
s
1 .553 0 r
.82509 .49462 m
.81405 .48679 L
s
1 .6 0 r
.82509 .49462 m
.81321 .48601 L
s
1 .545 0 r
.82509 .49462 m
.81439 .48668 L
s
1 .45 0 r
.82509 .49462 m
.81756 .4866 L
s
1 .46 0 r
.82509 .49462 m
.81744 .48637 L
s
1 .483 0 r
.82509 .49462 m
.81668 .48631 L
s
1 .446 0 r
.82509 .49462 m
.8174 .48687 L
s
1 .468 0 r
.82509 .49462 m
.81707 .48644 L
s
1 .456 0 r
.82509 .49462 m
.81711 .48682 L
s
1 .063 0 r
.82429 .49394 m
.82511 .49525 L
s
1 .478 0 r
.82429 .49394 m
.81478 .48711 L
s
1 .495 0 r
.82429 .49394 m
.81434 .48702 L
s
1 .533 0 r
.82429 .49394 m
.81368 .48636 L
s
1 .51 0 r
.82429 .49394 m
.81405 .48679 L
s
1 .556 0 r
.82429 .49394 m
.81321 .48601 L
s
1 .501 0 r
.82429 .49394 m
.81439 .48668 L
s
1 .407 0 r
.82429 .49394 m
.81756 .4866 L
s
1 .417 0 r
.82429 .49394 m
.81744 .48637 L
s
1 .44 0 r
.82429 .49394 m
.81668 .48631 L
s
1 .403 0 r
.82429 .49394 m
.8174 .48687 L
s
1 .425 0 r
.82429 .49394 m
.81707 .48644 L
s
1 .413 0 r
.82429 .49394 m
.81711 .48682 L
s
1 .537 0 r
.82511 .49525 m
.81478 .48711 L
s
1 .554 0 r
.82511 .49525 m
.81434 .48702 L
s
1 .592 0 r
.82511 .49525 m
.81368 .48636 L
s
1 .569 0 r
.82511 .49525 m
.81405 .48679 L
s
1 .616 0 r
.82511 .49525 m
.81321 .48601 L
s
1 .561 0 r
.82511 .49525 m
.81439 .48668 L
s
1 .469 0 r
.82511 .49525 m
.81756 .4866 L
s
1 .48 0 r
.82511 .49525 m
.81744 .48637 L
s
1 .502 0 r
.82511 .49525 m
.81668 .48631 L
s
1 .465 0 r
.82511 .49525 m
.8174 .48687 L
s
1 .487 0 r
.82511 .49525 m
.81707 .48644 L
s
1 .475 0 r
.82511 .49525 m
.81711 .48682 L
s
1 .016 0 r
.84486 .46137 m
.8445 .46119 L
s
1 .054 0 r
.84486 .46137 m
.84366 .46078 L
s
1 .021 0 r
.84486 .46137 m
.84462 .46182 L
s
1 .013 0 r
.84486 .46137 m
.84488 .46168 L
s
1 .018 0 r
.84486 .46137 m
.84443 .46152 L
s
1 .649 0 r
.84486 .46137 m
.8439 .44552 L
s
1 .608 0 r
.84486 .46137 m
.8458 .44652 L
s
1 .615 0 r
.84486 .46137 m
.84544 .44633 L
s
1 .654 0 r
.84486 .46137 m
.84375 .44541 L
s
1 .606 0 r
.84486 .46137 m
.84565 .44655 L
s
.84486 .46137 m
.84549 .44656 L
s
.492 1 0 r
.84486 .46137 m
.81427 .48202 L
s
.539 1 0 r
.84486 .46137 m
.8176 .48453 L
s
.533 1 0 r
.84486 .46137 m
.81736 .48445 L
s
.529 1 0 r
.84486 .46137 m
.81743 .48467 L
s
.53 1 0 r
.84486 .46137 m
.81715 .4843 L
s
.534 1 0 r
.84486 .46137 m
.81753 .48461 L
s
.66 1 0 r
.84486 .46137 m
.8694 .43963 L
s
.675 1 0 r
.84486 .46137 m
.86912 .43984 L
s
.659 1 0 r
.84486 .46137 m
.86979 .44004 L
s
.667 1 0 r
.84486 .46137 m
.86927 .43973 L
s
.84486 .46137 m
.86977 .44029 L
s
.668 1 0 r
.84486 .46137 m
.86955 .44009 L
s
1 .038 0 r
.8445 .46119 m
.84366 .46078 L
s
1 .026 0 r
.8445 .46119 m
.84462 .46182 L
s
1 .025 0 r
.8445 .46119 m
.84488 .46168 L
s
1 .014 0 r
.8445 .46119 m
.84443 .46152 L
s
1 .641 0 r
.8445 .46119 m
.8439 .44552 L
s
1 .602 0 r
.8445 .46119 m
.8458 .44652 L
s
1 .609 0 r
.8445 .46119 m
.84544 .44633 L
s
1 .646 0 r
.8445 .46119 m
.84375 .44541 L
s
1 .6 0 r
.8445 .46119 m
.84565 .44655 L
s
1 .599 0 r
.8445 .46119 m
.84549 .44656 L
s
.5 1 0 r
.8445 .46119 m
.81427 .48202 L
s
.545 1 0 r
.8445 .46119 m
.8176 .48453 L
s
.54 1 0 r
.8445 .46119 m
.81736 .48445 L
s
.536 1 0 r
.8445 .46119 m
.81743 .48467 L
s
.537 1 0 r
.8445 .46119 m
.81715 .4843 L
s
.541 1 0 r
.8445 .46119 m
.81753 .48461 L
s
.654 1 0 r
.8445 .46119 m
.8694 .43963 L
s
.668 1 0 r
.8445 .46119 m
.86912 .43984 L
s
.653 1 0 r
.8445 .46119 m
.86979 .44004 L
s
.661 1 0 r
.8445 .46119 m
.86927 .43973 L
s
.66 1 0 r
.8445 .46119 m
.86977 .44029 L
s
.662 1 0 r
.8445 .46119 m
.86955 .44009 L
s
1 .058 0 r
.84366 .46078 m
.84462 .46182 L
s
1 .062 0 r
.84366 .46078 m
.84488 .46168 L
s
1 .043 0 r
.84366 .46078 m
.84443 .46152 L
s
1 .624 0 r
.84366 .46078 m
.8439 .44552 L
s
1 .589 0 r
.84366 .46078 m
.8458 .44652 L
s
1 .595 0 r
.84366 .46078 m
.84544 .44633 L
s
1 .628 0 r
.84366 .46078 m
.84375 .44541 L
s
1 .587 0 r
.84366 .46078 m
.84565 .44655 L
s
1 .586 0 r
.84366 .46078 m
.84549 .44656 L
s
.518 1 0 r
.84366 .46078 m
.81427 .48202 L
s
.559 1 0 r
.84366 .46078 m
.8176 .48453 L
s
.554 1 0 r
.84366 .46078 m
.81736 .48445 L
s
.55 1 0 r
.84366 .46078 m
.81743 .48467 L
s
.552 1 0 r
.84366 .46078 m
.81715 .4843 L
s
.555 1 0 r
.84366 .46078 m
.81753 .48461 L
s
.639 1 0 r
.84366 .46078 m
.8694 .43963 L
s
.653 1 0 r
.84366 .46078 m
.86912 .43984 L
s
.637 1 0 r
.84366 .46078 m
.86979 .44004 L
s
.646 1 0 r
.84366 .46078 m
.86927 .43973 L
s
.644 1 0 r
.84366 .46078 m
.86977 .44029 L
s
.646 1 0 r
.84366 .46078 m
.86955 .44009 L
s
1 .012 0 r
.84462 .46182 m
.84488 .46168 L
s
1 .015 0 r
.84462 .46182 m
.84443 .46152 L
s
1 .667 0 r
.84462 .46182 m
.8439 .44552 L
s
1 .627 0 r
.84462 .46182 m
.8458 .44652 L
s
1 .634 0 r
.84462 .46182 m
.84544 .44633 L
s
1 .672 0 r
.84462 .46182 m
.84375 .44541 L
s
1 .625 0 r
.84462 .46182 m
.84565 .44655 L
s
.84462 .46182 m
.84549 .44656 L
s
.511 1 0 r
.84462 .46182 m
.81427 .48202 L
s
.558 1 0 r
.84462 .46182 m
.8176 .48453 L
s
.553 1 0 r
.84462 .46182 m
.81736 .48445 L
s
.549 1 0 r
.84462 .46182 m
.81743 .48467 L
s
.55 1 0 r
.84462 .46182 m
.81715 .4843 L
s
.554 1 0 r
.84462 .46182 m
.81753 .48461 L
s
.641 1 0 r
.84462 .46182 m
.8694 .43963 L
s
.655 1 0 r
.84462 .46182 m
.86912 .43984 L
s
.64 1 0 r
.84462 .46182 m
.86979 .44004 L
s
.648 1 0 r
.84462 .46182 m
.86927 .43973 L
s
.647 1 0 r
.84462 .46182 m
.86977 .44029 L
s
.649 1 0 r
.84462 .46182 m
.86955 .44009 L
s
1 .019 0 r
.84488 .46168 m
.84443 .46152 L
s
1 .662 0 r
.84488 .46168 m
.8439 .44552 L
s
1 .621 0 r
.84488 .46168 m
.8458 .44652 L
s
1 .628 0 r
.84488 .46168 m
.84544 .44633 L
s
1 .666 0 r
.84488 .46168 m
.84375 .44541 L
s
1 .619 0 r
.84488 .46168 m
.84565 .44655 L
s
1 .618 0 r
.84488 .46168 m
.84549 .44656 L
s
.499 1 0 r
.84488 .46168 m
.81427 .48202 L
s
.546 1 0 r
.84488 .46168 m
.8176 .48453 L
s
.541 1 0 r
.84488 .46168 m
.81736 .48445 L
s
.537 1 0 r
.84488 .46168 m
.81743 .48467 L
s
.538 1 0 r
.84488 .46168 m
.81715 .4843 L
s
.542 1 0 r
.84488 .46168 m
.81753 .48461 L
s
.653 1 0 r
.84488 .46168 m
.8694 .43963 L
s
.667 1 0 r
.84488 .46168 m
.86912 .43984 L
s
.652 1 0 r
.84488 .46168 m
.86979 .44004 L
s
.659 1 0 r
.84488 .46168 m
.86927 .43973 L
s
.84488 .46168 m
.86977 .44029 L
s
.66 1 0 r
.84488 .46168 m
.86955 .44009 L
s
1 .654 0 r
.84443 .46152 m
.8439 .44552 L
s
1 .615 0 r
.84443 .46152 m
.8458 .44652 L
s
1 .622 0 r
.84443 .46152 m
.84544 .44633 L
s
1 .659 0 r
.84443 .46152 m
.84375 .44541 L
s
1 .614 0 r
.84443 .46152 m
.84565 .44655 L
s
1 .613 0 r
.84443 .46152 m
.84549 .44656 L
s
.51 1 0 r
.84443 .46152 m
.81427 .48202 L
s
.556 1 0 r
.84443 .46152 m
.8176 .48453 L
s
.55 1 0 r
.84443 .46152 m
.81736 .48445 L
s
.547 1 0 r
.84443 .46152 m
.81743 .48467 L
s
.548 1 0 r
.84443 .46152 m
.81715 .4843 L
s
.551 1 0 r
.84443 .46152 m
.81753 .48461 L
s
.643 1 0 r
.84443 .46152 m
.8694 .43963 L
s
.657 1 0 r
.84443 .46152 m
.86912 .43984 L
s
.642 1 0 r
.84443 .46152 m
.86979 .44004 L
s
.65 1 0 r
.84443 .46152 m
.86927 .43973 L
s
.649 1 0 r
.84443 .46152 m
.86977 .44029 L
s
.651 1 0 r
.84443 .46152 m
.86955 .44009 L
s
1 .062 0 r
.8302 .46483 m
.83141 .46392 L
s
1 .033 0 r
.8302 .46483 m
.83087 .46439 L
s
1 .048 0 r
.8302 .46483 m
.82917 .46427 L
s
1 .036 0 r
.8302 .46483 m
.82994 .46399 L
s
1 .055 0 r
.8302 .46483 m
.83057 .46352 L
s
1 .484 0 r
.8302 .46483 m
.82156 .45674 L
s
1 .504 0 r
.8302 .46483 m
.82115 .45645 L
s
1 .5 0 r
.8302 .46483 m
.82095 .45681 L
s
1 .556 0 r
.8302 .46483 m
.81973 .45611 L
s
1 .51 0 r
.8302 .46483 m
.82084 .45654 L
s
1 .533 0 r
.8302 .46483 m
.8203 .45632 L
s
1 .484 0 r
.8302 .46483 m
.8213 .457 L
s
1 .421 0 r
.8302 .46483 m
.82292 .45753 L
s
1 .379 0 r
.8302 .46483 m
.82417 .45778 L
s
1 .388 0 r
.8302 .46483 m
.82389 .45772 L
s
1 .429 0 r
.8302 .46483 m
.8228 .45737 L
s
1 .428 0 r
.8302 .46483 m
.82304 .45717 L
s
1 .029 0 r
.83141 .46392 m
.83087 .46439 L
s
1 .092 0 r
.83141 .46392 m
.82917 .46427 L
s
1 .06 0 r
.83141 .46392 m
.82994 .46399 L
s
1 .038 0 r
.83141 .46392 m
.83057 .46352 L
s
1 .498 0 r
.83141 .46392 m
.82156 .45674 L
s
1 .518 0 r
.83141 .46392 m
.82115 .45645 L
s
1 .517 0 r
.83141 .46392 m
.82095 .45681 L
s
1 .574 0 r
.83141 .46392 m
.81973 .45611 L
s
1 .526 0 r
.83141 .46392 m
.82084 .45654 L
s
1 .55 0 r
.83141 .46392 m
.8203 .45632 L
s
1 .5 0 r
.83141 .46392 m
.8213 .457 L
s
1 .434 0 r
.83141 .46392 m
.82292 .45753 L
s
1 .388 0 r
.83141 .46392 m
.82417 .45778 L
s
1 .398 0 r
.83141 .46392 m
.82389 .45772 L
s
1 .442 0 r
.83141 .46392 m
.8228 .45737 L
s
1 .439 0 r
.83141 .46392 m
.82304 .45717 L
s
1 .07 0 r
.83087 .46439 m
.82917 .46427 L
s
1 .041 0 r
.83087 .46439 m
.82994 .46399 L
s
1 .037 0 r
.83087 .46439 m
.83057 .46352 L
s
1 .493 0 r
.83087 .46439 m
.82156 .45674 L
s
1 .513 0 r
.83087 .46439 m
.82115 .45645 L
s
1 .51 0 r
.83087 .46439 m
.82095 .45681 L
s
1 .567 0 r
.83087 .46439 m
.81973 .45611 L
s
1 .52 0 r
.83087 .46439 m
.82084 .45654 L
s
1 .544 0 r
.83087 .46439 m
.8203 .45632 L
s
1 .494 0 r
.83087 .46439 m
.8213 .457 L
s
1 .429 0 r
.83087 .46439 m
.82292 .45753 L
s
1 .385 0 r
.83087 .46439 m
.82417 .45778 L
s
1 .395 0 r
.83087 .46439 m
.82389 .45772 L
s
1 .437 0 r
.83087 .46439 m
.8228 .45737 L
s
1 .435 0 r
.83087 .46439 m
.82304 .45717 L
s
1 .034 0 r
.82917 .46427 m
.82994 .46399 L
s
1 .065 0 r
.82917 .46427 m
.83057 .46352 L
s
1 .438 0 r
.82917 .46427 m
.82156 .45674 L
s
1 .457 0 r
.82917 .46427 m
.82115 .45645 L
s
1 .454 0 r
.82917 .46427 m
.82095 .45681 L
s
1 .51 0 r
.82917 .46427 m
.81973 .45611 L
s
1 .464 0 r
.82917 .46427 m
.82084 .45654 L
s
1 .487 0 r
.82917 .46427 m
.8203 .45632 L
s
1 .438 0 r
.82917 .46427 m
.8213 .457 L
s
1 .375 0 r
.82917 .46427 m
.82292 .45753 L
s
1 .335 0 r
.82917 .46427 m
.82417 .45778 L
s
1 .344 0 r
.82917 .46427 m
.82389 .45772 L
s
1 .384 0 r
.82917 .46427 m
.8228 .45737 L
s
1 .383 0 r
.82917 .46427 m
.82304 .45717 L
s
1 .032 0 r
.82994 .46399 m
.83057 .46352 L
s
1 .453 0 r
.82994 .46399 m
.82156 .45674 L
s
1 .473 0 r
.82994 .46399 m
.82115 .45645 L
s
1 .47 0 r
.82994 .46399 m
.82095 .45681 L
s
1 .527 0 r
.82994 .46399 m
.81973 .45611 L
s
1 .48 0 r
.82994 .46399 m
.82084 .45654 L
s
1 .504 0 r
.82994 .46399 m
.8203 .45632 L
s
1 .454 0 r
.82994 .46399 m
.8213 .457 L
s
1 .39 0 r
.82994 .46399 m
.82292 .45753 L
s
1 .346 0 r
.82994 .46399 m
.82417 .45778 L
s
1 .356 0 r
.82994 .46399 m
.82389 .45772 L
s
1 .398 0 r
.82994 .46399 m
.8228 .45737 L
s
1 .396 0 r
.82994 .46399 m
.82304 .45717 L
s
1 .461 0 r
.83057 .46352 m
.82156 .45674 L
s
1 .481 0 r
.83057 .46352 m
.82115 .45645 L
s
1 .479 0 r
.83057 .46352 m
.82095 .45681 L
s
1 .537 0 r
.83057 .46352 m
.81973 .45611 L
s
1 .489 0 r
.83057 .46352 m
.82084 .45654 L
s
1 .513 0 r
.83057 .46352 m
.8203 .45632 L
s
1 .463 0 r
.83057 .46352 m
.8213 .457 L
s
1 .397 0 r
.83057 .46352 m
.82292 .45753 L
s
1 .351 0 r
.83057 .46352 m
.82417 .45778 L
s
1 .362 0 r
.83057 .46352 m
.82389 .45772 L
s
1 .405 0 r
.83057 .46352 m
.8228 .45737 L
s
1 .403 0 r
.83057 .46352 m
.82304 .45717 L
s
1 .023 0 r
.79253 .5218 m
.79277 .5223 L
s
.79253 .5218 m
.79235 .52234 L
s
1 .065 0 r
.79253 .5218 m
.79109 .52114 L
s
1 .041 0 r
.79253 .5218 m
.7923 .52278 L
s
1 .028 0 r
.79253 .5218 m
.7919 .52206 L
s
1 .599 0 r
.79253 .5218 m
.79779 .50812 L
s
1 .605 0 r
.79253 .5218 m
.79795 .50801 L
s
1 .612 0 r
.79253 .5218 m
.79764 .50771 L
s
.79253 .5218 m
.79787 .50781 L
s
1 .597 0 r
.79253 .5218 m
.79762 .50809 L
s
1 .605 0 r
.79253 .5218 m
.79764 .50791 L
s
1 .648 0 r
.79253 .5218 m
.77686 .52419 L
s
1 .658 0 r
.79253 .5218 m
.77656 .52385 L
s
1 .641 0 r
.79253 .5218 m
.77702 .52416 L
s
1 .64 0 r
.79253 .5218 m
.7771 .52445 L
s
1 .648 0 r
.79253 .5218 m
.77688 .52435 L
s
1 .674 0 r
.79253 .5218 m
.77611 .52338 L
s
1 .017 0 r
.79277 .5223 m
.79235 .52234 L
s
1 .083 0 r
.79277 .5223 m
.79109 .52114 L
s
1 .027 0 r
.79277 .5223 m
.7923 .52278 L
s
1 .037 0 r
.79277 .5223 m
.7919 .52206 L
s
1 .615 0 r
.79277 .5223 m
.79779 .50812 L
s
1 .621 0 r
.79277 .5223 m
.79795 .50801 L
s
1 .628 0 r
.79277 .5223 m
.79764 .50771 L
s
1 .627 0 r
.79277 .5223 m
.79787 .50781 L
s
1 .613 0 r
.79277 .5223 m
.79762 .50809 L
s
1 .621 0 r
.79277 .5223 m
.79764 .50791 L
s
1 .655 0 r
.79277 .5223 m
.77686 .52419 L
s
1 .665 0 r
.79277 .5223 m
.77656 .52385 L
s
1 .648 0 r
.79277 .5223 m
.77702 .52416 L
s
1 .646 0 r
.79277 .5223 m
.7771 .52445 L
s
1 .655 0 r
.79277 .5223 m
.77688 .52435 L
s
1 .682 0 r
.79277 .5223 m
.77611 .52338 L
s
1 .071 0 r
.79235 .52234 m
.79109 .52114 L
s
1 .018 0 r
.79235 .52234 m
.7923 .52278 L
s
1 .022 0 r
.79235 .52234 m
.7919 .52206 L
s
1 .622 0 r
.79235 .52234 m
.79779 .50812 L
s
1 .629 0 r
.79235 .52234 m
.79795 .50801 L
s
1 .636 0 r
.79235 .52234 m
.79764 .50771 L
s
1 .635 0 r
.79235 .52234 m
.79787 .50781 L
s
1 .621 0 r
.79235 .52234 m
.79762 .50809 L
s
1 .628 0 r
.79235 .52234 m
.79764 .50791 L
s
1 .637 0 r
.79235 .52234 m
.77686 .52419 L
s
1 .648 0 r
.79235 .52234 m
.77656 .52385 L
s
1 .631 0 r
.79235 .52234 m
.77702 .52416 L
s
1 .629 0 r
.79235 .52234 m
.7771 .52445 L
s
1 .638 0 r
.79235 .52234 m
.77688 .52435 L
s
1 .665 0 r
.79235 .52234 m
.77611 .52338 L
s
1 .083 0 r
.79109 .52114 m
.7923 .52278 L
s
1 .05 0 r
.79109 .52114 m
.7919 .52206 L
s
1 .598 0 r
.79109 .52114 m
.79779 .50812 L
s
1 .605 0 r
.79109 .52114 m
.79795 .50801 L
s
1 .611 0 r
.79109 .52114 m
.79764 .50771 L
s
.79109 .52114 m
.79787 .50781 L
s
1 .596 0 r
.79109 .52114 m
.79762 .50809 L
s
1 .603 0 r
.79109 .52114 m
.79764 .50791 L
s
1 .595 0 r
.79109 .52114 m
.77686 .52419 L
s
1 .604 0 r
.79109 .52114 m
.77656 .52385 L
s
1 .588 0 r
.79109 .52114 m
.77702 .52416 L
s
1 .587 0 r
.79109 .52114 m
.7771 .52445 L
s
1 .595 0 r
.79109 .52114 m
.77688 .52435 L
s
1 .619 0 r
.79109 .52114 m
.77611 .52338 L
s
1 .034 0 r
.7923 .52278 m
.7919 .52206 L
s
1 .64 0 r
.7923 .52278 m
.79779 .50812 L
s
1 .646 0 r
.7923 .52278 m
.79795 .50801 L
s
1 .653 0 r
.7923 .52278 m
.79764 .50771 L
s
1 .652 0 r
.7923 .52278 m
.79787 .50781 L
s
1 .638 0 r
.7923 .52278 m
.79762 .50809 L
s
1 .646 0 r
.7923 .52278 m
.79764 .50791 L
s
1 .633 0 r
.7923 .52278 m
.77686 .52419 L
s
1 .645 0 r
.7923 .52278 m
.77656 .52385 L
s
1 .627 0 r
.7923 .52278 m
.77702 .52416 L
s
1 .625 0 r
.7923 .52278 m
.7771 .52445 L
s
1 .634 0 r
.7923 .52278 m
.77688 .52435 L
s
1 .662 0 r
.7923 .52278 m
.77611 .52338 L
s
1 .618 0 r
.7919 .52206 m
.79779 .50812 L
s
1 .625 0 r
.7919 .52206 m
.79795 .50801 L
s
1 .632 0 r
.7919 .52206 m
.79764 .50771 L
s
1 .631 0 r
.7919 .52206 m
.79787 .50781 L
s
1 .617 0 r
.7919 .52206 m
.79762 .50809 L
s
1 .624 0 r
.7919 .52206 m
.79764 .50791 L
s
1 .621 0 r
.7919 .52206 m
.77686 .52419 L
s
1 .631 0 r
.7919 .52206 m
.77656 .52385 L
s
1 .614 0 r
.7919 .52206 m
.77702 .52416 L
s
1 .612 0 r
.7919 .52206 m
.7771 .52445 L
s
1 .621 0 r
.7919 .52206 m
.77688 .52435 L
s
1 .647 0 r
.7919 .52206 m
.77611 .52338 L
s
1 .203 0 r
.84897 .47901 m
.85393 .47926 L
s
1 .177 0 r
.84897 .47901 m
.85325 .47957 L
s
1 .23 0 r
.84897 .47901 m
.84851 .47338 L
s
1 .246 0 r
.84897 .47901 m
.84659 .47348 L
s
1 .245 0 r
.84897 .47901 m
.84899 .47301 L
s
.84897 .47901 m
.84747 .47319 L
s
1 .279 0 r
.84897 .47901 m
.84531 .47325 L
s
1 .208 0 r
.84897 .47901 m
.84866 .47392 L
s
1 .471 0 r
.84897 .47901 m
.84232 .46958 L
s
1 .453 0 r
.84897 .47901 m
.84192 .47043 L
s
1 .531 0 r
.84897 .47901 m
.83975 .46986 L
s
1 .462 0 r
.84897 .47901 m
.84213 .46999 L
s
1 .482 0 r
.84897 .47901 m
.84148 .46989 L
s
1 .463 0 r
.84897 .47901 m
.84143 .47053 L
s
1 .031 0 r
.85393 .47926 m
.85325 .47957 L
s
1 .327 0 r
.85393 .47926 m
.84851 .47338 L
s
1 .382 0 r
.85393 .47926 m
.84659 .47348 L
s
1 .325 0 r
.85393 .47926 m
.84899 .47301 L
s
1 .362 0 r
.85393 .47926 m
.84747 .47319 L
s
1 .429 0 r
.85393 .47926 m
.84531 .47325 L
s
1 .307 0 r
.85393 .47926 m
.84866 .47392 L
s
1 .618 0 r
.85393 .47926 m
.84232 .46958 L
s
1 .609 0 r
.85393 .47926 m
.84192 .47043 L
s
1 .695 0 r
.85393 .47926 m
.83975 .46986 L
s
1 .613 0 r
.85393 .47926 m
.84213 .46999 L
s
1 .637 0 r
.85393 .47926 m
.84148 .46989 L
s
1 .623 0 r
.85393 .47926 m
.84143 .47053 L
s
1 .318 0 r
.85325 .47957 m
.84851 .47338 L
s
1 .369 0 r
.85325 .47957 m
.84659 .47348 L
s
1 .319 0 r
.85325 .47957 m
.84899 .47301 L
s
1 .352 0 r
.85325 .47957 m
.84747 .47319 L
s
1 .415 0 r
.85325 .47957 m
.84531 .47325 L
s
1 .298 0 r
.85325 .47957 m
.84866 .47392 L
s
1 .605 0 r
.85325 .47957 m
.84232 .46958 L
s
1 .595 0 r
.85325 .47957 m
.84192 .47043 L
s
1 .68 0 r
.85325 .47957 m
.83975 .46986 L
s
1 .6 0 r
.85325 .47957 m
.84213 .46999 L
s
1 .623 0 r
.85325 .47957 m
.84148 .46989 L
s
1 .608 0 r
.85325 .47957 m
.84143 .47053 L
s
1 .037 0 r
.83067 .41465 m
.8299 .41416 L
s
1 .048 0 r
.83067 .41465 m
.82957 .41424 L
s
1 .045 0 r
.83067 .41465 m
.82958 .41463 L
s
1 .029 0 r
.83067 .41465 m
.82997 .41473 L
s
1 .042 0 r
.83067 .41465 m
.82972 .41501 L
s
1 .732 0 r
.83067 .41465 m
.82367 .43114 L
s
1 .731 0 r
.83067 .41465 m
.82433 .43138 L
s
1 .723 0 r
.83067 .41465 m
.82477 .43134 L
s
1 .721 0 r
.83067 .41465 m
.82432 .43112 L
s
1 .731 0 r
.83067 .41465 m
.82393 .43122 L
s
1 .739 0 r
.83067 .41465 m
.82403 .43148 L
s
1 .426 0 r
.83067 .41465 m
.82266 .40798 L
s
1 .459 0 r
.83067 .41465 m
.82159 .40804 L
s
1 .423 0 r
.83067 .41465 m
.82261 .40817 L
s
1 .469 0 r
.83067 .41465 m
.82137 .40793 L
s
1 .462 0 r
.83067 .41465 m
.82165 .40784 L
s
1 .435 0 r
.83067 .41465 m
.82232 .40805 L
s
1 .744 0 r
.83067 .41465 m
.83235 .39653 L
s
1 .748 0 r
.83067 .41465 m
.83189 .39638 L
s
1 .738 0 r
.83067 .41465 m
.83196 .39665 L
s
1 .759 0 r
.83067 .41465 m
.83179 .39611 L
s
1 .75 0 r
.83067 .41465 m
.83146 .39631 L
s
1 .728 0 r
.83067 .41465 m
.83205 .3969 L
s
1 .014 0 r
.8299 .41416 m
.82957 .41424 L
s
1 .023 0 r
.8299 .41416 m
.82958 .41463 L
s
1 .024 0 r
.8299 .41416 m
.82997 .41473 L
s
1 .035 0 r
.8299 .41416 m
.82972 .41501 L
s
1 .739 0 r
.8299 .41416 m
.82367 .43114 L
s
1 .74 0 r
.8299 .41416 m
.82433 .43138 L
s
1 .733 0 r
.8299 .41416 m
.82477 .43134 L
s
1 .73 0 r
.8299 .41416 m
.82432 .43112 L
s
1 .739 0 r
.8299 .41416 m
.82393 .43122 L
s
1 .747 0 r
.8299 .41416 m
.82403 .43148 L
s
1 .389 0 r
.8299 .41416 m
.82266 .40798 L
s
1 .422 0 r
.8299 .41416 m
.82159 .40804 L
s
1 .385 0 r
.8299 .41416 m
.82261 .40817 L
s
1 .432 0 r
.8299 .41416 m
.82137 .40793 L
s
1 .425 0 r
.8299 .41416 m
.82165 .40784 L
s
1 .398 0 r
.8299 .41416 m
.82232 .40805 L
s
1 .727 0 r
.8299 .41416 m
.83235 .39653 L
s
1 .731 0 r
.8299 .41416 m
.83189 .39638 L
s
1 .72 0 r
.8299 .41416 m
.83196 .39665 L
s
1 .742 0 r
.8299 .41416 m
.83179 .39611 L
s
1 .732 0 r
.8299 .41416 m
.83146 .39631 L
s
1 .711 0 r
.8299 .41416 m
.83205 .3969 L
s
1 .016 0 r
.82957 .41424 m
.82958 .41463 L
s
1 .026 0 r
.82957 .41424 m
.82997 .41473 L
s
1 .032 0 r
.82957 .41424 m
.82972 .41501 L
s
1 .731 0 r
.82957 .41424 m
.82367 .43114 L
s
1 .732 0 r
.82957 .41424 m
.82433 .43138 L
s
1 .725 0 r
.82957 .41424 m
.82477 .43134 L
s
1 .722 0 r
.82957 .41424 m
.82432 .43112 L
s
1 .731 0 r
.82957 .41424 m
.82393 .43122 L
s
1 .74 0 r
.82957 .41424 m
.82403 .43148 L
s
1 .381 0 r
.82957 .41424 m
.82266 .40798 L
s
1 .413 0 r
.82957 .41424 m
.82159 .40804 L
s
1 .377 0 r
.82957 .41424 m
.82261 .40817 L
s
1 .423 0 r
.82957 .41424 m
.82137 .40793 L
s
1 .416 0 r
.82957 .41424 m
.82165 .40784 L
s
1 .39 0 r
.82957 .41424 m
.82232 .40805 L
s
1 .733 0 r
.82957 .41424 m
.83235 .39653 L
s
1 .736 0 r
.82957 .41424 m
.83189 .39638 L
s
1 .726 0 r
.82957 .41424 m
.83196 .39665 L
s
1 .747 0 r
.82957 .41424 m
.83179 .39611 L
s
1 .737 0 r
.82957 .41424 m
.83146 .39631 L
s
1 .716 0 r
.82957 .41424 m
.83205 .3969 L
s
1 .017 0 r
.82958 .41463 m
.82997 .41473 L
s
1 .016 0 r
.82958 .41463 m
.82972 .41501 L
s
1 .716 0 r
.82958 .41463 m
.82367 .43114 L
s
1 .717 0 r
.82958 .41463 m
.82433 .43138 L
s
1 .711 0 r
.82958 .41463 m
.82477 .43134 L
s
1 .707 0 r
.82958 .41463 m
.82432 .43112 L
s
1 .716 0 r
.82958 .41463 m
.82393 .43122 L
s
1 .725 0 r
.82958 .41463 m
.82403 .43148 L
s
1 .392 0 r
.82958 .41463 m
.82266 .40798 L
s
1 .423 0 r
.82958 .41463 m
.82159 .40804 L
s
1 .388 0 r
.82958 .41463 m
.82261 .40817 L
s
1 .433 0 r
.82958 .41463 m
.82137 .40793 L
s
1 .427 0 r
.82958 .41463 m
.82165 .40784 L
s
1 .4 0 r
.82958 .41463 m
.82232 .40805 L
s
1 .748 0 r
.82958 .41463 m
.83235 .39653 L
s
1 .751 0 r
.82958 .41463 m
.83189 .39638 L
s
1 .741 0 r
.82958 .41463 m
.83196 .39665 L
s
1 .762 0 r
.82958 .41463 m
.83179 .39611 L
s
1 .752 0 r
.82958 .41463 m
.83146 .39631 L
s
1 .731 0 r
.82958 .41463 m
.83205 .3969 L
s
1 .015 0 r
.82997 .41473 m
.82972 .41501 L
s
1 .718 0 r
.82997 .41473 m
.82367 .43114 L
s
.82997 .41473 m
.82433 .43138 L
s
1 .711 0 r
.82997 .41473 m
.82477 .43134 L
s
1 .708 0 r
.82997 .41473 m
.82432 .43112 L
s
1 .718 0 r
.82997 .41473 m
.82393 .43122 L
s
1 .726 0 r
.82997 .41473 m
.82403 .43148 L
s
1 .407 0 r
.82997 .41473 m
.82266 .40798 L
s
1 .438 0 r
.82997 .41473 m
.82159 .40804 L
s
1 .403 0 r
.82997 .41473 m
.82261 .40817 L
s
1 .448 0 r
.82997 .41473 m
.82137 .40793 L
s
1 .442 0 r
.82997 .41473 m
.82165 .40784 L
s
1 .415 0 r
.82997 .41473 m
.82232 .40805 L
s
1 .75 0 r
.82997 .41473 m
.83235 .39653 L
s
1 .754 0 r
.82997 .41473 m
.83189 .39638 L
s
1 .743 0 r
.82997 .41473 m
.83196 .39665 L
s
1 .765 0 r
.82997 .41473 m
.83179 .39611 L
s
1 .755 0 r
.82997 .41473 m
.83146 .39631 L
s
1 .734 0 r
.82997 .41473 m
.83205 .3969 L
s
1 .704 0 r
.82972 .41501 m
.82367 .43114 L
s
.82972 .41501 m
.82433 .43138 L
s
1 .697 0 r
.82972 .41501 m
.82477 .43134 L
s
1 .694 0 r
.82972 .41501 m
.82432 .43112 L
s
1 .704 0 r
.82972 .41501 m
.82393 .43122 L
s
1 .712 0 r
.82972 .41501 m
.82403 .43148 L
s
1 .407 0 r
.82972 .41501 m
.82266 .40798 L
s
1 .437 0 r
.82972 .41501 m
.82159 .40804 L
s
1 .403 0 r
.82972 .41501 m
.82261 .40817 L
s
1 .447 0 r
.82972 .41501 m
.82137 .40793 L
s
1 .441 0 r
.82972 .41501 m
.82165 .40784 L
s
1 .415 0 r
.82972 .41501 m
.82232 .40805 L
s
1 .763 0 r
.82972 .41501 m
.83235 .39653 L
s
1 .766 0 r
.82972 .41501 m
.83189 .39638 L
s
1 .756 0 r
.82972 .41501 m
.83196 .39665 L
s
1 .777 0 r
.82972 .41501 m
.83179 .39611 L
s
1 .767 0 r
.82972 .41501 m
.83146 .39631 L
s
1 .746 0 r
.82972 .41501 m
.83205 .3969 L
s
1 .031 0 r
.8091 .41972 m
.80854 .42025 L
s
1 .027 0 r
.8091 .41972 m
.80864 .41926 L
s
1 .076 0 r
.8091 .41972 m
.80729 .42019 L
s
1 .054 0 r
.8091 .41972 m
.80781 .41997 L
s
1 .035 0 r
.8091 .41972 m
.80826 .41963 L
s
1 .206 0 r
.8091 .41972 m
.80408 .41922 L
s
1 .196 0 r
.8091 .41972 m
.80436 .41897 L
s
1 .247 0 r
.8091 .41972 m
.8031 .41895 L
s
1 .166 0 r
.8091 .41972 m
.80512 .41895 L
s
1 .176 0 r
.8091 .41972 m
.80497 .41847 L
s
1 .188 0 r
.8091 .41972 m
.80463 .41868 L
s
1 .392 0 r
.8091 .41972 m
.80976 .42931 L
s
1 .381 0 r
.8091 .41972 m
.80805 .42898 L
s
1 .403 0 r
.8091 .41972 m
.81018 .42953 L
s
1 .413 0 r
.8091 .41972 m
.80976 .4298 L
s
1 .393 0 r
.8091 .41972 m
.80913 .42934 L
s
1 .404 0 r
.8091 .41972 m
.80993 .42957 L
s
1 .643 0 r
.8091 .41972 m
.79875 .40789 L
s
1 .654 0 r
.8091 .41972 m
.79837 .40784 L
s
1 .644 0 r
.8091 .41972 m
.79842 .40812 L
s
1 .671 0 r
.8091 .41972 m
.79776 .40784 L
s
1 .665 0 r
.8091 .41972 m
.79822 .40762 L
s
1 .674 0 r
.8091 .41972 m
.79793 .40757 L
s
1 .041 0 r
.80854 .42025 m
.80864 .41926 L
s
1 .051 0 r
.80854 .42025 m
.80729 .42019 L
s
1 .032 0 r
.80854 .42025 m
.80781 .41997 L
s
1 .028 0 r
.80854 .42025 m
.80826 .41963 L
s
1 .187 0 r
.80854 .42025 m
.80408 .41922 L
s
1 .178 0 r
.80854 .42025 m
.80436 .41897 L
s
1 .228 0 r
.80854 .42025 m
.8031 .41895 L
s
1 .15 0 r
.80854 .42025 m
.80512 .41895 L
s
1 .163 0 r
.80854 .42025 m
.80497 .41847 L
s
1 .172 0 r
.80854 .42025 m
.80463 .41868 L
s
1 .374 0 r
.80854 .42025 m
.80976 .42931 L
s
1 .358 0 r
.80854 .42025 m
.80805 .42898 L
s
1 .385 0 r
.80854 .42025 m
.81018 .42953 L
s
1 .394 0 r
.80854 .42025 m
.80976 .4298 L
s
1 .372 0 r
.80854 .42025 m
.80913 .42934 L
s
1 .385 0 r
.80854 .42025 m
.80993 .42957 L
s
1 .644 0 r
.80854 .42025 m
.79875 .40789 L
s
1 .656 0 r
.80854 .42025 m
.79837 .40784 L
s
1 .645 0 r
.80854 .42025 m
.79842 .40812 L
s
1 .671 0 r
.80854 .42025 m
.79776 .40784 L
s
1 .666 0 r
.80854 .42025 m
.79822 .40762 L
s
1 .675 0 r
.80854 .42025 m
.79793 .40757 L
s
1 .067 0 r
.80864 .41926 m
.80729 .42019 L
s
1 .045 0 r
.80864 .41926 m
.80781 .41997 L
s
1 .022 0 r
.80864 .41926 m
.80826 .41963 L
s
1 .187 0 r
.80864 .41926 m
.80408 .41922 L
s
1 .175 0 r
.80864 .41926 m
.80436 .41897 L
s
1 .227 0 r
.80864 .41926 m
.8031 .41895 L
s
1 .145 0 r
.80864 .41926 m
.80512 .41895 L
s
1 .153 0 r
.80864 .41926 m
.80497 .41847 L
s
1 .166 0 r
.80864 .41926 m
.80463 .41868 L
s
1 .413 0 r
.80864 .41926 m
.80976 .42931 L
s
1 .398 0 r
.80864 .41926 m
.80805 .42898 L
s
1 .425 0 r
.80864 .41926 m
.81018 .42953 L
s
1 .433 0 r
.80864 .41926 m
.80976 .4298 L
s
1 .413 0 r
.80864 .41926 m
.80913 .42934 L
s
1 .424 0 r
.80864 .41926 m
.80993 .42957 L
s
1 .616 0 r
.80864 .41926 m
.79875 .40789 L
s
1 .628 0 r
.80864 .41926 m
.79837 .40784 L
s
1 .618 0 r
.80864 .41926 m
.79842 .40812 L
s
1 .644 0 r
.80864 .41926 m
.79776 .40784 L
s
1 .638 0 r
.80864 .41926 m
.79822 .40762 L
s
1 .648 0 r
.80864 .41926 m
.79793 .40757 L
s
1 .023 0 r
.80729 .42019 m
.80781 .41997 L
s
1 .046 0 r
.80729 .42019 m
.80826 .41963 L
s
1 .137 0 r
.80729 .42019 m
.80408 .41922 L
s
1 .13 0 r
.80729 .42019 m
.80436 .41897 L
s
1 .179 0 r
.80729 .42019 m
.8031 .41895 L
s
1 .102 0 r
.80729 .42019 m
.80512 .41895 L
s
1 .118 0 r
.80729 .42019 m
.80497 .41847 L
s
1 .125 0 r
.80729 .42019 m
.80463 .41868 L
s
1 .386 0 r
.80729 .42019 m
.80976 .42931 L
s
1 .361 0 r
.80729 .42019 m
.80805 .42898 L
s
1 .4 0 r
.80729 .42019 m
.81018 .42953 L
s
1 .405 0 r
.80729 .42019 m
.80976 .4298 L
s
1 .381 0 r
.80729 .42019 m
.80913 .42934 L
s
1 .398 0 r
.80729 .42019 m
.80993 .42957 L
s
1 .612 0 r
.80729 .42019 m
.79875 .40789 L
s
1 .623 0 r
.80729 .42019 m
.79837 .40784 L
s
1 .612 0 r
.80729 .42019 m
.79842 .40812 L
s
1 .637 0 r
.80729 .42019 m
.79776 .40784 L
s
1 .633 0 r
.80729 .42019 m
.79822 .40762 L
s
1 .642 0 r
.80729 .42019 m
.79793 .40757 L
s
1 .023 0 r
.80781 .41997 m
.80826 .41963 L
s
1 .156 0 r
.80781 .41997 m
.80408 .41922 L
s
1 .147 0 r
.80781 .41997 m
.80436 .41897 L
s
1 .197 0 r
.80781 .41997 m
.8031 .41895 L
s
1 .118 0 r
.80781 .41997 m
.80512 .41895 L
s
1 .131 0 r
.80781 .41997 m
.80497 .41847 L
s
1 .14 0 r
.80781 .41997 m
.80463 .41868 L
s
1 .39 0 r
.80781 .41997 m
.80976 .42931 L
s
1 .369 0 r
.80781 .41997 m
.80805 .42898 L
s
1 .403 0 r
.80781 .41997 m
.81018 .42953 L
s
1 .41 0 r
.80781 .41997 m
.80976 .4298 L
s
1 .387 0 r
.80781 .41997 m
.80913 .42934 L
s
1 .402 0 r
.80781 .41997 m
.80993 .42957 L
s
1 .617 0 r
.80781 .41997 m
.79875 .40789 L
s
1 .628 0 r
.80781 .41997 m
.79837 .40784 L
s
1 .618 0 r
.80781 .41997 m
.79842 .40812 L
s
1 .643 0 r
.80781 .41997 m
.79776 .40784 L
s
1 .639 0 r
.80781 .41997 m
.79822 .40762 L
s
1 .648 0 r
.80781 .41997 m
.79793 .40757 L
s
1 .172 0 r
.80826 .41963 m
.80408 .41922 L
s
1 .161 0 r
.80826 .41963 m
.80436 .41897 L
s
1 .213 0 r
.80826 .41963 m
.8031 .41895 L
s
1 .131 0 r
.80826 .41963 m
.80512 .41895 L
s
1 .142 0 r
.80826 .41963 m
.80497 .41847 L
s
1 .153 0 r
.80826 .41963 m
.80463 .41868 L
s
1 .4 0 r
.80826 .41963 m
.80976 .42931 L
s
1 .382 0 r
.80826 .41963 m
.80805 .42898 L
s
1 .412 0 r
.80826 .41963 m
.81018 .42953 L
s
1 .42 0 r
.80826 .41963 m
.80976 .4298 L
s
1 .399 0 r
.80826 .41963 m
.80913 .42934 L
s
1 .412 0 r
.80826 .41963 m
.80993 .42957 L
s
1 .618 0 r
.80826 .41963 m
.79875 .40789 L
s
1 .629 0 r
.80826 .41963 m
.79837 .40784 L
s
1 .619 0 r
.80826 .41963 m
.79842 .40812 L
s
1 .645 0 r
.80826 .41963 m
.79776 .40784 L
s
1 .639 0 r
.80826 .41963 m
.79822 .40762 L
s
1 .649 0 r
.80826 .41963 m
.79793 .40757 L
s
1 .032 0 r
.74346 .53877 m
.74411 .53921 L
s
1 .02 0 r
.74346 .53877 m
.7439 .53855 L
s
1 .022 0 r
.74346 .53877 m
.74375 .53923 L
s
1 .013 0 r
.74346 .53877 m
.74369 .53898 L
s
1 .012 0 r
.74346 .53877 m
.74374 .53871 L
s
1 .528 0 r
.74346 .53877 m
.75604 .53582 L
s
1 .516 0 r
.74346 .53877 m
.75576 .53595 L
s
1 .541 0 r
.74346 .53877 m
.75636 .53576 L
s
1 .508 0 r
.74346 .53877 m
.75564 .53628 L
s
1 .497 0 r
.74346 .53877 m
.75536 .53627 L
s
1 .547 0 r
.74346 .53877 m
.7567 .53672 L
s
1 .589 0 r
.74346 .53877 m
.7572 .54309 L
s
1 .58 0 r
.74346 .53877 m
.75695 .5432 L
s
1 .599 0 r
.74346 .53877 m
.75758 .54268 L
s
1 .593 0 r
.74346 .53877 m
.75738 .54288 L
s
1 .576 0 r
.74346 .53877 m
.75701 .5426 L
s
1 .608 0 r
.74346 .53877 m
.75759 .54341 L
s
1 .809 0 r
.74346 .53877 m
.755 .52266 L
s
1 .819 0 r
.74346 .53877 m
.75455 .52208 L
s
1 .822 0 r
.74346 .53877 m
.75422 .52178 L
s
1 .817 0 r
.74346 .53877 m
.75517 .52256 L
s
1 .821 0 r
.74346 .53877 m
.75508 .52238 L
s
1 .813 0 r
.74346 .53877 m
.75492 .52249 L
s
1 .306 0 r
.74346 .53877 m
.75073 .53695 L
s
1 .315 0 r
.74346 .53877 m
.75091 .53678 L
s
1 .316 0 r
.74346 .53877 m
.751 .53708 L
s
1 .306 0 r
.74346 .53877 m
.75066 .53674 L
s
1 .312 0 r
.74346 .53877 m
.75088 .53694 L
s
.74346 .53877 m
.75081 .53671 L
s
1 .723 0 r
.74346 .53877 m
.73014 .5271 L
s
1 .736 0 r
.74346 .53877 m
.72979 .52704 L
s
1 .735 0 r
.74346 .53877 m
.72995 .52689 L
s
.74346 .53877 m
.73009 .52672 L
s
1 .741 0 r
.74346 .53877 m
.72978 .52685 L
s
1 .742 0 r
.74346 .53877 m
.72992 .52668 L
s
1 .84 0 r
.74346 .53877 m
.73146 .55546 L
s
1 .838 0 r
.74346 .53877 m
.73054 .55471 L
s
1 .847 0 r
.74346 .53877 m
.73153 .55573 L
s
1 .856 0 r
.74346 .53877 m
.73128 .55581 L
s
1 .85 0 r
.74346 .53877 m
.73124 .55561 L
s
1 .845 0 r
.74346 .53877 m
.73118 .5554 L
s
1 .533 0 r
.74346 .53877 m
.73088 .54227 L
s
1 .541 0 r
.74346 .53877 m
.73065 .5421 L
s
1 .525 0 r
.74346 .53877 m
.73109 .54223 L
s
1 .533 0 r
.74346 .53877 m
.7308 .54193 L
s
1 .529 0 r
.74346 .53877 m
.73085 .54176 L
s
1 .539 0 r
.74346 .53877 m
.73064 .54188 L
s
1 .028 0 r
.74411 .53921 m
.7439 .53855 L
s
1 .015 0 r
.74411 .53921 m
.74375 .53923 L
s
1 .019 0 r
.74411 .53921 m
.74369 .53898 L
s
1 .025 0 r
.74411 .53921 m
.74374 .53871 L
s
1 .507 0 r
.74411 .53921 m
.75604 .53582 L
s
1 .494 0 r
.74411 .53921 m
.75576 .53595 L
s
1 .52 0 r
.74411 .53921 m
.75636 .53576 L
s
1 .486 0 r
.74411 .53921 m
.75564 .53628 L
s
1 .475 0 r
.74411 .53921 m
.75536 .53627 L
s
1 .524 0 r
.74411 .53921 m
.7567 .53672 L
s
1 .558 0 r
.74411 .53921 m
.7572 .54309 L
s
1 .55 0 r
.74411 .53921 m
.75695 .5432 L
s
1 .568 0 r
.74411 .53921 m
.75758 .54268 L
s
1 .563 0 r
.74411 .53921 m
.75738 .54288 L
s
1 .545 0 r
.74411 .53921 m
.75701 .5426 L
s
1 .577 0 r
.74411 .53921 m
.75759 .54341 L
s
1 .809 0 r
.74411 .53921 m
.755 .52266 L
s
1 .82 0 r
.74411 .53921 m
.75455 .52208 L
s
1 .823 0 r
.74411 .53921 m
.75422 .52178 L
s
1 .817 0 r
.74411 .53921 m
.75517 .52256 L
s
1 .821 0 r
.74411 .53921 m
.75508 .52238 L
s
1 .813 0 r
.74411 .53921 m
.75492 .52249 L
s
1 .286 0 r
.74411 .53921 m
.75073 .53695 L
s
1 .295 0 r
.74411 .53921 m
.75091 .53678 L
s
.74411 .53921 m
.751 .53708 L
s
1 .286 0 r
.74411 .53921 m
.75066 .53674 L
s
1 .292 0 r
.74411 .53921 m
.75088 .53694 L
s
.74411 .53921 m
.75081 .53671 L
s
1 .755 0 r
.74411 .53921 m
.73014 .5271 L
s
1 .768 0 r
.74411 .53921 m
.72979 .52704 L
s
1 .767 0 r
.74411 .53921 m
.72995 .52689 L
s
.74411 .53921 m
.73009 .52672 L
s
1 .773 0 r
.74411 .53921 m
.72978 .52685 L
s
.74411 .53921 m
.72992 .52668 L
s
1 .841 0 r
.74411 .53921 m
.73146 .55546 L
s
1 .842 0 r
.74411 .53921 m
.73054 .55471 L
s
1 .848 0 r
.74411 .53921 m
.73153 .55573 L
s
1 .857 0 r
.74411 .53921 m
.73128 .55581 L
s
1 .852 0 r
.74411 .53921 m
.73124 .55561 L
s
1 .847 0 r
.74411 .53921 m
.73118 .5554 L
s
1 .555 0 r
.74411 .53921 m
.73088 .54227 L
s
1 .563 0 r
.74411 .53921 m
.73065 .5421 L
s
1 .546 0 r
.74411 .53921 m
.73109 .54223 L
s
1 .555 0 r
.74411 .53921 m
.7308 .54193 L
s
1 .552 0 r
.74411 .53921 m
.73085 .54176 L
s
1 .561 0 r
.74411 .53921 m
.73064 .54188 L
s
1 .029 0 r
.7439 .53855 m
.74375 .53923 L
s
1 .02 0 r
.7439 .53855 m
.74369 .53898 L
s
1 .009 0 r
.7439 .53855 m
.74374 .53871 L
s
1 .508 0 r
.7439 .53855 m
.75604 .53582 L
s
1 .496 0 r
.7439 .53855 m
.75576 .53595 L
s
1 .521 0 r
.7439 .53855 m
.75636 .53576 L
s
1 .489 0 r
.7439 .53855 m
.75564 .53628 L
s
1 .477 0 r
.7439 .53855 m
.75536 .53627 L
s
1 .528 0 r
.7439 .53855 m
.7567 .53672 L
s
1 .574 0 r
.7439 .53855 m
.7572 .54309 L
s
1 .566 0 r
.7439 .53855 m
.75695 .5432 L
s
1 .584 0 r
.7439 .53855 m
.75758 .54268 L
s
1 .578 0 r
.7439 .53855 m
.75738 .54288 L
s
1 .561 0 r
.7439 .53855 m
.75701 .5426 L
s
1 .593 0 r
.7439 .53855 m
.75759 .54341 L
s
1 .792 0 r
.7439 .53855 m
.755 .52266 L
s
1 .801 0 r
.7439 .53855 m
.75455 .52208 L
s
1 .805 0 r
.7439 .53855 m
.75422 .52178 L
s
1 .799 0 r
.7439 .53855 m
.75517 .52256 L
s
1 .803 0 r
.7439 .53855 m
.75508 .52238 L
s
1 .796 0 r
.7439 .53855 m
.75492 .52249 L
s
1 .287 0 r
.7439 .53855 m
.75073 .53695 L
s
1 .295 0 r
.7439 .53855 m
.75091 .53678 L
s
1 .296 0 r
.7439 .53855 m
.751 .53708 L
s
1 .286 0 r
.7439 .53855 m
.75066 .53674 L
s
1 .293 0 r
.7439 .53855 m
.75088 .53694 L
s
1 .292 0 r
.7439 .53855 m
.75081 .53671 L
s
1 .732 0 r
.7439 .53855 m
.73014 .5271 L
s
1 .744 0 r
.7439 .53855 m
.72979 .52704 L
s
1 .743 0 r
.7439 .53855 m
.72995 .52689 L
s
.7439 .53855 m
.73009 .52672 L
s
1 .749 0 r
.7439 .53855 m
.72978 .52685 L
s
1 .75 0 r
.7439 .53855 m
.72992 .52668 L
s
1 .858 0 r
.7439 .53855 m
.73146 .55546 L
s
1 .857 0 r
.7439 .53855 m
.73054 .55471 L
s
1 .865 0 r
.7439 .53855 m
.73153 .55573 L
s
1 .874 0 r
.7439 .53855 m
.73128 .55581 L
s
1 .868 0 r
.7439 .53855 m
.73124 .55561 L
s
1 .863 0 r
.7439 .53855 m
.73118 .5554 L
s
1 .553 0 r
.7439 .53855 m
.73088 .54227 L
s
1 .561 0 r
.7439 .53855 m
.73065 .5421 L
s
1 .545 0 r
.7439 .53855 m
.73109 .54223 L
s
1 .553 0 r
.7439 .53855 m
.7308 .54193 L
s
1 .549 0 r
.7439 .53855 m
.73085 .54176 L
s
1 .559 0 r
.7439 .53855 m
.73064 .54188 L
s
1 .011 0 r
.74375 .53923 m
.74369 .53898 L
s
1 .021 0 r
.74375 .53923 m
.74374 .53871 L
s
1 .521 0 r
.74375 .53923 m
.75604 .53582 L
s
1 .509 0 r
.74375 .53923 m
.75576 .53595 L
s
1 .534 0 r
.74375 .53923 m
.75636 .53576 L
s
1 .501 0 r
.74375 .53923 m
.75564 .53628 L
s
1 .49 0 r
.74375 .53923 m
.75536 .53627 L
s
1 .539 0 r
.74375 .53923 m
.7567 .53672 L
s
1 .572 0 r
.74375 .53923 m
.7572 .54309 L
s
1 .563 0 r
.74375 .53923 m
.75695 .5432 L
s
1 .582 0 r
.74375 .53923 m
.75758 .54268 L
s
1 .577 0 r
.74375 .53923 m
.75738 .54288 L
s
1 .559 0 r
.74375 .53923 m
.75701 .5426 L
s
1 .591 0 r
.74375 .53923 m
.75759 .54341 L
s
1 .818 0 r
.74375 .53923 m
.755 .52266 L
s
1 .829 0 r
.74375 .53923 m
.75455 .52208 L
s
1 .832 0 r
.74375 .53923 m
.75422 .52178 L
s
1 .826 0 r
.74375 .53923 m
.75517 .52256 L
s
1 .83 0 r
.74375 .53923 m
.75508 .52238 L
s
1 .822 0 r
.74375 .53923 m
.75492 .52249 L
s
1 .3 0 r
.74375 .53923 m
.75073 .53695 L
s
1 .309 0 r
.74375 .53923 m
.75091 .53678 L
s
.74375 .53923 m
.751 .53708 L
s
1 .3 0 r
.74375 .53923 m
.75066 .53674 L
s
1 .306 0 r
.74375 .53923 m
.75088 .53694 L
s
1 .307 0 r
.74375 .53923 m
.75081 .53671 L
s
1 .745 0 r
.74375 .53923 m
.73014 .5271 L
s
1 .757 0 r
.74375 .53923 m
.72979 .52704 L
s
1 .756 0 r
.74375 .53923 m
.72995 .52689 L
s
1 .757 0 r
.74375 .53923 m
.73009 .52672 L
s
1 .763 0 r
.74375 .53923 m
.72978 .52685 L
s
.74375 .53923 m
.72992 .52668 L
s
1 .832 0 r
.74375 .53923 m
.73146 .55546 L
s
1 .831 0 r
.74375 .53923 m
.73054 .55471 L
s
1 .839 0 r
.74375 .53923 m
.73153 .55573 L
s
1 .847 0 r
.74375 .53923 m
.73128 .55581 L
s
1 .842 0 r
.74375 .53923 m
.73124 .55561 L
s
1 .837 0 r
.74375 .53923 m
.73118 .5554 L
s
1 .54 0 r
.74375 .53923 m
.73088 .54227 L
s
1 .548 0 r
.74375 .53923 m
.73065 .5421 L
s
1 .532 0 r
.74375 .53923 m
.73109 .54223 L
s
1 .54 0 r
.74375 .53923 m
.7308 .54193 L
s
1 .537 0 r
.74375 .53923 m
.73085 .54176 L
s
1 .546 0 r
.74375 .53923 m
.73064 .54188 L
s
1 .011 0 r
.74369 .53898 m
.74374 .53871 L
s
1 .521 0 r
.74369 .53898 m
.75604 .53582 L
s
1 .508 0 r
.74369 .53898 m
.75576 .53595 L
s
1 .534 0 r
.74369 .53898 m
.75636 .53576 L
s
1 .501 0 r
.74369 .53898 m
.75564 .53628 L
s
1 .489 0 r
.74369 .53898 m
.75536 .53627 L
s
1 .539 0 r
.74369 .53898 m
.7567 .53672 L
s
1 .577 0 r
.74369 .53898 m
.7572 .54309 L
s
1 .569 0 r
.74369 .53898 m
.75695 .5432 L
s
1 .587 0 r
.74369 .53898 m
.75758 .54268 L
s
1 .582 0 r
.74369 .53898 m
.75738 .54288 L
s
1 .564 0 r
.74369 .53898 m
.75701 .5426 L
s
1 .596 0 r
.74369 .53898 m
.75759 .54341 L
s
1 .811 0 r
.74369 .53898 m
.755 .52266 L
s
1 .821 0 r
.74369 .53898 m
.75455 .52208 L
s
1 .824 0 r
.74369 .53898 m
.75422 .52178 L
s
1 .819 0 r
.74369 .53898 m
.75517 .52256 L
s
1 .822 0 r
.74369 .53898 m
.75508 .52238 L
s
1 .815 0 r
.74369 .53898 m
.75492 .52249 L
s
1 .299 0 r
.74369 .53898 m
.75073 .53695 L
s
1 .308 0 r
.74369 .53898 m
.75091 .53678 L
s
1 .309 0 r
.74369 .53898 m
.751 .53708 L
s
1 .299 0 r
.74369 .53898 m
.75066 .53674 L
s
1 .305 0 r
.74369 .53898 m
.75088 .53694 L
s
.74369 .53898 m
.75081 .53671 L
s
1 .736 0 r
.74369 .53898 m
.73014 .5271 L
s
1 .749 0 r
.74369 .53898 m
.72979 .52704 L
s
1 .748 0 r
.74369 .53898 m
.72995 .52689 L
s
.74369 .53898 m
.73009 .52672 L
s
1 .754 0 r
.74369 .53898 m
.72978 .52685 L
s
1 .755 0 r
.74369 .53898 m
.72992 .52668 L
s
1 .839 0 r
.74369 .53898 m
.73146 .55546 L
s
1 .838 0 r
.74369 .53898 m
.73054 .55471 L
s
1 .846 0 r
.74369 .53898 m
.73153 .55573 L
s
1 .854 0 r
.74369 .53898 m
.73128 .55581 L
s
1 .849 0 r
.74369 .53898 m
.73124 .55561 L
s
1 .844 0 r
.74369 .53898 m
.73118 .5554 L
s
1 .54 0 r
.74369 .53898 m
.73088 .54227 L
s
1 .548 0 r
.74369 .53898 m
.73065 .5421 L
s
1 .532 0 r
.74369 .53898 m
.73109 .54223 L
s
1 .54 0 r
.74369 .53898 m
.7308 .54193 L
s
1 .537 0 r
.74369 .53898 m
.73085 .54176 L
s
1 .546 0 r
.74369 .53898 m
.73064 .54188 L
s
1 .516 0 r
.74374 .53871 m
.75604 .53582 L
s
1 .504 0 r
.74374 .53871 m
.75576 .53595 L
s
1 .529 0 r
.74374 .53871 m
.75636 .53576 L
s
1 .496 0 r
.74374 .53871 m
.75564 .53628 L
s
1 .485 0 r
.74374 .53871 m
.75536 .53627 L
s
1 .536 0 r
.74374 .53871 m
.7567 .53672 L
s
1 .579 0 r
.74374 .53871 m
.7572 .54309 L
s
1 .57 0 r
.74374 .53871 m
.75695 .5432 L
s
1 .588 0 r
.74374 .53871 m
.75758 .54268 L
s
1 .583 0 r
.74374 .53871 m
.75738 .54288 L
s
1 .565 0 r
.74374 .53871 m
.75701 .5426 L
s
1 .597 0 r
.74374 .53871 m
.75759 .54341 L
s
1 .801 0 r
.74374 .53871 m
.755 .52266 L
s
1 .811 0 r
.74374 .53871 m
.75455 .52208 L
s
1 .814 0 r
.74374 .53871 m
.75422 .52178 L
s
1 .808 0 r
.74374 .53871 m
.75517 .52256 L
s
1 .812 0 r
.74374 .53871 m
.75508 .52238 L
s
1 .805 0 r
.74374 .53871 m
.75492 .52249 L
s
1 .295 0 r
.74374 .53871 m
.75073 .53695 L
s
1 .303 0 r
.74374 .53871 m
.75091 .53678 L
s
1 .304 0 r
.74374 .53871 m
.751 .53708 L
s
1 .294 0 r
.74374 .53871 m
.75066 .53674 L
s
1 .301 0 r
.74374 .53871 m
.75088 .53694 L
s
1 .3 0 r
.74374 .53871 m
.75081 .53671 L
s
1 .731 0 r
.74374 .53871 m
.73014 .5271 L
s
1 .743 0 r
.74374 .53871 m
.72979 .52704 L
s
1 .742 0 r
.74374 .53871 m
.72995 .52689 L
s
.74374 .53871 m
.73009 .52672 L
s
1 .748 0 r
.74374 .53871 m
.72978 .52685 L
s
1 .749 0 r
.74374 .53871 m
.72992 .52668 L
s
1 .849 0 r
.74374 .53871 m
.73146 .55546 L
s
1 .847 0 r
.74374 .53871 m
.73054 .55471 L
s
1 .856 0 r
.74374 .53871 m
.73153 .55573 L
s
1 .864 0 r
.74374 .53871 m
.73128 .55581 L
s
1 .859 0 r
.74374 .53871 m
.73124 .55561 L
s
1 .854 0 r
.74374 .53871 m
.73118 .5554 L
s
1 .545 0 r
.74374 .53871 m
.73088 .54227 L
s
1 .553 0 r
.74374 .53871 m
.73065 .5421 L
s
1 .537 0 r
.74374 .53871 m
.73109 .54223 L
s
1 .545 0 r
.74374 .53871 m
.7308 .54193 L
s
1 .541 0 r
.74374 .53871 m
.73085 .54176 L
s
1 .551 0 r
.74374 .53871 m
.73064 .54188 L
s
1 .037 0 r
.79066 .53666 m
.79051 .53756 L
s
1 .081 0 r
.79066 .53666 m
.78879 .53599 L
s
1 .116 0 r
.79066 .53666 m
.78798 .53576 L
s
1 .099 0 r
.79066 .53666 m
.78854 .53548 L
s
1 .02 0 r
.79066 .53666 m
.79053 .53713 L
s
1 .259 0 r
.79066 .53666 m
.78743 .53121 L
s
1 .278 0 r
.79066 .53666 m
.78729 .53076 L
s
1 .293 0 r
.79066 .53666 m
.78696 .53051 L
s
1 .274 0 r
.79066 .53666 m
.78672 .53123 L
s
1 .324 0 r
.79066 .53666 m
.78589 .53033 L
s
1 .287 0 r
.79066 .53666 m
.78667 .53088 L
s
1 .57 0 r
.79066 .53666 m
.78627 .52343 L
s
1 .547 0 r
.79066 .53666 m
.7863 .52399 L
s
1 .545 0 r
.79066 .53666 m
.78701 .52383 L
s
1 .543 0 r
.79066 .53666 m
.78671 .52398 L
s
1 .562 0 r
.79066 .53666 m
.78599 .52373 L
s
1 .584 0 r
.79066 .53666 m
.78555 .52332 L
s
1 .443 0 r
.79066 .53666 m
.77983 .5366 L
s
1 .432 0 r
.79066 .53666 m
.78008 .5364 L
s
1 .419 0 r
.79066 .53666 m
.7804 .53682 L
s
1 .47 0 r
.79066 .53666 m
.77922 .5355 L
s
1 .41 0 r
.79066 .53666 m
.78063 .53624 L
s
1 .421 0 r
.79066 .53666 m
.78036 .53631 L
s
1 .095 0 r
.79051 .53756 m
.78879 .53599 L
s
1 .127 0 r
.79051 .53756 m
.78798 .53576 L
s
1 .117 0 r
.79051 .53756 m
.78854 .53548 L
s
1 .018 0 r
.79051 .53756 m
.79053 .53713 L
s
1 .288 0 r
.79051 .53756 m
.78743 .53121 L
s
1 .307 0 r
.79051 .53756 m
.78729 .53076 L
s
1 .322 0 r
.79051 .53756 m
.78696 .53051 L
s
1 .301 0 r
.79051 .53756 m
.78672 .53123 L
s
1 .35 0 r
.79051 .53756 m
.78589 .53033 L
s
1 .315 0 r
.79051 .53756 m
.78667 .53088 L
s
1 .603 0 r
.79051 .53756 m
.78627 .52343 L
s
1 .58 0 r
.79051 .53756 m
.7863 .52399 L
s
1 .579 0 r
.79051 .53756 m
.78701 .52383 L
s
1 .576 0 r
.79051 .53756 m
.78671 .52398 L
s
1 .594 0 r
.79051 .53756 m
.78599 .52373 L
s
1 .616 0 r
.79051 .53756 m
.78555 .52332 L
s
1 .438 0 r
.79051 .53756 m
.77983 .5366 L
s
1 .429 0 r
.79051 .53756 m
.78008 .5364 L
s
1 .414 0 r
.79051 .53756 m
.7804 .53682 L
s
1 .469 0 r
.79051 .53756 m
.77922 .5355 L
s
1 .407 0 r
.79051 .53756 m
.78063 .53624 L
s
1 .418 0 r
.79051 .53756 m
.78036 .53631 L
s
1 .035 0 r
.78879 .53599 m
.78798 .53576 L
s
1 .023 0 r
.78879 .53599 m
.78854 .53548 L
s
1 .085 0 r
.78879 .53599 m
.79053 .53713 L
s
1 .203 0 r
.78879 .53599 m
.78743 .53121 L
s
1 .222 0 r
.78879 .53599 m
.78729 .53076 L
s
1 .236 0 r
.78879 .53599 m
.78696 .53051 L
s
1 .212 0 r
.78879 .53599 m
.78672 .53123 L
s
1 .26 0 r
.78879 .53599 m
.78589 .53033 L
s
1 .226 0 r
.78879 .53599 m
.78667 .53088 L
s
1 .524 0 r
.78879 .53599 m
.78627 .52343 L
s
1 .501 0 r
.78879 .53599 m
.7863 .52399 L
s
1 .502 0 r
.78879 .53599 m
.78701 .52383 L
s
1 .498 0 r
.78879 .53599 m
.78671 .52398 L
s
1 .514 0 r
.78879 .53599 m
.78599 .52373 L
s
1 .535 0 r
.78879 .53599 m
.78555 .52332 L
s
1 .367 0 r
.78879 .53599 m
.77983 .5366 L
s
1 .356 0 r
.78879 .53599 m
.78008 .5364 L
s
1 .345 0 r
.78879 .53599 m
.7804 .53682 L
s
1 .392 0 r
.78879 .53599 m
.77922 .5355 L
s
1 .334 0 r
.78879 .53599 m
.78063 .53624 L
s
1 .345 0 r
.78879 .53599 m
.78036 .53631 L
s
1 .025 0 r
.78798 .53576 m
.78854 .53548 L
s
1 .118 0 r
.78798 .53576 m
.79053 .53713 L
s
1 .187 0 r
.78798 .53576 m
.78743 .53121 L
s
1 .206 0 r
.78798 .53576 m
.78729 .53076 L
s
1 .218 0 r
.78798 .53576 m
.78696 .53051 L
s
1 .192 0 r
.78798 .53576 m
.78672 .53123 L
s
1 .237 0 r
.78798 .53576 m
.78589 .53033 L
s
1 .206 0 r
.78798 .53576 m
.78667 .53088 L
s
1 .508 0 r
.78798 .53576 m
.78627 .52343 L
s
1 .485 0 r
.78798 .53576 m
.7863 .52399 L
s
1 .489 0 r
.78798 .53576 m
.78701 .52383 L
s
1 .484 0 r
.78798 .53576 m
.78671 .52398 L
s
1 .498 0 r
.78798 .53576 m
.78599 .52373 L
s
1 .518 0 r
.78798 .53576 m
.78555 .52332 L
s
1 .335 0 r
.78798 .53576 m
.77983 .5366 L
s
1 .324 0 r
.78798 .53576 m
.78008 .5364 L
s
1 .313 0 r
.78798 .53576 m
.7804 .53682 L
s
1 .358 0 r
.78798 .53576 m
.77922 .5355 L
s
1 .301 0 r
.78798 .53576 m
.78063 .53624 L
s
1 .312 0 r
.78798 .53576 m
.78036 .53631 L
s
1 .106 0 r
.78854 .53548 m
.79053 .53713 L
s
1 .18 0 r
.78854 .53548 m
.78743 .53121 L
s
1 .199 0 r
.78854 .53548 m
.78729 .53076 L
s
1 .213 0 r
.78854 .53548 m
.78696 .53051 L
s
1 .189 0 r
.78854 .53548 m
.78672 .53123 L
s
1 .236 0 r
.78854 .53548 m
.78589 .53033 L
s
1 .203 0 r
.78854 .53548 m
.78667 .53088 L
s
1 .501 0 r
.78854 .53548 m
.78627 .52343 L
s
1 .478 0 r
.78854 .53548 m
.7863 .52399 L
s
1 .48 0 r
.78854 .53548 m
.78701 .52383 L
s
1 .476 0 r
.78854 .53548 m
.78671 .52398 L
s
1 .491 0 r
.78854 .53548 m
.78599 .52373 L
s
1 .512 0 r
.78854 .53548 m
.78555 .52332 L
s
1 .359 0 r
.78854 .53548 m
.77983 .5366 L
s
1 .348 0 r
.78854 .53548 m
.78008 .5364 L
s
1 .337 0 r
.78854 .53548 m
.7804 .53682 L
s
1 .381 0 r
.78854 .53548 m
.77922 .5355 L
s
1 .325 0 r
.78854 .53548 m
.78063 .53624 L
s
1 .336 0 r
.78854 .53548 m
.78036 .53631 L
s
1 .273 0 r
.79053 .53713 m
.78743 .53121 L
s
1 .292 0 r
.79053 .53713 m
.78729 .53076 L
s
1 .307 0 r
.79053 .53713 m
.78696 .53051 L
s
1 .287 0 r
.79053 .53713 m
.78672 .53123 L
s
1 .336 0 r
.79053 .53713 m
.78589 .53033 L
s
1 .3 0 r
.79053 .53713 m
.78667 .53088 L
s
1 .586 0 r
.79053 .53713 m
.78627 .52343 L
s
1 .564 0 r
.79053 .53713 m
.7863 .52399 L
s
1 .562 0 r
.79053 .53713 m
.78701 .52383 L
s
1 .559 0 r
.79053 .53713 m
.78671 .52398 L
s
1 .578 0 r
.79053 .53713 m
.78599 .52373 L
s
1 .6 0 r
.79053 .53713 m
.78555 .52332 L
s
1 .438 0 r
.79053 .53713 m
.77983 .5366 L
s
1 .428 0 r
.79053 .53713 m
.78008 .5364 L
s
1 .414 0 r
.79053 .53713 m
.7804 .53682 L
s
1 .467 0 r
.79053 .53713 m
.77922 .5355 L
s
1 .406 0 r
.79053 .53713 m
.78063 .53624 L
s
1 .417 0 r
.79053 .53713 m
.78036 .53631 L
s
1 .023 0 r
.78174 .5398 m
.78197 .53928 L
s
1 .054 0 r
.78174 .5398 m
.78298 .53935 L
s
1 .041 0 r
.78174 .5398 m
.78259 .53925 L
s
1 .065 0 r
.78174 .5398 m
.78066 .53864 L
s
1 .049 0 r
.78174 .5398 m
.78157 .53861 L
s
1 .34 0 r
.78174 .5398 m
.78264 .53152 L
s
1 .273 0 r
.78174 .5398 m
.78409 .53354 L
s
1 .314 0 r
.78174 .5398 m
.78431 .53256 L
s
1 .297 0 r
.78174 .5398 m
.78423 .53297 L
s
1 .3 0 r
.78174 .5398 m
.78486 .53315 L
s
1 .287 0 r
.78174 .5398 m
.78435 .53328 L
s
1 .668 0 r
.78174 .5398 m
.77059 .52784 L
s
1 .511 0 r
.78174 .5398 m
.77302 .53084 L
s
1 .487 0 r
.78174 .5398 m
.77342 .53126 L
s
1 .525 0 r
.78174 .5398 m
.77342 .53001 L
s
1 .541 0 r
.78174 .5398 m
.7732 .5297 L
s
1 .57 0 r
.78174 .5398 m
.77272 .52917 L
s
1 .557 0 r
.78174 .5398 m
.77287 .52946 L
s
1 .551 0 r
.78174 .5398 m
.77311 .52944 L
s
1 .546 0 r
.78174 .5398 m
.77298 .5297 L
s
1 .042 0 r
.78197 .53928 m
.78298 .53935 L
s
1 .025 0 r
.78197 .53928 m
.78259 .53925 L
s
1 .059 0 r
.78197 .53928 m
.78066 .53864 L
s
1 .032 0 r
.78197 .53928 m
.78157 .53861 L
s
1 .318 0 r
.78197 .53928 m
.78264 .53152 L
s
1 .25 0 r
.78197 .53928 m
.78409 .53354 L
s
1 .291 0 r
.78197 .53928 m
.78431 .53256 L
s
1 .274 0 r
.78197 .53928 m
.78423 .53297 L
s
1 .277 0 r
.78197 .53928 m
.78486 .53315 L
s
1 .264 0 r
.78197 .53928 m
.78435 .53328 L
s
1 .659 0 r
.78197 .53928 m
.77059 .52784 L
s
1 .503 0 r
.78197 .53928 m
.77302 .53084 L
s
1 .479 0 r
.78197 .53928 m
.77342 .53126 L
s
1 .515 0 r
.78197 .53928 m
.77342 .53001 L
s
1 .531 0 r
.78197 .53928 m
.7732 .5297 L
s
1 .56 0 r
.78197 .53928 m
.77272 .52917 L
s
1 .547 0 r
.78197 .53928 m
.77287 .52946 L
s
1 .541 0 r
.78197 .53928 m
.77311 .52944 L
s
1 .537 0 r
.78197 .53928 m
.77298 .5297 L
s
1 .016 0 r
.78298 .53935 m
.78259 .53925 L
s
1 .099 0 r
.78298 .53935 m
.78066 .53864 L
s
1 .065 0 r
.78298 .53935 m
.78157 .53861 L
s
1 .32 0 r
.78298 .53935 m
.78264 .53152 L
s
1 .242 0 r
.78298 .53935 m
.78409 .53354 L
s
1 .283 0 r
.78298 .53935 m
.78431 .53256 L
s
1 .266 0 r
.78298 .53935 m
.78423 .53297 L
s
1 .265 0 r
.78298 .53935 m
.78486 .53315 L
s
1 .254 0 r
.78298 .53935 m
.78435 .53328 L
s
1 .691 0 r
.78298 .53935 m
.77059 .52784 L
s
1 .535 0 r
.78298 .53935 m
.77302 .53084 L
s
1 .512 0 r
.78298 .53935 m
.77342 .53126 L
s
1 .546 0 r
.78298 .53935 m
.77342 .53001 L
s
1 .561 0 r
.78298 .53935 m
.7732 .5297 L
s
1 .59 0 r
.78298 .53935 m
.77272 .52917 L
s
1 .578 0 r
.78298 .53935 m
.77287 .52946 L
s
1 .572 0 r
.78298 .53935 m
.77311 .52944 L
s
1 .568 0 r
.78298 .53935 m
.77298 .5297 L
s
1 .083 0 r
.78259 .53925 m
.78066 .53864 L
s
1 .049 0 r
.78259 .53925 m
.78157 .53861 L
s
1 .316 0 r
.78259 .53925 m
.78264 .53152 L
s
1 .241 0 r
.78259 .53925 m
.78409 .53354 L
s
1 .283 0 r
.78259 .53925 m
.78431 .53256 L
s
1 .266 0 r
.78259 .53925 m
.78423 .53297 L
s
.78259 .53925 m
.78486 .53315 L
s
1 .255 0 r
.78259 .53925 m
.78435 .53328 L
s
1 .677 0 r
.78259 .53925 m
.77059 .52784 L
s
1 .521 0 r
.78259 .53925 m
.77302 .53084 L
s
1 .497 0 r
.78259 .53925 m
.77342 .53126 L
s
1 .532 0 r
.78259 .53925 m
.77342 .53001 L
s
1 .547 0 r
.78259 .53925 m
.7732 .5297 L
s
1 .576 0 r
.78259 .53925 m
.77272 .52917 L
s
1 .564 0 r
.78259 .53925 m
.77287 .52946 L
s
1 .557 0 r
.78259 .53925 m
.77311 .52944 L
s
1 .554 0 r
.78259 .53925 m
.77298 .5297 L
s
1 .037 0 r
.78066 .53864 m
.78157 .53861 L
s
1 .302 0 r
.78066 .53864 m
.78264 .53152 L
s
1 .251 0 r
.78066 .53864 m
.78409 .53354 L
s
1 .29 0 r
.78066 .53864 m
.78431 .53256 L
s
1 .274 0 r
.78066 .53864 m
.78423 .53297 L
s
1 .282 0 r
.78066 .53864 m
.78486 .53315 L
s
1 .266 0 r
.78066 .53864 m
.78435 .53328 L
s
1 .603 0 r
.78066 .53864 m
.77059 .52784 L
s
1 .446 0 r
.78066 .53864 m
.77302 .53084 L
s
1 .422 0 r
.78066 .53864 m
.77342 .53126 L
s
1 .46 0 r
.78066 .53864 m
.77342 .53001 L
s
1 .476 0 r
.78066 .53864 m
.7732 .5297 L
s
1 .505 0 r
.78066 .53864 m
.77272 .52917 L
s
1 .492 0 r
.78066 .53864 m
.77287 .52946 L
s
1 .486 0 r
.78066 .53864 m
.77311 .52944 L
s
1 .482 0 r
.78066 .53864 m
.77298 .5297 L
s
1 .293 0 r
.78157 .53861 m
.78264 .53152 L
s
1 .231 0 r
.78157 .53861 m
.78409 .53354 L
s
1 .271 0 r
.78157 .53861 m
.78431 .53256 L
s
1 .255 0 r
.78157 .53861 m
.78423 .53297 L
s
1 .26 0 r
.78157 .53861 m
.78486 .53315 L
s
1 .245 0 r
.78157 .53861 m
.78435 .53328 L
s
1 .629 0 r
.78157 .53861 m
.77059 .52784 L
s
1 .472 0 r
.78157 .53861 m
.77302 .53084 L
s
1 .448 0 r
.78157 .53861 m
.77342 .53126 L
s
1 .484 0 r
.78157 .53861 m
.77342 .53001 L
s
1 .5 0 r
.78157 .53861 m
.7732 .5297 L
s
1 .529 0 r
.78157 .53861 m
.77272 .52917 L
s
1 .516 0 r
.78157 .53861 m
.77287 .52946 L
s
1 .51 0 r
.78157 .53861 m
.77311 .52944 L
s
1 .506 0 r
.78157 .53861 m
.77298 .5297 L
s
1 .033 0 r
.81446 .50454 m
.81394 .50515 L
s
1 .05 0 r
.81446 .50454 m
.81406 .5057 L
s
1 .082 0 r
.81446 .50454 m
.81247 .50439 L
s
1 .018 0 r
.81446 .50454 m
.81406 .50474 L
s
1 .054 0 r
.81446 .50454 m
.81352 .50548 L
s
1 .655 0 r
.81446 .50454 m
.80047 .49675 L
s
1 .636 0 r
.81446 .50454 m
.80082 .49702 L
s
1 .65 0 r
.81446 .50454 m
.80062 .4967 L
s
1 .641 0 r
.81446 .50454 m
.80064 .49712 L
s
1 .655 0 r
.81446 .50454 m
.8003 .49701 L
s
1 .654 0 r
.81446 .50454 m
.80041 .49689 L
s
1 .323 0 r
.81446 .50454 m
.81383 .49666 L
s
1 .336 0 r
.81446 .50454 m
.81357 .49637 L
s
1 .327 0 r
.81446 .50454 m
.81406 .49654 L
s
1 .346 0 r
.81446 .50454 m
.81401 .49609 L
s
1 .336 0 r
.81446 .50454 m
.81396 .49633 L
s
1 .344 0 r
.81446 .50454 m
.81372 .49615 L
s
1 .212 0 r
.81446 .50454 m
.81852 .50779 L
s
1 .249 0 r
.81446 .50454 m
.81908 .5085 L
s
1 .226 0 r
.81446 .50454 m
.81851 .5083 L
s
1 .24 0 r
.81446 .50454 m
.81917 .50808 L
s
1 .231 0 r
.81446 .50454 m
.81884 .50811 L
s
1 .199 0 r
.81446 .50454 m
.81811 .50775 L
s
1 .023 0 r
.81394 .50515 m
.81406 .5057 L
s
1 .068 0 r
.81394 .50515 m
.81247 .50439 L
s
1 .018 0 r
.81394 .50515 m
.81406 .50474 L
s
1 .022 0 r
.81394 .50515 m
.81352 .50548 L
s
1 .649 0 r
.81394 .50515 m
.80047 .49675 L
s
1 .631 0 r
.81394 .50515 m
.80082 .49702 L
s
1 .645 0 r
.81394 .50515 m
.80062 .4967 L
s
1 .635 0 r
.81394 .50515 m
.80064 .49712 L
s
1 .649 0 r
.81394 .50515 m
.8003 .49701 L
s
1 .648 0 r
.81394 .50515 m
.80041 .49689 L
s
1 .347 0 r
.81394 .50515 m
.81383 .49666 L
s
1 .359 0 r
.81394 .50515 m
.81357 .49637 L
s
1 .352 0 r
.81394 .50515 m
.81406 .49654 L
s
1 .37 0 r
.81394 .50515 m
.81401 .49609 L
s
1 .36 0 r
.81394 .50515 m
.81396 .49633 L
s
1 .368 0 r
.81394 .50515 m
.81372 .49615 L
s
1 .216 0 r
.81394 .50515 m
.81852 .50779 L
s
1 .251 0 r
.81394 .50515 m
.81908 .5085 L
s
1 .227 0 r
.81394 .50515 m
.81851 .5083 L
s
1 .245 0 r
.81394 .50515 m
.81917 .50808 L
s
1 .234 0 r
.81394 .50515 m
.81884 .50811 L
s
1 .201 0 r
.81394 .50515 m
.81811 .50775 L
s
1 .084 0 r
.81406 .5057 m
.81247 .50439 L
s
1 .039 0 r
.81406 .5057 m
.81406 .50474 L
s
1 .024 0 r
.81406 .5057 m
.81352 .50548 L
s
1 .665 0 r
.81406 .5057 m
.80047 .49675 L
s
1 .647 0 r
.81406 .5057 m
.80082 .49702 L
s
1 .661 0 r
.81406 .5057 m
.80062 .4967 L
s
1 .651 0 r
.81406 .5057 m
.80064 .49712 L
s
1 .665 0 r
.81406 .5057 m
.8003 .49701 L
s
1 .664 0 r
.81406 .5057 m
.80041 .49689 L
s
1 .369 0 r
.81406 .5057 m
.81383 .49666 L
s
1 .382 0 r
.81406 .5057 m
.81357 .49637 L
s
1 .374 0 r
.81406 .5057 m
.81406 .49654 L
s
1 .393 0 r
.81406 .5057 m
.81401 .49609 L
s
1 .383 0 r
.81406 .5057 m
.81396 .49633 L
s
1 .391 0 r
.81406 .5057 m
.81372 .49615 L
s
1 .201 0 r
.81406 .5057 m
.81852 .50779 L
s
1 .235 0 r
.81406 .5057 m
.81908 .5085 L
s
1 .21 0 r
.81406 .5057 m
.81851 .5083 L
s
1 .23 0 r
.81406 .5057 m
.81917 .50808 L
s
1 .218 0 r
.81406 .5057 m
.81884 .50811 L
s
1 .185 0 r
.81406 .5057 m
.81811 .50775 L
s
1 .067 0 r
.81247 .50439 m
.81406 .50474 L
s
1 .062 0 r
.81247 .50439 m
.81352 .50548 L
s
1 .581 0 r
.81247 .50439 m
.80047 .49675 L
s
1 .563 0 r
.81247 .50439 m
.80082 .49702 L
s
1 .577 0 r
.81247 .50439 m
.80062 .4967 L
s
1 .567 0 r
.81247 .50439 m
.80064 .49712 L
s
1 .582 0 r
.81247 .50439 m
.8003 .49701 L
s
1 .58 0 r
.81247 .50439 m
.80041 .49689 L
s
1 .321 0 r
.81247 .50439 m
.81383 .49666 L
s
1 .331 0 r
.81247 .50439 m
.81357 .49637 L
s
1 .327 0 r
.81247 .50439 m
.81406 .49654 L
s
1 .345 0 r
.81247 .50439 m
.81401 .49609 L
s
1 .335 0 r
.81247 .50439 m
.81396 .49633 L
s
1 .341 0 r
.81247 .50439 m
.81372 .49615 L
s
1 .284 0 r
.81247 .50439 m
.81852 .50779 L
s
1 .318 0 r
.81247 .50439 m
.81908 .5085 L
s
1 .294 0 r
.81247 .50439 m
.81851 .5083 L
s
1 .312 0 r
.81247 .50439 m
.81917 .50808 L
s
1 .301 0 r
.81247 .50439 m
.81884 .50811 L
s
1 .268 0 r
.81247 .50439 m
.81811 .50775 L
s
1 .038 0 r
.81406 .50474 m
.81352 .50548 L
s
1 .644 0 r
.81406 .50474 m
.80047 .49675 L
s
1 .626 0 r
.81406 .50474 m
.80082 .49702 L
s
1 .64 0 r
.81406 .50474 m
.80062 .4967 L
s
1 .631 0 r
.81406 .50474 m
.80064 .49712 L
s
1 .645 0 r
.81406 .50474 m
.8003 .49701 L
s
1 .643 0 r
.81406 .50474 m
.80041 .49689 L
s
1 .33 0 r
.81406 .50474 m
.81383 .49666 L
s
1 .343 0 r
.81406 .50474 m
.81357 .49637 L
s
1 .335 0 r
.81406 .50474 m
.81406 .49654 L
s
1 .353 0 r
.81406 .50474 m
.81401 .49609 L
s
1 .343 0 r
.81406 .50474 m
.81396 .49633 L
s
1 .351 0 r
.81406 .50474 m
.81372 .49615 L
s
1 .221 0 r
.81406 .50474 m
.81852 .50779 L
s
1 .256 0 r
.81406 .50474 m
.81908 .5085 L
s
1 .233 0 r
.81406 .50474 m
.81851 .5083 L
s
1 .249 0 r
.81406 .50474 m
.81917 .50808 L
s
1 .239 0 r
.81406 .50474 m
.81884 .50811 L
s
1 .206 0 r
.81406 .50474 m
.81811 .50775 L
s
1 .642 0 r
.81352 .50548 m
.80047 .49675 L
s
1 .623 0 r
.81352 .50548 m
.80082 .49702 L
s
1 .638 0 r
.81352 .50548 m
.80062 .4967 L
s
1 .628 0 r
.81352 .50548 m
.80064 .49712 L
s
1 .642 0 r
.81352 .50548 m
.8003 .49701 L
s
1 .64 0 r
.81352 .50548 m
.80041 .49689 L
s
1 .361 0 r
.81352 .50548 m
.81383 .49666 L
s
1 .372 0 r
.81352 .50548 m
.81357 .49637 L
s
1 .366 0 r
.81352 .50548 m
.81406 .49654 L
s
1 .384 0 r
.81352 .50548 m
.81401 .49609 L
s
1 .374 0 r
.81352 .50548 m
.81396 .49633 L
s
1 .382 0 r
.81352 .50548 m
.81372 .49615 L
s
1 .225 0 r
.81352 .50548 m
.81852 .50779 L
s
1 .259 0 r
.81352 .50548 m
.81908 .5085 L
s
1 .234 0 r
.81352 .50548 m
.81851 .5083 L
s
1 .254 0 r
.81352 .50548 m
.81917 .50808 L
s
1 .242 0 r
.81352 .50548 m
.81884 .50811 L
s
1 .209 0 r
.81352 .50548 m
.81811 .50775 L
s
1 .079 0 r
.80827 .51683 m
.80706 .51531 L
s
1 .021 0 r
.80827 .51683 m
.80857 .51642 L
s
1 .026 0 r
.80827 .51683 m
.80888 .51666 L
s
1 .044 0 r
.80827 .51683 m
.80928 .51648 L
s
1 .058 0 r
.80827 .51683 m
.80725 .51583 L
s
1 .247 0 r
.80827 .51683 m
.80823 .51078 L
s
1 .257 0 r
.80827 .51683 m
.80796 .51055 L
s
1 .27 0 r
.80827 .51683 m
.80821 .51022 L
s
1 .248 0 r
.80827 .51683 m
.8087 .51078 L
s
1 .263 0 r
.80827 .51683 m
.80873 .5104 L
s
1 .275 0 r
.80827 .51683 m
.80858 .5101 L
s
1 .643 0 r
.80827 .51683 m
.79256 .51792 L
s
1 .604 0 r
.80827 .51683 m
.79365 .51904 L
s
1 .615 0 r
.80827 .51683 m
.79335 .51878 L
s
1 .617 0 r
.80827 .51683 m
.79334 .51917 L
s
1 .609 0 r
.80827 .51683 m
.79345 .51859 L
s
1 .619 0 r
.80827 .51683 m
.79328 .51899 L
s
1 .849 0 r
.80827 .51683 m
.81435 .49695 L
s
1 .867 0 r
.80827 .51683 m
.81412 .49643 L
s
1 .852 0 r
.80827 .51683 m
.81407 .49681 L
s
1 .076 0 r
.80706 .51531 m
.80857 .51642 L
s
1 .092 0 r
.80706 .51531 m
.80888 .51666 L
s
1 .103 0 r
.80706 .51531 m
.80928 .51648 L
s
1 .023 0 r
.80706 .51531 m
.80725 .51583 L
s
1 .191 0 r
.80706 .51531 m
.80823 .51078 L
s
1 .198 0 r
.80706 .51531 m
.80796 .51055 L
s
1 .213 0 r
.80706 .51531 m
.80821 .51022 L
s
1 .197 0 r
.80706 .51531 m
.8087 .51078 L
s
1 .212 0 r
.80706 .51531 m
.80873 .5104 L
s
1 .222 0 r
.80706 .51531 m
.80858 .5101 L
s
1 .602 0 r
.80706 .51531 m
.79256 .51792 L
s
1 .569 0 r
.80706 .51531 m
.79365 .51904 L
s
1 .578 0 r
.80706 .51531 m
.79335 .51878 L
s
1 .582 0 r
.80706 .51531 m
.79334 .51917 L
s
1 .572 0 r
.80706 .51531 m
.79345 .51859 L
s
1 .583 0 r
.80706 .51531 m
.79328 .51899 L
s
1 .807 0 r
.80706 .51531 m
.81435 .49695 L
s
1 .824 0 r
.80706 .51531 m
.81412 .49643 L
s
1 .808 0 r
.80706 .51531 m
.81407 .49681 L
s
1 .016 0 r
.80857 .51642 m
.80888 .51666 L
s
1 .029 0 r
.80857 .51642 m
.80928 .51648 L
s
1 .059 0 r
.80857 .51642 m
.80725 .51583 L
s
1 .231 0 r
.80857 .51642 m
.80823 .51078 L
s
1 .241 0 r
.80857 .51642 m
.80796 .51055 L
s
1 .254 0 r
.80857 .51642 m
.80821 .51022 L
s
1 .23 0 r
.80857 .51642 m
.8087 .51078 L
s
1 .246 0 r
.80857 .51642 m
.80873 .5104 L
s
1 .258 0 r
.80857 .51642 m
.80858 .5101 L
s
1 .657 0 r
.80857 .51642 m
.79256 .51792 L
s
1 .619 0 r
.80857 .51642 m
.79365 .51904 L
s
1 .629 0 r
.80857 .51642 m
.79335 .51878 L
s
1 .632 0 r
.80857 .51642 m
.79334 .51917 L
s
1 .624 0 r
.80857 .51642 m
.79345 .51859 L
s
1 .633 0 r
.80857 .51642 m
.79328 .51899 L
s
1 .83 0 r
.80857 .51642 m
.81435 .49695 L
s
1 .848 0 r
.80857 .51642 m
.81412 .49643 L
s
1 .832 0 r
.80857 .51642 m
.81407 .49681 L
s
1 .018 0 r
.80888 .51666 m
.80928 .51648 L
s
1 .074 0 r
.80888 .51666 m
.80725 .51583 L
s
1 .242 0 r
.80888 .51666 m
.80823 .51078 L
s
1 .253 0 r
.80888 .51666 m
.80796 .51055 L
s
1 .264 0 r
.80888 .51666 m
.80821 .51022 L
s
1 .24 0 r
.80888 .51666 m
.8087 .51078 L
s
1 .256 0 r
.80888 .51666 m
.80873 .5104 L
s
1 .268 0 r
.80888 .51666 m
.80858 .5101 L
s
1 .669 0 r
.80888 .51666 m
.79256 .51792 L
s
1 .63 0 r
.80888 .51666 m
.79365 .51904 L
s
1 .64 0 r
.80888 .51666 m
.79335 .51878 L
s
1 .643 0 r
.80888 .51666 m
.79334 .51917 L
s
1 .635 0 r
.80888 .51666 m
.79345 .51859 L
s
1 .644 0 r
.80888 .51666 m
.79328 .51899 L
s
1 .836 0 r
.80888 .51666 m
.81435 .49695 L
s
1 .854 0 r
.80888 .51666 m
.81412 .49643 L
s
1 .838 0 r
.80888 .51666 m
.81407 .49681 L
s
1 .087 0 r
.80928 .51648 m
.80725 .51583 L
s
1 .237 0 r
.80928 .51648 m
.80823 .51078 L
s
1 .248 0 r
.80928 .51648 m
.80796 .51055 L
s
1 .259 0 r
.80928 .51648 m
.80821 .51022 L
s
1 .234 0 r
.80928 .51648 m
.8087 .51078 L
s
1 .249 0 r
.80928 .51648 m
.80873 .5104 L
s
1 .262 0 r
.80928 .51648 m
.80858 .5101 L
s
1 .686 0 r
.80928 .51648 m
.79256 .51792 L
s
1 .647 0 r
.80928 .51648 m
.79365 .51904 L
s
1 .658 0 r
.80928 .51648 m
.79335 .51878 L
s
1 .661 0 r
.80928 .51648 m
.79334 .51917 L
s
1 .653 0 r
.80928 .51648 m
.79345 .51859 L
s
1 .662 0 r
.80928 .51648 m
.79328 .51899 L
s
1 .824 0 r
.80928 .51648 m
.81435 .49695 L
s
1 .843 0 r
.80928 .51648 m
.81412 .49643 L
s
1 .827 0 r
.80928 .51648 m
.81407 .49681 L
s
1 .21 0 r
.80725 .51583 m
.80823 .51078 L
s
1 .218 0 r
.80725 .51583 m
.80796 .51055 L
s
1 .232 0 r
.80725 .51583 m
.80821 .51022 L
s
1 .215 0 r
.80725 .51583 m
.8087 .51078 L
s
1 .23 0 r
.80725 .51583 m
.80873 .5104 L
s
1 .24 0 r
.80725 .51583 m
.80858 .5101 L
s
1 .606 0 r
.80725 .51583 m
.79256 .51792 L
s
1 .571 0 r
.80725 .51583 m
.79365 .51904 L
s
1 .581 0 r
.80725 .51583 m
.79335 .51878 L
s
1 .585 0 r
.80725 .51583 m
.79334 .51917 L
s
1 .575 0 r
.80725 .51583 m
.79345 .51859 L
s
1 .585 0 r
.80725 .51583 m
.79328 .51899 L
s
1 .824 0 r
.80725 .51583 m
.81435 .49695 L
s
1 .841 0 r
.80725 .51583 m
.81412 .49643 L
s
1 .825 0 r
.80725 .51583 m
.81407 .49681 L
s
1 .025 0 r
.75542 .4916 m
.75481 .49159 L
s
1 .031 0 r
.75542 .4916 m
.75483 .49115 L
s
1 .021 0 r
.75542 .4916 m
.75561 .49209 L
s
1 .035 0 r
.75542 .4916 m
.7553 .49245 L
s
1 .021 0 r
.75542 .4916 m
.75518 .49205 L
s
1 .392 0 r
.75542 .4916 m
.76191 .48455 L
s
1 .395 0 r
.75542 .4916 m
.76158 .48414 L
s
1 .403 0 r
.75542 .4916 m
.76202 .48426 L
s
1 .397 0 r
.75542 .4916 m
.7619 .48436 L
s
1 .387 0 r
.75542 .4916 m
.76145 .48429 L
s
1 .388 0 r
.75542 .4916 m
.76173 .48449 L
s
1 .674 0 r
.75542 .4916 m
.77162 .48854 L
s
1 .696 0 r
.75542 .4916 m
.77218 .4886 L
s
1 .688 0 r
.75542 .4916 m
.77204 .48889 L
s
1 .684 0 r
.75542 .4916 m
.77176 .48793 L
s
1 .676 0 r
.75542 .4916 m
.77161 .48822 L
s
1 .701 0 r
.75542 .4916 m
.77227 .4883 L
s
1 .495 0 r
.75542 .4916 m
.74426 .48686 L
s
1 .515 0 r
.75542 .4916 m
.74387 .48655 L
s
1 .503 0 r
.75542 .4916 m
.74415 .48667 L
s
1 .489 0 r
.75542 .4916 m
.74448 .48678 L
s
1 .513 0 r
.75542 .4916 m
.74401 .48638 L
s
1 .493 0 r
.75542 .4916 m
.74444 .48657 L
s
1 .018 0 r
.75481 .49159 m
.75483 .49115 L
s
1 .039 0 r
.75481 .49159 m
.75561 .49209 L
s
1 .041 0 r
.75481 .49159 m
.7553 .49245 L
s
1 .024 0 r
.75481 .49159 m
.75518 .49205 L
s
1 .409 0 r
.75481 .49159 m
.76191 .48455 L
s
1 .411 0 r
.75481 .49159 m
.76158 .48414 L
s
1 .42 0 r
.75481 .49159 m
.76202 .48426 L
s
1 .414 0 r
.75481 .49159 m
.7619 .48436 L
s
1 .403 0 r
.75481 .49159 m
.76145 .48429 L
s
1 .405 0 r
.75481 .49159 m
.76173 .48449 L
s
1 .698 0 r
.75481 .49159 m
.77162 .48854 L
s
1 .72 0 r
.75481 .49159 m
.77218 .4886 L
s
1 .713 0 r
.75481 .49159 m
.77204 .48889 L
s
1 .709 0 r
.75481 .49159 m
.77176 .48793 L
s
1 .7 0 r
.75481 .49159 m
.77161 .48822 L
s
1 .726 0 r
.75481 .49159 m
.77227 .4883 L
s
1 .472 0 r
.75481 .49159 m
.74426 .48686 L
s
1 .492 0 r
.75481 .49159 m
.74387 .48655 L
s
1 .48 0 r
.75481 .49159 m
.74415 .48667 L
s
1 .466 0 r
.75481 .49159 m
.74448 .48678 L
s
1 .49 0 r
.75481 .49159 m
.74401 .48638 L
s
1 .47 0 r
.75481 .49159 m
.74444 .48657 L
s
1 .05 0 r
.75483 .49115 m
.75561 .49209 L
s
1 .057 0 r
.75483 .49115 m
.7553 .49245 L
s
1 .04 0 r
.75483 .49115 m
.75518 .49205 L
s
1 .396 0 r
.75483 .49115 m
.76191 .48455 L
s
1 .397 0 r
.75483 .49115 m
.76158 .48414 L
s
1 .407 0 r
.75483 .49115 m
.76202 .48426 L
s
1 .401 0 r
.75483 .49115 m
.7619 .48436 L
s
1 .389 0 r
.75483 .49115 m
.76145 .48429 L
s
1 .392 0 r
.75483 .49115 m
.76173 .48449 L
s
1 .695 0 r
.75483 .49115 m
.77162 .48854 L
s
1 .717 0 r
.75483 .49115 m
.77218 .4886 L
s
1 .709 0 r
.75483 .49115 m
.77204 .48889 L
s
1 .705 0 r
.75483 .49115 m
.77176 .48793 L
s
1 .696 0 r
.75483 .49115 m
.77161 .48822 L
s
1 .722 0 r
.75483 .49115 m
.77227 .4883 L
s
1 .466 0 r
.75483 .49115 m
.74426 .48686 L
s
1 .485 0 r
.75483 .49115 m
.74387 .48655 L
s
1 .473 0 r
.75483 .49115 m
.74415 .48667 L
s
1 .459 0 r
.75483 .49115 m
.74448 .48678 L
s
1 .483 0 r
.75483 .49115 m
.74401 .48638 L
s
1 .463 0 r
.75483 .49115 m
.74444 .48657 L
s
1 .019 0 r
.75561 .49209 m
.7553 .49245 L
s
1 .018 0 r
.75561 .49209 m
.75518 .49205 L
s
1 .402 0 r
.75561 .49209 m
.76191 .48455 L
s
1 .406 0 r
.75561 .49209 m
.76158 .48414 L
s
1 .413 0 r
.75561 .49209 m
.76202 .48426 L
s
1 .407 0 r
.75561 .49209 m
.7619 .48436 L
s
1 .398 0 r
.75561 .49209 m
.76145 .48429 L
s
1 .399 0 r
.75561 .49209 m
.76173 .48449 L
s
1 .67 0 r
.75561 .49209 m
.77162 .48854 L
s
1 .692 0 r
.75561 .49209 m
.77218 .4886 L
s
1 .684 0 r
.75561 .49209 m
.77204 .48889 L
s
1 .682 0 r
.75561 .49209 m
.77176 .48793 L
s
1 .673 0 r
.75561 .49209 m
.77161 .48822 L
s
1 .698 0 r
.75561 .49209 m
.77227 .4883 L
s
1 .51 0 r
.75561 .49209 m
.74426 .48686 L
s
1 .53 0 r
.75561 .49209 m
.74387 .48655 L
s
1 .518 0 r
.75561 .49209 m
.74415 .48667 L
s
1 .504 0 r
.75561 .49209 m
.74448 .48678 L
s
1 .528 0 r
.75561 .49209 m
.74401 .48638 L
s
1 .509 0 r
.75561 .49209 m
.74444 .48657 L
s
1 .017 0 r
.7553 .49245 m
.75518 .49205 L
s
1 .421 0 r
.7553 .49245 m
.76191 .48455 L
s
1 .425 0 r
.7553 .49245 m
.76158 .48414 L
s
1 .433 0 r
.7553 .49245 m
.76202 .48426 L
s
1 .427 0 r
.7553 .49245 m
.7619 .48436 L
s
1 .417 0 r
.7553 .49245 m
.76145 .48429 L
s
1 .418 0 r
.7553 .49245 m
.76173 .48449 L
s
1 .686 0 r
.7553 .49245 m
.77162 .48854 L
s
1 .707 0 r
.7553 .49245 m
.77218 .4886 L
s
1 .699 0 r
.7553 .49245 m
.77204 .48889 L
s
1 .698 0 r
.7553 .49245 m
.77176 .48793 L
s
1 .688 0 r
.7553 .49245 m
.77161 .48822 L
s
1 .714 0 r
.7553 .49245 m
.77227 .4883 L
s
1 .506 0 r
.7553 .49245 m
.74426 .48686 L
s
1 .526 0 r
.7553 .49245 m
.74387 .48655 L
s
1 .513 0 r
.7553 .49245 m
.74415 .48667 L
s
1 .499 0 r
.7553 .49245 m
.74448 .48678 L
s
1 .524 0 r
.7553 .49245 m
.74401 .48638 L
s
1 .504 0 r
.7553 .49245 m
.74444 .48657 L
s
1 .412 0 r
.75518 .49205 m
.76191 .48455 L
s
1 .416 0 r
.75518 .49205 m
.76158 .48414 L
s
1 .424 0 r
.75518 .49205 m
.76202 .48426 L
s
1 .417 0 r
.75518 .49205 m
.7619 .48436 L
s
1 .408 0 r
.75518 .49205 m
.76145 .48429 L
s
1 .409 0 r
.75518 .49205 m
.76173 .48449 L
s
1 .687 0 r
.75518 .49205 m
.77162 .48854 L
s
1 .709 0 r
.75518 .49205 m
.77218 .4886 L
s
1 .701 0 r
.75518 .49205 m
.77204 .48889 L
s
1 .698 0 r
.75518 .49205 m
.77176 .48793 L
s
1 .689 0 r
.75518 .49205 m
.77161 .48822 L
s
1 .715 0 r
.75518 .49205 m
.77227 .4883 L
s
1 .494 0 r
.75518 .49205 m
.74426 .48686 L
s
1 .514 0 r
.75518 .49205 m
.74387 .48655 L
s
1 .501 0 r
.75518 .49205 m
.74415 .48667 L
s
1 .487 0 r
.75518 .49205 m
.74448 .48678 L
s
1 .512 0 r
.75518 .49205 m
.74401 .48638 L
s
1 .492 0 r
.75518 .49205 m
.74444 .48657 L
s
1 .018 0 r
.82945 .44499 m
.82932 .4454 L
s
1 .064 0 r
.82945 .44499 m
.82797 .44445 L
s
1 .057 0 r
.82945 .44499 m
.82963 .44638 L
s
1 .029 0 r
.82945 .44499 m
.8295 .4457 L
s
1 .044 0 r
.82945 .44499 m
.82952 .44606 L
s
1 .437 0 r
.82945 .44499 m
.84013 .44571 L
s
1 .406 0 r
.82945 .44499 m
.83935 .4458 L
s
1 .418 0 r
.82945 .44499 m
.83966 .44554 L
s
1 .444 0 r
.82945 .44499 m
.84027 .44596 L
s
1 .432 0 r
.82945 .44499 m
.83997 .446 L
s
1 .409 0 r
.82945 .44499 m
.83945 .44556 L
s
1 .698 0 r
.82945 .44499 m
.81239 .44414 L
s
1 .699 0 r
.82945 .44499 m
.81237 .44399 L
s
1 .711 0 r
.82945 .44499 m
.81209 .44391 L
s
1 .701 0 r
.82945 .44499 m
.81234 .44384 L
s
1 .813 0 r
.82945 .44499 m
.80966 .44283 L
s
1 .818 0 r
.82945 .44499 m
.80954 .44283 L
s
1 .42 0 r
.82945 .44499 m
.83364 .43561 L
s
1 .416 0 r
.82945 .44499 m
.83392 .43585 L
s
1 .42 0 r
.82945 .44499 m
.83383 .4357 L
s
1 .412 0 r
.82945 .44499 m
.83347 .43576 L
s
.82945 .44499 m
.83369 .43583 L
s
1 .418 0 r
.82945 .44499 m
.8335 .43561 L
s
1 .068 0 r
.82932 .4454 m
.82797 .44445 L
s
1 .042 0 r
.82932 .4454 m
.82963 .44638 L
s
1 .014 0 r
.82932 .4454 m
.8295 .4457 L
s
1 .028 0 r
.82932 .4454 m
.82952 .44606 L
s
1 .442 0 r
.82932 .4454 m
.84013 .44571 L
s
1 .41 0 r
.82932 .4454 m
.83935 .4458 L
s
1 .422 0 r
.82932 .4454 m
.83966 .44554 L
s
1 .448 0 r
.82932 .4454 m
.84027 .44596 L
s
1 .436 0 r
.82932 .4454 m
.83997 .446 L
s
1 .414 0 r
.82932 .4454 m
.83945 .44556 L
s
1 .694 0 r
.82932 .4454 m
.81239 .44414 L
s
1 .695 0 r
.82932 .4454 m
.81237 .44399 L
s
1 .707 0 r
.82932 .4454 m
.81209 .44391 L
s
1 .697 0 r
.82932 .4454 m
.81234 .44384 L
s
1 .81 0 r
.82932 .4454 m
.80966 .44283 L
s
1 .815 0 r
.82932 .4454 m
.80954 .44283 L
s
1 .437 0 r
.82932 .4454 m
.83364 .43561 L
s
1 .433 0 r
.82932 .4454 m
.83392 .43585 L
s
1 .437 0 r
.82932 .4454 m
.83383 .4357 L
s
1 .429 0 r
.82932 .4454 m
.83347 .43576 L
s
1 .43 0 r
.82932 .4454 m
.83369 .43583 L
s
1 .435 0 r
.82932 .4454 m
.8335 .43561 L
s
1 .104 0 r
.82797 .44445 m
.82963 .44638 L
s
1 .081 0 r
.82797 .44445 m
.8295 .4457 L
s
1 .091 0 r
.82797 .44445 m
.82952 .44606 L
s
1 .499 0 r
.82797 .44445 m
.84013 .44571 L
s
1 .468 0 r
.82797 .44445 m
.83935 .4458 L
s
1 .48 0 r
.82797 .44445 m
.83966 .44554 L
s
1 .506 0 r
.82797 .44445 m
.84027 .44596 L
s
1 .494 0 r
.82797 .44445 m
.83997 .446 L
s
1 .471 0 r
.82797 .44445 m
.83945 .44556 L
s
1 .637 0 r
.82797 .44445 m
.81239 .44414 L
s
1 .638 0 r
.82797 .44445 m
.81237 .44399 L
s
1 .649 0 r
.82797 .44445 m
.81209 .44391 L
s
1 .639 0 r
.82797 .44445 m
.81234 .44384 L
s
1 .751 0 r
.82797 .44445 m
.80966 .44283 L
s
1 .756 0 r
.82797 .44445 m
.80954 .44283 L
s
1 .429 0 r
.82797 .44445 m
.83364 .43561 L
s
1 .427 0 r
.82797 .44445 m
.83392 .43585 L
s
1 .43 0 r
.82797 .44445 m
.83383 .4357 L
s
1 .42 0 r
.82797 .44445 m
.83347 .43576 L
s
1 .423 0 r
.82797 .44445 m
.83369 .43583 L
s
1 .426 0 r
.82797 .44445 m
.8335 .43561 L
s
1 .028 0 r
.82963 .44638 m
.8295 .4457 L
s
1 .014 0 r
.82963 .44638 m
.82952 .44606 L
s
1 .43 0 r
.82963 .44638 m
.84013 .44571 L
s
1 .398 0 r
.82963 .44638 m
.83935 .4458 L
s
1 .411 0 r
.82963 .44638 m
.83966 .44554 L
s
1 .435 0 r
.82963 .44638 m
.84027 .44596 L
s
1 .423 0 r
.82963 .44638 m
.83997 .446 L
s
1 .402 0 r
.82963 .44638 m
.83945 .44556 L
s
1 .71 0 r
.82963 .44638 m
.81239 .44414 L
s
1 .712 0 r
.82963 .44638 m
.81237 .44399 L
s
1 .724 0 r
.82963 .44638 m
.81209 .44391 L
s
1 .714 0 r
.82963 .44638 m
.81234 .44384 L
s
1 .829 0 r
.82963 .44638 m
.80966 .44283 L
s
1 .834 0 r
.82963 .44638 m
.80954 .44283 L
s
1 .47 0 r
.82963 .44638 m
.83364 .43561 L
s
1 .464 0 r
.82963 .44638 m
.83392 .43585 L
s
1 .469 0 r
.82963 .44638 m
.83383 .4357 L
s
1 .461 0 r
.82963 .44638 m
.83347 .43576 L
s
1 .462 0 r
.82963 .44638 m
.83369 .43583 L
s
1 .468 0 r
.82963 .44638 m
.8335 .43561 L
s
1 .015 0 r
.8295 .4457 m
.82952 .44606 L
s
1 .434 0 r
.8295 .4457 m
.84013 .44571 L
s
1 .402 0 r
.8295 .4457 m
.83935 .4458 L
s
1 .415 0 r
.8295 .4457 m
.83966 .44554 L
s
1 .44 0 r
.8295 .4457 m
.84027 .44596 L
s
1 .428 0 r
.8295 .4457 m
.83997 .446 L
s
1 .406 0 r
.8295 .4457 m
.83945 .44556 L
s
1 .702 0 r
.8295 .4457 m
.81239 .44414 L
s
1 .704 0 r
.8295 .4457 m
.81237 .44399 L
s
1 .715 0 r
.8295 .4457 m
.81209 .44391 L
s
1 .706 0 r
.8295 .4457 m
.81234 .44384 L
s
1 .819 0 r
.8295 .4457 m
.80966 .44283 L
s
1 .824 0 r
.8295 .4457 m
.80954 .44283 L
s
1 .446 0 r
.8295 .4457 m
.83364 .43561 L
s
1 .441 0 r
.8295 .4457 m
.83392 .43585 L
s
1 .445 0 r
.8295 .4457 m
.83383 .4357 L
s
1 .437 0 r
.8295 .4457 m
.83347 .43576 L
s
1 .438 0 r
.8295 .4457 m
.83369 .43583 L
s
1 .443 0 r
.8295 .4457 m
.8335 .43561 L
s
1 .434 0 r
.82952 .44606 m
.84013 .44571 L
s
1 .402 0 r
.82952 .44606 m
.83935 .4458 L
s
1 .415 0 r
.82952 .44606 m
.83966 .44554 L
s
1 .439 0 r
.82952 .44606 m
.84027 .44596 L
s
1 .427 0 r
.82952 .44606 m
.83997 .446 L
s
1 .406 0 r
.82952 .44606 m
.83945 .44556 L
s
1 .704 0 r
.82952 .44606 m
.81239 .44414 L
s
1 .706 0 r
.82952 .44606 m
.81237 .44399 L
s
1 .718 0 r
.82952 .44606 m
.81209 .44391 L
s
1 .708 0 r
.82952 .44606 m
.81234 .44384 L
s
1 .822 0 r
.82952 .44606 m
.80966 .44283 L
s
1 .827 0 r
.82952 .44606 m
.80954 .44283 L
s
1 .459 0 r
.82952 .44606 m
.83364 .43561 L
s
1 .454 0 r
.82952 .44606 m
.83392 .43585 L
s
1 .458 0 r
.82952 .44606 m
.83383 .4357 L
s
1 .451 0 r
.82952 .44606 m
.83347 .43576 L
s
.82952 .44606 m
.83369 .43583 L
s
1 .457 0 r
.82952 .44606 m
.8335 .43561 L
s
1 .016 0 r
.85526 .42634 m
.85488 .42641 L
s
1 .027 0 r
.85526 .42634 m
.85501 .42697 L
s
1 .031 0 r
.85526 .42634 m
.85551 .42705 L
s
1 .017 0 r
.85526 .42634 m
.8552 .42676 L
s
1 .014 0 r
.85526 .42634 m
.85547 .42662 L
s
1 .7 0 r
.85526 .42634 m
.84993 .41005 L
s
1 .748 0 r
.85526 .42634 m
.84831 .4094 L
s
1 .712 0 r
.85526 .42634 m
.85017 .40967 L
s
1 .721 0 r
.85526 .42634 m
.84988 .40955 L
s
1 .708 0 r
.85526 .42634 m
.84979 .40991 L
s
1 .711 0 r
.85526 .42634 m
.84996 .40976 L
s
1 .563 0 r
.85526 .42634 m
.84151 .42719 L
s
1 .582 0 r
.85526 .42634 m
.84103 .42693 L
s
1 .572 0 r
.85526 .42634 m
.84128 .42717 L
s
1 .566 0 r
.85526 .42634 m
.84142 .42699 L
s
1 .578 0 r
.85526 .42634 m
.84113 .42711 L
s
1 .789 0 r
.85526 .42634 m
.83598 .42518 L
s
.996 1 0 r
.85526 .42634 m
.84013 .44571 L
s
.973 1 0 r
.85526 .42634 m
.83935 .4458 L
s
.989 1 0 r
.85526 .42634 m
.83966 .44554 L
s
.991 1 0 r
.85526 .42634 m
.84027 .44596 L
s
.983 1 0 r
.85526 .42634 m
.83997 .446 L
s
.85526 .42634 m
.83945 .44556 L
s
.965 1 0 r
.85526 .42634 m
.87805 .41529 L
s
.968 1 0 r
.85526 .42634 m
.8781 .41555 L
s
.976 1 0 r
.85526 .42634 m
.87768 .41514 L
s
.982 1 0 r
.85526 .42634 m
.87764 .41541 L
s
.977 1 0 r
.85526 .42634 m
.87788 .41564 L
s
.995 1 0 r
.85526 .42634 m
.8771 .41504 L
s
1 .023 0 r
.85488 .42641 m
.85501 .42697 L
s
1 .036 0 r
.85488 .42641 m
.85551 .42705 L
s
1 .019 0 r
.85488 .42641 m
.8552 .42676 L
s
1 .025 0 r
.85488 .42641 m
.85547 .42662 L
s
1 .698 0 r
.85488 .42641 m
.84993 .41005 L
s
1 .745 0 r
.85488 .42641 m
.84831 .4094 L
s
1 .711 0 r
.85488 .42641 m
.85017 .40967 L
s
1 .719 0 r
.85488 .42641 m
.84988 .40955 L
s
1 .706 0 r
.85488 .42641 m
.84979 .40991 L
s
1 .709 0 r
.85488 .42641 m
.84996 .40976 L
s
1 .547 0 r
.85488 .42641 m
.84151 .42719 L
s
1 .566 0 r
.85488 .42641 m
.84103 .42693 L
s
1 .557 0 r
.85488 .42641 m
.84128 .42717 L
s
1 .551 0 r
.85488 .42641 m
.84142 .42699 L
s
1 .563 0 r
.85488 .42641 m
.84113 .42711 L
s
1 .774 0 r
.85488 .42641 m
.83598 .42518 L
s
1 .993 0 r
.85488 .42641 m
.84013 .44571 L
s
.985 1 0 r
.85488 .42641 m
.83935 .4458 L
s
1 .999 0 r
.85488 .42641 m
.83966 .44554 L
s
1 .997 0 r
.85488 .42641 m
.84027 .44596 L
s
.994 1 0 r
.85488 .42641 m
.83997 .446 L
s
.995 1 0 r
.85488 .42641 m
.83945 .44556 L
s
.95 1 0 r
.85488 .42641 m
.87805 .41529 L
s
.953 1 0 r
.85488 .42641 m
.8781 .41555 L
s
.961 1 0 r
.85488 .42641 m
.87768 .41514 L
s
.967 1 0 r
.85488 .42641 m
.87764 .41541 L
s
.962 1 0 r
.85488 .42641 m
.87788 .41564 L
s
.98 1 0 r
.85488 .42641 m
.8771 .41504 L
s
1 .021 0 r
.85501 .42697 m
.85551 .42705 L
s
1 .012 0 r
.85501 .42697 m
.8552 .42676 L
s
1 .024 0 r
.85501 .42697 m
.85547 .42662 L
s
1 .722 0 r
.85501 .42697 m
.84993 .41005 L
s
1 .768 0 r
.85501 .42697 m
.84831 .4094 L
s
1 .734 0 r
.85501 .42697 m
.85017 .40967 L
s
1 .742 0 r
.85501 .42697 m
.84988 .40955 L
s
1 .729 0 r
.85501 .42697 m
.84979 .40991 L
s
1 .732 0 r
.85501 .42697 m
.84996 .40976 L
s
1 .552 0 r
.85501 .42697 m
.84151 .42719 L
s
1 .571 0 r
.85501 .42697 m
.84103 .42693 L
s
1 .561 0 r
.85501 .42697 m
.84128 .42717 L
s
1 .555 0 r
.85501 .42697 m
.84142 .42699 L
s
1 .567 0 r
.85501 .42697 m
.84113 .42711 L
s
1 .781 0 r
.85501 .42697 m
.83598 .42518 L
s
1 .978 0 r
.85501 .42697 m
.84013 .44571 L
s
.999 1 0 r
.85501 .42697 m
.83935 .4458 L
s
1 .984 0 r
.85501 .42697 m
.83966 .44554 L
s
1 .982 0 r
.85501 .42697 m
.84027 .44596 L
s
1 .991 0 r
.85501 .42697 m
.83997 .446 L
s
.85501 .42697 m
.83945 .44556 L
s
.945 1 0 r
.85501 .42697 m
.87805 .41529 L
s
.948 1 0 r
.85501 .42697 m
.8781 .41555 L
s
.955 1 0 r
.85501 .42697 m
.87768 .41514 L
s
.962 1 0 r
.85501 .42697 m
.87764 .41541 L
s
.957 1 0 r
.85501 .42697 m
.87788 .41564 L
s
.974 1 0 r
.85501 .42697 m
.8771 .41504 L
s
1 .017 0 r
.85551 .42705 m
.8552 .42676 L
s
1 .018 0 r
.85551 .42705 m
.85547 .42662 L
s
1 .731 0 r
.85551 .42705 m
.84993 .41005 L
s
1 .779 0 r
.85551 .42705 m
.84831 .4094 L
s
1 .743 0 r
.85551 .42705 m
.85017 .40967 L
s
1 .751 0 r
.85551 .42705 m
.84988 .40955 L
s
1 .738 0 r
.85551 .42705 m
.84979 .40991 L
s
1 .742 0 r
.85551 .42705 m
.84996 .40976 L
s
1 .572 0 r
.85551 .42705 m
.84151 .42719 L
s
1 .592 0 r
.85551 .42705 m
.84103 .42693 L
s
1 .582 0 r
.85551 .42705 m
.84128 .42717 L
s
1 .576 0 r
.85551 .42705 m
.84142 .42699 L
s
1 .588 0 r
.85551 .42705 m
.84113 .42711 L
s
1 .802 0 r
.85551 .42705 m
.83598 .42518 L
s
1 .988 0 r
.85551 .42705 m
.84013 .44571 L
s
.989 1 0 r
.85551 .42705 m
.83935 .4458 L
s
1 .995 0 r
.85551 .42705 m
.83966 .44554 L
s
1 .992 0 r
.85551 .42705 m
.84027 .44596 L
s
.999 1 0 r
.85551 .42705 m
.83997 .446 L
s
.85551 .42705 m
.83945 .44556 L
s
.961 1 0 r
.85551 .42705 m
.87805 .41529 L
s
.964 1 0 r
.85551 .42705 m
.8781 .41555 L
s
.972 1 0 r
.85551 .42705 m
.87768 .41514 L
s
.978 1 0 r
.85551 .42705 m
.87764 .41541 L
s
.974 1 0 r
.85551 .42705 m
.87788 .41564 L
s
.991 1 0 r
.85551 .42705 m
.8771 .41504 L
s
1 .012 0 r
.8552 .42676 m
.85547 .42662 L
s
1 .716 0 r
.8552 .42676 m
.84993 .41005 L
s
1 .763 0 r
.8552 .42676 m
.84831 .4094 L
s
1 .728 0 r
.8552 .42676 m
.85017 .40967 L
s
1 .736 0 r
.8552 .42676 m
.84988 .40955 L
s
1 .723 0 r
.8552 .42676 m
.84979 .40991 L
s
1 .727 0 r
.8552 .42676 m
.84996 .40976 L
s
1 .56 0 r
.8552 .42676 m
.84151 .42719 L
s
1 .579 0 r
.8552 .42676 m
.84103 .42693 L
s
1 .569 0 r
.8552 .42676 m
.84128 .42717 L
s
1 .563 0 r
.8552 .42676 m
.84142 .42699 L
s
1 .575 0 r
.8552 .42676 m
.84113 .42711 L
s
1 .788 0 r
.8552 .42676 m
.83598 .42518 L
s
1 .989 0 r
.8552 .42676 m
.84013 .44571 L
s
.988 1 0 r
.8552 .42676 m
.83935 .4458 L
s
1 .996 0 r
.8552 .42676 m
.83966 .44554 L
s
1 .994 0 r
.8552 .42676 m
.84027 .44596 L
s
.997 1 0 r
.8552 .42676 m
.83997 .446 L
s
.998 1 0 r
.8552 .42676 m
.83945 .44556 L
s
.956 1 0 r
.8552 .42676 m
.87805 .41529 L
s
.958 1 0 r
.8552 .42676 m
.8781 .41555 L
s
.966 1 0 r
.8552 .42676 m
.87768 .41514 L
s
.973 1 0 r
.8552 .42676 m
.87764 .41541 L
s
.968 1 0 r
.8552 .42676 m
.87788 .41564 L
s
.985 1 0 r
.8552 .42676 m
.8771 .41504 L
s
1 .714 0 r
.85547 .42662 m
.84993 .41005 L
s
1 .762 0 r
.85547 .42662 m
.84831 .4094 L
s
1 .725 0 r
.85547 .42662 m
.85017 .40967 L
s
1 .734 0 r
.85547 .42662 m
.84988 .40955 L
s
1 .721 0 r
.85547 .42662 m
.84979 .40991 L
s
1 .724 0 r
.85547 .42662 m
.84996 .40976 L
s
1 .571 0 r
.85547 .42662 m
.84151 .42719 L
s
1 .59 0 r
.85547 .42662 m
.84103 .42693 L
s
1 .581 0 r
.85547 .42662 m
.84128 .42717 L
s
1 .575 0 r
.85547 .42662 m
.84142 .42699 L
s
1 .587 0 r
.85547 .42662 m
.84113 .42711 L
s
1 .799 0 r
.85547 .42662 m
.83598 .42518 L
s
.999 1 0 r
.85547 .42662 m
.84013 .44571 L
s
.976 1 0 r
.85547 .42662 m
.83935 .4458 L
s
.993 1 0 r
.85547 .42662 m
.83966 .44554 L
s
.995 1 0 r
.85547 .42662 m
.84027 .44596 L
s
.986 1 0 r
.85547 .42662 m
.83997 .446 L
s
.85547 .42662 m
.83945 .44556 L
s
.968 1 0 r
.85547 .42662 m
.87805 .41529 L
s
.971 1 0 r
.85547 .42662 m
.8781 .41555 L
s
.979 1 0 r
.85547 .42662 m
.87768 .41514 L
s
.985 1 0 r
.85547 .42662 m
.87764 .41541 L
s
.98 1 0 r
.85547 .42662 m
.87788 .41564 L
s
.998 1 0 r
.85547 .42662 m
.8771 .41504 L
s
1 .014 0 r
.8343 .39461 m
.83441 .39428 L
s
1 .024 0 r
.8343 .39461 m
.83384 .39426 L
s
1 .007 0 r
.8343 .39461 m
.83436 .39443 L
s
1 .02 0 r
.8343 .39461 m
.83384 .39445 L
s
1 .01 0 r
.8343 .39461 m
.8341 .39447 L
s
1 .898 0 r
.8343 .39461 m
.84993 .41005 L
s
1 .832 0 r
.8343 .39461 m
.84831 .4094 L
s
1 .894 0 r
.8343 .39461 m
.85017 .40967 L
s
1 .882 0 r
.8343 .39461 m
.84988 .40955 L
s
1 .89 0 r
.8343 .39461 m
.84979 .40991 L
s
1 .891 0 r
.8343 .39461 m
.84996 .40976 L
s
.637 1 0 r
.8343 .39461 m
.84151 .42719 L
s
.651 1 0 r
.8343 .39461 m
.84103 .42693 L
s
.639 1 0 r
.8343 .39461 m
.84128 .42717 L
s
.645 1 0 r
.8343 .39461 m
.84142 .42699 L
s
.643 1 0 r
.8343 .39461 m
.84113 .42711 L
s
.749 1 0 r
.8343 .39461 m
.83598 .42518 L
s
1 .724 0 r
.8343 .39461 m
.82266 .40798 L
s
1 .755 0 r
.8343 .39461 m
.82159 .40804 L
s
1 .731 0 r
.8343 .39461 m
.82261 .40817 L
s
1 .759 0 r
.8343 .39461 m
.82137 .40793 L
s
1 .748 0 r
.8343 .39461 m
.82165 .40784 L
s
1 .736 0 r
.8343 .39461 m
.82232 .40805 L
s
1 .112 0 r
.8343 .39461 m
.83235 .39653 L
s
1 .122 0 r
.8343 .39461 m
.83189 .39638 L
s
1 .127 0 r
.8343 .39461 m
.83196 .39665 L
s
1 .12 0 r
.8343 .39461 m
.83179 .39611 L
s
1 .135 0 r
.8343 .39461 m
.83146 .39631 L
s
1 .131 0 r
.8343 .39461 m
.83205 .3969 L
s
.613 1 0 r
.8343 .39461 m
.80707 .37432 L
s
.632 1 0 r
.8343 .39461 m
.80756 .37446 L
s
.62 1 0 r
.8343 .39461 m
.80716 .37449 L
s
.626 1 0 r
.8343 .39461 m
.80748 .37432 L
s
.622 1 0 r
.8343 .39461 m
.80747 .37418 L
s
.626 1 0 r
.8343 .39461 m
.80737 .37448 L
s
.446 1 0 r
.8343 .39461 m
.79631 .39273 L
s
.455 1 0 r
.8343 .39461 m
.79655 .39243 L
s
.428 1 0 r
.8343 .39461 m
.79589 .39251 L
s
.452 1 0 r
.8343 .39461 m
.79648 .39262 L
s
.447 1 0 r
.8343 .39461 m
.79637 .39236 L
s
.445 1 0 r
.8343 .39461 m
.7963 .39253 L
s
.967 1 0 r
.8343 .39461 m
.85775 .38513 L
s
.957 1 0 r
.8343 .39461 m
.85794 .38498 L
s
.97 1 0 r
.8343 .39461 m
.8576 .38496 L
s
.958 1 0 r
.8343 .39461 m
.8578 .38472 L
s
.986 1 0 r
.8343 .39461 m
.85695 .38446 L
s
.966 1 0 r
.8343 .39461 m
.85757 .38466 L
s
.469 1 0 r
.8343 .39461 m
.86663 .41356 L
s
.518 1 0 r
.8343 .39461 m
.86555 .413 L
s
.476 1 0 r
.8343 .39461 m
.8665 .41341 L
s
.474 1 0 r
.8343 .39461 m
.86649 .41352 L
s
.471 1 0 r
.8343 .39461 m
.86647 .41371 L
s
.8343 .39461 m
.86653 .41363 L
s
1 .804 0 r
.8343 .39461 m
.85209 .38618 L
s
1 .798 0 r
.8343 .39461 m
.85191 .38616 L
s
1 .796 0 r
.8343 .39461 m
.85177 .38601 L
s
1 .804 0 r
.8343 .39461 m
.85202 .38607 L
s
1 .805 0 r
.8343 .39461 m
.852 .38595 L
s
1 .801 0 r
.8343 .39461 m
.85188 .38591 L
s
.519 1 0 r
.8343 .39461 m
.82843 .35884 L
s
.514 1 0 r
.8343 .39461 m
.82847 .35871 L
s
.52 1 0 r
.8343 .39461 m
.82833 .35889 L
s
.515 1 0 r
.8343 .39461 m
.82832 .35875 L
s
.51 1 0 r
.8343 .39461 m
.82834 .35863 L
s
.509 1 0 r
.8343 .39461 m
.828 .35867 L
s
1 .023 0 r
.83441 .39428 m
.83384 .39426 L
s
1 .007 0 r
.83441 .39428 m
.83436 .39443 L
s
1 .025 0 r
.83441 .39428 m
.83384 .39445 L
s
1 .015 0 r
.83441 .39428 m
.8341 .39447 L
s
1 .904 0 r
.83441 .39428 m
.84993 .41005 L
s
1 .839 0 r
.83441 .39428 m
.84831 .4094 L
s
1 .9 0 r
.83441 .39428 m
.85017 .40967 L
s
1 .888 0 r
.83441 .39428 m
.84988 .40955 L
s
1 .896 0 r
.83441 .39428 m
.84979 .40991 L
s
1 .897 0 r
.83441 .39428 m
.84996 .40976 L
s
.625 1 0 r
.83441 .39428 m
.84151 .42719 L
s
.639 1 0 r
.83441 .39428 m
.84103 .42693 L
s
.627 1 0 r
.83441 .39428 m
.84128 .42717 L
s
.633 1 0 r
.83441 .39428 m
.84142 .42699 L
s
.631 1 0 r
.83441 .39428 m
.84113 .42711 L
s
.736 1 0 r
.83441 .39428 m
.83598 .42518 L
s
1 .738 0 r
.83441 .39428 m
.82266 .40798 L
s
1 .768 0 r
.83441 .39428 m
.82159 .40804 L
s
1 .745 0 r
.83441 .39428 m
.82261 .40817 L
s
1 .771 0 r
.83441 .39428 m
.82137 .40793 L
s
1 .761 0 r
.83441 .39428 m
.82165 .40784 L
s
1 .749 0 r
.83441 .39428 m
.82232 .40805 L
s
1 .125 0 r
.83441 .39428 m
.83235 .39653 L
s
1 .134 0 r
.83441 .39428 m
.83189 .39638 L
s
1 .139 0 r
.83441 .39428 m
.83196 .39665 L
s
1 .131 0 r
.83441 .39428 m
.83179 .39611 L
s
1 .146 0 r
.83441 .39428 m
.83146 .39631 L
s
1 .144 0 r
.83441 .39428 m
.83205 .3969 L
s
.617 1 0 r
.83441 .39428 m
.80707 .37432 L
s
.636 1 0 r
.83441 .39428 m
.80756 .37446 L
s
.624 1 0 r
.83441 .39428 m
.80716 .37449 L
s
.63 1 0 r
.83441 .39428 m
.80748 .37432 L
s
.626 1 0 r
.83441 .39428 m
.80747 .37418 L
s
.631 1 0 r
.83441 .39428 m
.80737 .37448 L
s
.442 1 0 r
.83441 .39428 m
.79631 .39273 L
s
.451 1 0 r
.83441 .39428 m
.79655 .39243 L
s
.424 1 0 r
.83441 .39428 m
.79589 .39251 L
s
.448 1 0 r
.83441 .39428 m
.79648 .39262 L
s
.443 1 0 r
.83441 .39428 m
.79637 .39236 L
s
.441 1 0 r
.83441 .39428 m
.7963 .39253 L
s
.976 1 0 r
.83441 .39428 m
.85775 .38513 L
s
.966 1 0 r
.83441 .39428 m
.85794 .38498 L
s
.979 1 0 r
.83441 .39428 m
.8576 .38496 L
s
.968 1 0 r
.83441 .39428 m
.8578 .38472 L
s
.996 1 0 r
.83441 .39428 m
.85695 .38446 L
s
.976 1 0 r
.83441 .39428 m
.85757 .38466 L
s
.466 1 0 r
.83441 .39428 m
.86663 .41356 L
s
.516 1 0 r
.83441 .39428 m
.86555 .413 L
s
.473 1 0 r
.83441 .39428 m
.8665 .41341 L
s
.472 1 0 r
.83441 .39428 m
.86649 .41352 L
s
.468 1 0 r
.83441 .39428 m
.86647 .41371 L
s
.83441 .39428 m
.86653 .41363 L
s
1 .794 0 r
.83441 .39428 m
.85209 .38618 L
s
1 .788 0 r
.83441 .39428 m
.85191 .38616 L
s
1 .786 0 r
.83441 .39428 m
.85177 .38601 L
s
1 .794 0 r
.83441 .39428 m
.85202 .38607 L
s
1 .795 0 r
.83441 .39428 m
.852 .38595 L
s
1 .791 0 r
.83441 .39428 m
.85188 .38591 L
s
.531 1 0 r
.83441 .39428 m
.82843 .35884 L
s
.526 1 0 r
.83441 .39428 m
.82847 .35871 L
s
.533 1 0 r
.83441 .39428 m
.82833 .35889 L
s
.527 1 0 r
.83441 .39428 m
.82832 .35875 L
s
.522 1 0 r
.83441 .39428 m
.82834 .35863 L
s
.521 1 0 r
.83441 .39428 m
.828 .35867 L
s
1 .022 0 r
.83384 .39426 m
.83436 .39443 L
s
1 .008 0 r
.83384 .39426 m
.83384 .39445 L
s
1 .014 0 r
.83384 .39426 m
.8341 .39447 L
s
1 .921 0 r
.83384 .39426 m
.84993 .41005 L
s
1 .856 0 r
.83384 .39426 m
.84831 .4094 L
s
1 .918 0 r
.83384 .39426 m
.85017 .40967 L
s
1 .905 0 r
.83384 .39426 m
.84988 .40955 L
s
1 .913 0 r
.83384 .39426 m
.84979 .40991 L
s
1 .914 0 r
.83384 .39426 m
.84996 .40976 L
s
.618 1 0 r
.83384 .39426 m
.84151 .42719 L
s
.633 1 0 r
.83384 .39426 m
.84103 .42693 L
s
.621 1 0 r
.83384 .39426 m
.84128 .42717 L
s
.627 1 0 r
.83384 .39426 m
.84142 .42699 L
s
.625 1 0 r
.83384 .39426 m
.84113 .42711 L
s
.733 1 0 r
.83384 .39426 m
.83598 .42518 L
s
1 .723 0 r
.83384 .39426 m
.82266 .40798 L
s
1 .753 0 r
.83384 .39426 m
.82159 .40804 L
s
1 .73 0 r
.83384 .39426 m
.82261 .40817 L
s
1 .756 0 r
.83384 .39426 m
.82137 .40793 L
s
1 .746 0 r
.83384 .39426 m
.82165 .40784 L
s
1 .734 0 r
.83384 .39426 m
.82232 .40805 L
s
1 .111 0 r
.83384 .39426 m
.83235 .39653 L
s
1 .118 0 r
.83384 .39426 m
.83189 .39638 L
s
1 .124 0 r
.83384 .39426 m
.83196 .39665 L
s
1 .113 0 r
.83384 .39426 m
.83179 .39611 L
s
1 .129 0 r
.83384 .39426 m
.83146 .39631 L
s
1 .13 0 r
.83384 .39426 m
.83205 .3969 L
s
.636 1 0 r
.83384 .39426 m
.80707 .37432 L
s
.655 1 0 r
.83384 .39426 m
.80756 .37446 L
s
.643 1 0 r
.83384 .39426 m
.80716 .37449 L
s
.65 1 0 r
.83384 .39426 m
.80748 .37432 L
s
.646 1 0 r
.83384 .39426 m
.80747 .37418 L
s
.65 1 0 r
.83384 .39426 m
.80737 .37448 L
s
.465 1 0 r
.83384 .39426 m
.79631 .39273 L
s
.475 1 0 r
.83384 .39426 m
.79655 .39243 L
s
.447 1 0 r
.83384 .39426 m
.79589 .39251 L
s
.472 1 0 r
.83384 .39426 m
.79648 .39262 L
s
.467 1 0 r
.83384 .39426 m
.79637 .39236 L
s
.464 1 0 r
.83384 .39426 m
.7963 .39253 L
s
.954 1 0 r
.83384 .39426 m
.85775 .38513 L
s
.945 1 0 r
.83384 .39426 m
.85794 .38498 L
s
.958 1 0 r
.83384 .39426 m
.8576 .38496 L
s
.947 1 0 r
.83384 .39426 m
.8578 .38472 L
s
.975 1 0 r
.83384 .39426 m
.85695 .38446 L
s
.954 1 0 r
.83384 .39426 m
.85757 .38466 L
s
.446 1 0 r
.83384 .39426 m
.86663 .41356 L
s
.495 1 0 r
.83384 .39426 m
.86555 .413 L
s
.453 1 0 r
.83384 .39426 m
.8665 .41341 L
s
.451 1 0 r
.83384 .39426 m
.86649 .41352 L
s
.448 1 0 r
.83384 .39426 m
.86647 .41371 L
s
.83384 .39426 m
.86653 .41363 L
s
1 .815 0 r
.83384 .39426 m
.85209 .38618 L
s
1 .809 0 r
.83384 .39426 m
.85191 .38616 L
s
1 .806 0 r
.83384 .39426 m
.85177 .38601 L
s
1 .814 0 r
.83384 .39426 m
.85202 .38607 L
s
1 .816 0 r
.83384 .39426 m
.852 .38595 L
s
1 .812 0 r
.83384 .39426 m
.85188 .38591 L
s
.536 1 0 r
.83384 .39426 m
.82843 .35884 L
s
.531 1 0 r
.83384 .39426 m
.82847 .35871 L
s
.537 1 0 r
.83384 .39426 m
.82833 .35889 L
s
.532 1 0 r
.83384 .39426 m
.82832 .35875 L
s
.527 1 0 r
.83384 .39426 m
.82834 .35863 L
s
.526 1 0 r
.83384 .39426 m
.828 .35867 L
s
1 .021 0 r
.83436 .39443 m
.83384 .39445 L
s
1 .011 0 r
.83436 .39443 m
.8341 .39447 L
s
1 .901 0 r
.83436 .39443 m
.84993 .41005 L
s
1 .836 0 r
.83436 .39443 m
.84831 .4094 L
s
1 .897 0 r
.83436 .39443 m
.85017 .40967 L
s
1 .885 0 r
.83436 .39443 m
.84988 .40955 L
s
1 .893 0 r
.83436 .39443 m
.84979 .40991 L
s
1 .894 0 r
.83436 .39443 m
.84996 .40976 L
s
.63 1 0 r
.83436 .39443 m
.84151 .42719 L
s
.645 1 0 r
.83436 .39443 m
.84103 .42693 L
s
.633 1 0 r
.83436 .39443 m
.84128 .42717 L
s
.639 1 0 r
.83436 .39443 m
.84142 .42699 L
s
.637 1 0 r
.83436 .39443 m
.84113 .42711 L
s
.742 1 0 r
.83436 .39443 m
.83598 .42518 L
s
1 .731 0 r
.83436 .39443 m
.82266 .40798 L
s
1 .762 0 r
.83436 .39443 m
.82159 .40804 L
s
1 .738 0 r
.83436 .39443 m
.82261 .40817 L
s
1 .765 0 r
.83436 .39443 m
.82137 .40793 L
s
1 .755 0 r
.83436 .39443 m
.82165 .40784 L
s
1 .742 0 r
.83436 .39443 m
.82232 .40805 L
s
1 .119 0 r
.83436 .39443 m
.83235 .39653 L
s
1 .129 0 r
.83436 .39443 m
.83189 .39638 L
s
1 .133 0 r
.83436 .39443 m
.83196 .39665 L
s
1 .125 0 r
.83436 .39443 m
.83179 .39611 L
s
1 .141 0 r
.83436 .39443 m
.83146 .39631 L
s
1 .138 0 r
.83436 .39443 m
.83205 .3969 L
s
.615 1 0 r
.83436 .39443 m
.80707 .37432 L
s
.634 1 0 r
.83436 .39443 m
.80756 .37446 L
s
.622 1 0 r
.83436 .39443 m
.80716 .37449 L
s
.628 1 0 r
.83436 .39443 m
.80748 .37432 L
s
.625 1 0 r
.83436 .39443 m
.80747 .37418 L
s
.629 1 0 r
.83436 .39443 m
.80737 .37448 L
s
.444 1 0 r
.83436 .39443 m
.79631 .39273 L
s
.453 1 0 r
.83436 .39443 m
.79655 .39243 L
s
.426 1 0 r
.83436 .39443 m
.79589 .39251 L
s
.45 1 0 r
.83436 .39443 m
.79648 .39262 L
s
.445 1 0 r
.83436 .39443 m
.79637 .39236 L
s
.443 1 0 r
.83436 .39443 m
.7963 .39253 L
s
.971 1 0 r
.83436 .39443 m
.85775 .38513 L
s
.962 1 0 r
.83436 .39443 m
.85794 .38498 L
s
.974 1 0 r
.83436 .39443 m
.8576 .38496 L
s
.963 1 0 r
.83436 .39443 m
.8578 .38472 L
s
.991 1 0 r
.83436 .39443 m
.85695 .38446 L
s
.971 1 0 r
.83436 .39443 m
.85757 .38466 L
s
.467 1 0 r
.83436 .39443 m
.86663 .41356 L
s
.517 1 0 r
.83436 .39443 m
.86555 .413 L
s
.475 1 0 r
.83436 .39443 m
.8665 .41341 L
s
.473 1 0 r
.83436 .39443 m
.86649 .41352 L
s
.47 1 0 r
.83436 .39443 m
.86647 .41371 L
s
.469 1 0 r
.83436 .39443 m
.86653 .41363 L
s
1 .799 0 r
.83436 .39443 m
.85209 .38618 L
s
1 .793 0 r
.83436 .39443 m
.85191 .38616 L
s
1 .79 0 r
.83436 .39443 m
.85177 .38601 L
s
1 .798 0 r
.83436 .39443 m
.85202 .38607 L
s
1 .8 0 r
.83436 .39443 m
.852 .38595 L
s
1 .796 0 r
.83436 .39443 m
.85188 .38591 L
s
.526 1 0 r
.83436 .39443 m
.82843 .35884 L
s
.52 1 0 r
.83436 .39443 m
.82847 .35871 L
s
.527 1 0 r
.83436 .39443 m
.82833 .35889 L
s
.521 1 0 r
.83436 .39443 m
.82832 .35875 L
s
.516 1 0 r
.83436 .39443 m
.82834 .35863 L
s
.83436 .39443 m
.828 .35867 L
s
1 .011 0 r
.83384 .39445 m
.8341 .39447 L
s
1 .916 0 r
.83384 .39445 m
.84993 .41005 L
s
1 .85 0 r
.83384 .39445 m
.84831 .4094 L
s
1 .912 0 r
.83384 .39445 m
.85017 .40967 L
s
1 .9 0 r
.83384 .39445 m
.84988 .40955 L
s
1 .908 0 r
.83384 .39445 m
.84979 .40991 L
s
1 .909 0 r
.83384 .39445 m
.84996 .40976 L
s
.626 1 0 r
.83384 .39445 m
.84151 .42719 L
s
.641 1 0 r
.83384 .39445 m
.84103 .42693 L
s
.629 1 0 r
.83384 .39445 m
.84128 .42717 L
s
.635 1 0 r
.83384 .39445 m
.84142 .42699 L
s
.633 1 0 r
.83384 .39445 m
.84113 .42711 L
s
.742 1 0 r
.83384 .39445 m
.83598 .42518 L
s
1 .717 0 r
.83384 .39445 m
.82266 .40798 L
s
1 .747 0 r
.83384 .39445 m
.82159 .40804 L
s
1 .724 0 r
.83384 .39445 m
.82261 .40817 L
s
1 .75 0 r
.83384 .39445 m
.82137 .40793 L
s
1 .739 0 r
.83384 .39445 m
.82165 .40784 L
s
1 .728 0 r
.83384 .39445 m
.82232 .40805 L
s
1 .104 0 r
.83384 .39445 m
.83235 .39653 L
s
1 .112 0 r
.83384 .39445 m
.83189 .39638 L
s
1 .118 0 r
.83384 .39445 m
.83196 .39665 L
s
1 .107 0 r
.83384 .39445 m
.83179 .39611 L
s
1 .123 0 r
.83384 .39445 m
.83146 .39631 L
s
1 .124 0 r
.83384 .39445 m
.83205 .3969 L
s
.631 1 0 r
.83384 .39445 m
.80707 .37432 L
s
.651 1 0 r
.83384 .39445 m
.80756 .37446 L
s
.639 1 0 r
.83384 .39445 m
.80716 .37449 L
s
.645 1 0 r
.83384 .39445 m
.80748 .37432 L
s
.641 1 0 r
.83384 .39445 m
.80747 .37418 L
s
.645 1 0 r
.83384 .39445 m
.80737 .37448 L
s
.465 1 0 r
.83384 .39445 m
.79631 .39273 L
s
.474 1 0 r
.83384 .39445 m
.79655 .39243 L
s
.447 1 0 r
.83384 .39445 m
.79589 .39251 L
s
.472 1 0 r
.83384 .39445 m
.79648 .39262 L
s
.467 1 0 r
.83384 .39445 m
.79637 .39236 L
s
.464 1 0 r
.83384 .39445 m
.7963 .39253 L
s
.951 1 0 r
.83384 .39445 m
.85775 .38513 L
s
.942 1 0 r
.83384 .39445 m
.85794 .38498 L
s
.954 1 0 r
.83384 .39445 m
.8576 .38496 L
s
.943 1 0 r
.83384 .39445 m
.8578 .38472 L
s
.971 1 0 r
.83384 .39445 m
.85695 .38446 L
s
.951 1 0 r
.83384 .39445 m
.85757 .38466 L
s
.449 1 0 r
.83384 .39445 m
.86663 .41356 L
s
.499 1 0 r
.83384 .39445 m
.86555 .413 L
s
.457 1 0 r
.83384 .39445 m
.8665 .41341 L
s
.455 1 0 r
.83384 .39445 m
.86649 .41352 L
s
.452 1 0 r
.83384 .39445 m
.86647 .41371 L
s
.83384 .39445 m
.86653 .41363 L
s
1 .819 0 r
.83384 .39445 m
.85209 .38618 L
s
1 .813 0 r
.83384 .39445 m
.85191 .38616 L
s
1 .81 0 r
.83384 .39445 m
.85177 .38601 L
s
1 .818 0 r
.83384 .39445 m
.85202 .38607 L
s
1 .82 0 r
.83384 .39445 m
.852 .38595 L
s
1 .816 0 r
.83384 .39445 m
.85188 .38591 L
s
.528 1 0 r
.83384 .39445 m
.82843 .35884 L
s
.523 1 0 r
.83384 .39445 m
.82847 .35871 L
s
.529 1 0 r
.83384 .39445 m
.82833 .35889 L
s
.524 1 0 r
.83384 .39445 m
.82832 .35875 L
s
.519 1 0 r
.83384 .39445 m
.82834 .35863 L
s
.518 1 0 r
.83384 .39445 m
.828 .35867 L
s
1 .908 0 r
.8341 .39447 m
.84993 .41005 L
s
1 .842 0 r
.8341 .39447 m
.84831 .4094 L
s
1 .904 0 r
.8341 .39447 m
.85017 .40967 L
s
1 .892 0 r
.8341 .39447 m
.84988 .40955 L
s
1 .9 0 r
.8341 .39447 m
.84979 .40991 L
s
.8341 .39447 m
.84996 .40976 L
s
.629 1 0 r
.8341 .39447 m
.84151 .42719 L
s
.644 1 0 r
.8341 .39447 m
.84103 .42693 L
s
.632 1 0 r
.8341 .39447 m
.84128 .42717 L
s
.638 1 0 r
.8341 .39447 m
.84142 .42699 L
s
.636 1 0 r
.8341 .39447 m
.84113 .42711 L
s
.743 1 0 r
.8341 .39447 m
.83598 .42518 L
s
1 .723 0 r
.8341 .39447 m
.82266 .40798 L
s
1 .754 0 r
.8341 .39447 m
.82159 .40804 L
s
1 .73 0 r
.8341 .39447 m
.82261 .40817 L
s
1 .757 0 r
.8341 .39447 m
.82137 .40793 L
s
1 .746 0 r
.8341 .39447 m
.82165 .40784 L
s
1 .734 0 r
.8341 .39447 m
.82232 .40805 L
s
1 .11 0 r
.8341 .39447 m
.83235 .39653 L
s
1 .119 0 r
.8341 .39447 m
.83189 .39638 L
s
1 .124 0 r
.8341 .39447 m
.83196 .39665 L
s
1 .116 0 r
.8341 .39447 m
.83179 .39611 L
s
1 .131 0 r
.8341 .39447 m
.83146 .39631 L
s
1 .13 0 r
.8341 .39447 m
.83205 .3969 L
s
.622 1 0 r
.8341 .39447 m
.80707 .37432 L
s
.642 1 0 r
.8341 .39447 m
.80756 .37446 L
s
.63 1 0 r
.8341 .39447 m
.80716 .37449 L
s
.636 1 0 r
.8341 .39447 m
.80748 .37432 L
s
.632 1 0 r
.8341 .39447 m
.80747 .37418 L
s
.636 1 0 r
.8341 .39447 m
.80737 .37448 L
s
.454 1 0 r
.8341 .39447 m
.79631 .39273 L
s
.464 1 0 r
.8341 .39447 m
.79655 .39243 L
s
.437 1 0 r
.8341 .39447 m
.79589 .39251 L
s
.461 1 0 r
.8341 .39447 m
.79648 .39262 L
s
.456 1 0 r
.8341 .39447 m
.79637 .39236 L
s
.454 1 0 r
.8341 .39447 m
.7963 .39253 L
s
.961 1 0 r
.8341 .39447 m
.85775 .38513 L
s
.951 1 0 r
.8341 .39447 m
.85794 .38498 L
s
.964 1 0 r
.8341 .39447 m
.8576 .38496 L
s
.953 1 0 r
.8341 .39447 m
.8578 .38472 L
s
.981 1 0 r
.8341 .39447 m
.85695 .38446 L
s
.961 1 0 r
.8341 .39447 m
.85757 .38466 L
s
.459 1 0 r
.8341 .39447 m
.86663 .41356 L
s
.508 1 0 r
.8341 .39447 m
.86555 .413 L
s
.466 1 0 r
.8341 .39447 m
.8665 .41341 L
s
.465 1 0 r
.8341 .39447 m
.86649 .41352 L
s
.461 1 0 r
.8341 .39447 m
.86647 .41371 L
s
.8341 .39447 m
.86653 .41363 L
s
1 .809 0 r
.8341 .39447 m
.85209 .38618 L
s
1 .803 0 r
.8341 .39447 m
.85191 .38616 L
s
1 .801 0 r
.8341 .39447 m
.85177 .38601 L
s
1 .809 0 r
.8341 .39447 m
.85202 .38607 L
s
1 .81 0 r
.8341 .39447 m
.852 .38595 L
s
1 .806 0 r
.8341 .39447 m
.85188 .38591 L
s
.526 1 0 r
.8341 .39447 m
.82843 .35884 L
s
.521 1 0 r
.8341 .39447 m
.82847 .35871 L
s
.527 1 0 r
.8341 .39447 m
.82833 .35889 L
s
.521 1 0 r
.8341 .39447 m
.82832 .35875 L
s
.516 1 0 r
.8341 .39447 m
.82834 .35863 L
s
.8341 .39447 m
.828 .35867 L
s
1 .047 0 r
.83634 .46183 m
.8374 .46228 L
s
1 .034 0 r
.83634 .46183 m
.83556 .46212 L
s
1 .072 0 r
.83634 .46183 m
.83806 .46224 L
s
1 .029 0 r
.83634 .46183 m
.83617 .46253 L
s
1 .016 0 r
.83634 .46183 m
.83644 .4622 L
s
1 .686 0 r
.83634 .46183 m
.84851 .47338 L
s
1 .634 0 r
.83634 .46183 m
.84659 .47348 L
s
1 .69 0 r
.83634 .46183 m
.84899 .47301 L
s
1 .65 0 r
.83634 .46183 m
.84747 .47319 L
s
1 .593 0 r
.83634 .46183 m
.84531 .47325 L
s
1 .705 0 r
.83634 .46183 m
.84866 .47392 L
s
1 .4 0 r
.83634 .46183 m
.84232 .46958 L
s
1 .419 0 r
.83634 .46183 m
.84192 .47043 L
s
1 .356 0 r
.83634 .46183 m
.83975 .46986 L
s
1 .409 0 r
.83634 .46183 m
.84213 .46999 L
s
1 .39 0 r
.83634 .46183 m
.84148 .46989 L
s
1 .412 0 r
.83634 .46183 m
.84143 .47053 L
s
1 .8 0 r
.83634 .46183 m
.82606 .44518 L
s
1 .816 0 r
.83634 .46183 m
.82551 .44504 L
s
1 .81 0 r
.83634 .46183 m
.82611 .44484 L
s
1 .793 0 r
.83634 .46183 m
.82651 .44509 L
s
1 .789 0 r
.83634 .46183 m
.82627 .44536 L
s
1 .8 0 r
.83634 .46183 m
.82664 .44482 L
s
1 .411 0 r
.83634 .46183 m
.82648 .45984 L
s
1 .423 0 r
.83634 .46183 m
.82619 .45982 L
s
1 .404 0 r
.83634 .46183 m
.82672 .45951 L
s
1 .415 0 r
.83634 .46183 m
.82643 .45958 L
s
1 .434 0 r
.83634 .46183 m
.82598 .45953 L
s
1 .418 0 r
.83634 .46183 m
.82643 .45932 L
s
1 .076 0 r
.8374 .46228 m
.83556 .46212 L
s
1 .027 0 r
.8374 .46228 m
.83806 .46224 L
s
1 .051 0 r
.8374 .46228 m
.83617 .46253 L
s
1 .04 0 r
.8374 .46228 m
.83644 .4622 L
s
1 .642 0 r
.8374 .46228 m
.84851 .47338 L
s
1 .592 0 r
.8374 .46228 m
.84659 .47348 L
s
1 .645 0 r
.8374 .46228 m
.84899 .47301 L
s
1 .606 0 r
.8374 .46228 m
.84747 .47319 L
s
1 .553 0 r
.8374 .46228 m
.84531 .47325 L
s
1 .662 0 r
.8374 .46228 m
.84866 .47392 L
s
1 .359 0 r
.8374 .46228 m
.84232 .46958 L
s
1 .381 0 r
.8374 .46228 m
.84192 .47043 L
s
1 .324 0 r
.8374 .46228 m
.83975 .46986 L
s
1 .369 0 r
.8374 .46228 m
.84213 .46999 L
s
1 .353 0 r
.8374 .46228 m
.84148 .46989 L
s
1 .375 0 r
.8374 .46228 m
.84143 .47053 L
s
1 .839 0 r
.8374 .46228 m
.82606 .44518 L
s
1 .856 0 r
.8374 .46228 m
.82551 .44504 L
s
1 .849 0 r
.8374 .46228 m
.82611 .44484 L
s
1 .831 0 r
.8374 .46228 m
.82651 .44509 L
s
1 .828 0 r
.8374 .46228 m
.82627 .44536 L
s
1 .838 0 r
.8374 .46228 m
.82664 .44482 L
s
1 .457 0 r
.8374 .46228 m
.82648 .45984 L
s
1 .469 0 r
.8374 .46228 m
.82619 .45982 L
s
1 .451 0 r
.8374 .46228 m
.82672 .45951 L
s
1 .462 0 r
.8374 .46228 m
.82643 .45958 L
s
1 .48 0 r
.8374 .46228 m
.82598 .45953 L
s
1 .464 0 r
.8374 .46228 m
.82643 .45932 L
s
1 .102 0 r
.83556 .46212 m
.83806 .46224 L
s
1 .03 0 r
.83556 .46212 m
.83617 .46253 L
s
1 .036 0 r
.83556 .46212 m
.83644 .4622 L
s
1 .701 0 r
.83556 .46212 m
.84851 .47338 L
s
1 .647 0 r
.83556 .46212 m
.84659 .47348 L
s
1 .707 0 r
.83556 .46212 m
.84899 .47301 L
s
1 .664 0 r
.83556 .46212 m
.84747 .47319 L
s
1 .605 0 r
.83556 .46212 m
.84531 .47325 L
s
1 .72 0 r
.83556 .46212 m
.84866 .47392 L
s
1 .411 0 r
.83556 .46212 m
.84232 .46958 L
s
1 .428 0 r
.83556 .46212 m
.84192 .47043 L
s
1 .359 0 r
.83556 .46212 m
.83975 .46986 L
s
1 .419 0 r
.83556 .46212 m
.84213 .46999 L
s
1 .399 0 r
.83556 .46212 m
.84148 .46989 L
s
1 .419 0 r
.83556 .46212 m
.84143 .47053 L
s
1 .794 0 r
.83556 .46212 m
.82606 .44518 L
s
1 .81 0 r
.83556 .46212 m
.82551 .44504 L
s
1 .805 0 r
.83556 .46212 m
.82611 .44484 L
s
1 .788 0 r
.83556 .46212 m
.82651 .44509 L
s
1 .783 0 r
.83556 .46212 m
.82627 .44536 L
s
1 .796 0 r
.83556 .46212 m
.82664 .44482 L
s
1 .383 0 r
.83556 .46212 m
.82648 .45984 L
s
1 .394 0 r
.83556 .46212 m
.82619 .45982 L
s
1 .377 0 r
.83556 .46212 m
.82672 .45951 L
s
1 .387 0 r
.83556 .46212 m
.82643 .45958 L
s
1 .406 0 r
.83556 .46212 m
.82598 .45953 L
s
1 .39 0 r
.83556 .46212 m
.82643 .45932 L
s
1 .078 0 r
.83806 .46224 m
.83617 .46253 L
s
1 .066 0 r
.83806 .46224 m
.83644 .4622 L
s
1 .624 0 r
.83806 .46224 m
.84851 .47338 L
s
1 .577 0 r
.83806 .46224 m
.84659 .47348 L
s
1 .627 0 r
.83806 .46224 m
.84899 .47301 L
s
1 .59 0 r
.83806 .46224 m
.84747 .47319 L
s
1 .539 0 r
.83806 .46224 m
.84531 .47325 L
s
1 .644 0 r
.83806 .46224 m
.84866 .47392 L
s
1 .347 0 r
.83806 .46224 m
.84232 .46958 L
s
1 .37 0 r
.83806 .46224 m
.84192 .47043 L
s
1 .319 0 r
.83806 .46224 m
.83975 .46986 L
s
1 .358 0 r
.83806 .46224 m
.84213 .46999 L
s
1 .342 0 r
.83806 .46224 m
.84148 .46989 L
s
1 .366 0 r
.83806 .46224 m
.84143 .47053 L
s
1 .852 0 r
.83806 .46224 m
.82606 .44518 L
s
1 .87 0 r
.83806 .46224 m
.82551 .44504 L
s
1 .862 0 r
.83806 .46224 m
.82611 .44484 L
s
1 .845 0 r
.83806 .46224 m
.82651 .44509 L
s
1 .841 0 r
.83806 .46224 m
.82627 .44536 L
s
1 .851 0 r
.83806 .46224 m
.82664 .44482 L
s
1 .483 0 r
.83806 .46224 m
.82648 .45984 L
s
1 .495 0 r
.83806 .46224 m
.82619 .45982 L
s
1 .477 0 r
.83806 .46224 m
.82672 .45951 L
s
1 .487 0 r
.83806 .46224 m
.82643 .45958 L
s
1 .506 0 r
.83806 .46224 m
.82598 .45953 L
s
1 .49 0 r
.83806 .46224 m
.82643 .45932 L
s
1 .017 0 r
.83617 .46253 m
.83644 .4622 L
s
1 .672 0 r
.83617 .46253 m
.84851 .47338 L
s
1 .618 0 r
.83617 .46253 m
.84659 .47348 L
s
1 .677 0 r
.83617 .46253 m
.84899 .47301 L
s
1 .635 0 r
.83617 .46253 m
.84747 .47319 L
s
1 .576 0 r
.83617 .46253 m
.84531 .47325 L
s
1 .691 0 r
.83617 .46253 m
.84866 .47392 L
s
1 .382 0 r
.83617 .46253 m
.84232 .46958 L
s
1 .399 0 r
.83617 .46253 m
.84192 .47043 L
s
1 .333 0 r
.83617 .46253 m
.83975 .46986 L
s
1 .39 0 r
.83617 .46253 m
.84213 .46999 L
s
1 .371 0 r
.83617 .46253 m
.84148 .46989 L
s
1 .391 0 r
.83617 .46253 m
.84143 .47053 L
s
1 .821 0 r
.83617 .46253 m
.82606 .44518 L
s
1 .837 0 r
.83617 .46253 m
.82551 .44504 L
s
1 .832 0 r
.83617 .46253 m
.82611 .44484 L
s
1 .815 0 r
.83617 .46253 m
.82651 .44509 L
s
1 .81 0 r
.83617 .46253 m
.82627 .44536 L
s
1 .822 0 r
.83617 .46253 m
.82664 .44482 L
s
1 .411 0 r
.83617 .46253 m
.82648 .45984 L
s
1 .423 0 r
.83617 .46253 m
.82619 .45982 L
s
1 .405 0 r
.83617 .46253 m
.82672 .45951 L
s
1 .416 0 r
.83617 .46253 m
.82643 .45958 L
s
1 .434 0 r
.83617 .46253 m
.82598 .45953 L
s
1 .419 0 r
.83617 .46253 m
.82643 .45932 L
s
1 .673 0 r
.83644 .4622 m
.84851 .47338 L
s
1 .62 0 r
.83644 .4622 m
.84659 .47348 L
s
1 .677 0 r
.83644 .4622 m
.84899 .47301 L
s
1 .636 0 r
.83644 .4622 m
.84747 .47319 L
s
1 .579 0 r
.83644 .4622 m
.84531 .47325 L
s
1 .692 0 r
.83644 .4622 m
.84866 .47392 L
s
1 .386 0 r
.83644 .4622 m
.84232 .46958 L
s
1 .404 0 r
.83644 .4622 m
.84192 .47043 L
s
1 .341 0 r
.83644 .4622 m
.83975 .46986 L
s
1 .394 0 r
.83644 .4622 m
.84213 .46999 L
s
1 .376 0 r
.83644 .4622 m
.84148 .46989 L
s
1 .397 0 r
.83644 .4622 m
.84143 .47053 L
s
1 .815 0 r
.83644 .4622 m
.82606 .44518 L
s
1 .831 0 r
.83644 .4622 m
.82551 .44504 L
s
1 .825 0 r
.83644 .4622 m
.82611 .44484 L
s
1 .808 0 r
.83644 .4622 m
.82651 .44509 L
s
1 .804 0 r
.83644 .4622 m
.82627 .44536 L
s
1 .815 0 r
.83644 .4622 m
.82664 .44482 L
s
1 .418 0 r
.83644 .4622 m
.82648 .45984 L
s
1 .43 0 r
.83644 .4622 m
.82619 .45982 L
s
1 .412 0 r
.83644 .4622 m
.82672 .45951 L
s
1 .422 0 r
.83644 .4622 m
.82643 .45958 L
s
1 .441 0 r
.83644 .4622 m
.82598 .45953 L
s
1 .425 0 r
.83644 .4622 m
.82643 .45932 L
s
1 .059 0 r
.76498 .47651 m
.7664 .47678 L
s
1 .055 0 r
.76498 .47651 m
.76632 .47627 L
s
1 .058 0 r
.76498 .47651 m
.76361 .47617 L
s
1 .039 0 r
.76498 .47651 m
.76593 .47658 L
s
1 .034 0 r
.76498 .47651 m
.76569 .47695 L
s
1 .268 0 r
.76498 .47651 m
.76836 .48214 L
s
1 .276 0 r
.76498 .47651 m
.76931 .48168 L
s
1 .293 0 r
.76498 .47651 m
.76906 .4824 L
s
1 .273 0 r
.76498 .47651 m
.76892 .48191 L
s
1 .223 0 r
.76498 .47651 m
.76706 .48155 L
s
1 .245 0 r
.76498 .47651 m
.76765 .48188 L
s
1 .307 0 r
.76498 .47651 m
.76351 .46915 L
s
1 .29 0 r
.76498 .47651 m
.76406 .46948 L
s
1 .297 0 r
.76498 .47651 m
.76335 .46941 L
s
1 .312 0 r
.76498 .47651 m
.76293 .46916 L
s
1 .285 0 r
.76498 .47651 m
.76341 .4697 L
s
1 .312 0 r
.76498 .47651 m
.76377 .46898 L
s
1 .352 0 r
.76498 .47651 m
.76191 .48455 L
s
1 .342 0 r
.76498 .47651 m
.76158 .48414 L
s
1 .339 0 r
.76498 .47651 m
.76202 .48426 L
s
1 .345 0 r
.76498 .47651 m
.7619 .48436 L
s
1 .349 0 r
.76498 .47651 m
.76145 .48429 L
s
1 .352 0 r
.76498 .47651 m
.76173 .48449 L
s
1 .55 0 r
.76498 .47651 m
.76113 .4636 L
s
1 .549 0 r
.76498 .47651 m
.76086 .46371 L
s
1 .561 0 r
.76498 .47651 m
.76108 .46335 L
s
1 .562 0 r
.76498 .47651 m
.76093 .46336 L
s
1 .556 0 r
.76498 .47651 m
.76083 .46354 L
s
1 .564 0 r
.76498 .47651 m
.76061 .4634 L
s
1 .021 0 r
.7664 .47678 m
.76632 .47627 L
s
1 .117 0 r
.7664 .47678 m
.76361 .47617 L
s
1 .021 0 r
.7664 .47678 m
.76593 .47658 L
s
1 .03 0 r
.7664 .47678 m
.76569 .47695 L
s
1 .233 0 r
.7664 .47678 m
.76836 .48214 L
s
.7664 .47678 m
.76931 .48168 L
s
1 .254 0 r
.7664 .47678 m
.76906 .4824 L
s
1 .233 0 r
.7664 .47678 m
.76892 .48191 L
s
1 .197 0 r
.7664 .47678 m
.76706 .48155 L
s
1 .214 0 r
.7664 .47678 m
.76765 .48188 L
s
1 .334 0 r
.7664 .47678 m
.76351 .46915 L
s
1 .313 0 r
.7664 .47678 m
.76406 .46948 L
s
1 .326 0 r
.7664 .47678 m
.76335 .46941 L
s
1 .342 0 r
.7664 .47678 m
.76293 .46916 L
s
1 .314 0 r
.7664 .47678 m
.76341 .4697 L
s
1 .336 0 r
.7664 .47678 m
.76377 .46898 L
s
1 .366 0 r
.7664 .47678 m
.76191 .48455 L
s
1 .36 0 r
.7664 .47678 m
.76158 .48414 L
s
1 .354 0 r
.7664 .47678 m
.76202 .48426 L
s
1 .36 0 r
.7664 .47678 m
.7619 .48436 L
s
1 .368 0 r
.7664 .47678 m
.76145 .48429 L
s
.7664 .47678 m
.76173 .48449 L
s
1 .58 0 r
.7664 .47678 m
.76113 .4636 L
s
.7664 .47678 m
.76086 .46371 L
s
1 .59 0 r
.7664 .47678 m
.76108 .46335 L
s
1 .592 0 r
.7664 .47678 m
.76093 .46336 L
s
1 .587 0 r
.7664 .47678 m
.76083 .46354 L
s
1 .596 0 r
.7664 .47678 m
.76061 .4634 L
s
1 .111 0 r
.76632 .47627 m
.76361 .47617 L
s
1 .02 0 r
.76632 .47627 m
.76593 .47658 L
s
1 .038 0 r
.76632 .47627 m
.76569 .47695 L
s
1 .254 0 r
.76632 .47627 m
.76836 .48214 L
s
1 .253 0 r
.76632 .47627 m
.76931 .48168 L
s
1 .274 0 r
.76632 .47627 m
.76906 .4824 L
s
1 .254 0 r
.76632 .47627 m
.76892 .48191 L
s
1 .218 0 r
.76632 .47627 m
.76706 .48155 L
s
1 .236 0 r
.76632 .47627 m
.76765 .48188 L
s
1 .313 0 r
.76632 .47627 m
.76351 .46915 L
s
1 .292 0 r
.76632 .47627 m
.76406 .46948 L
s
1 .305 0 r
.76632 .47627 m
.76335 .46941 L
s
1 .322 0 r
.76632 .47627 m
.76293 .46916 L
s
1 .294 0 r
.76632 .47627 m
.76341 .4697 L
s
1 .316 0 r
.76632 .47627 m
.76377 .46898 L
s
1 .383 0 r
.76632 .47627 m
.76191 .48455 L
s
1 .375 0 r
.76632 .47627 m
.76158 .48414 L
s
1 .37 0 r
.76632 .47627 m
.76202 .48426 L
s
1 .376 0 r
.76632 .47627 m
.7619 .48436 L
s
1 .383 0 r
.76632 .47627 m
.76145 .48429 L
s
1 .384 0 r
.76632 .47627 m
.76173 .48449 L
s
1 .56 0 r
.76632 .47627 m
.76113 .4636 L
s
.76632 .47627 m
.76086 .46371 L
s
1 .57 0 r
.76632 .47627 m
.76108 .46335 L
s
1 .572 0 r
.76632 .47627 m
.76093 .46336 L
s
1 .567 0 r
.76632 .47627 m
.76083 .46354 L
s
1 .575 0 r
.76632 .47627 m
.76061 .4634 L
s
1 .096 0 r
.76361 .47617 m
.76593 .47658 L
s
1 .091 0 r
.76361 .47617 m
.76569 .47695 L
s
1 .312 0 r
.76361 .47617 m
.76836 .48214 L
s
1 .324 0 r
.76361 .47617 m
.76931 .48168 L
s
1 .338 0 r
.76361 .47617 m
.76906 .4824 L
s
1 .32 0 r
.76361 .47617 m
.76892 .48191 L
s
1 .262 0 r
.76361 .47617 m
.76706 .48155 L
s
1 .286 0 r
.76361 .47617 m
.76765 .48188 L
s
1 .287 0 r
.76361 .47617 m
.76351 .46915 L
s
1 .274 0 r
.76361 .47617 m
.76406 .46948 L
s
1 .276 0 r
.76361 .47617 m
.76335 .46941 L
s
1 .288 0 r
.76361 .47617 m
.76293 .46916 L
s
1 .264 0 r
.76361 .47617 m
.76341 .4697 L
s
1 .294 0 r
.76361 .47617 m
.76377 .46898 L
s
1 .349 0 r
.76361 .47617 m
.76191 .48455 L
s
1 .336 0 r
.76361 .47617 m
.76158 .48414 L
s
1 .337 0 r
.76361 .47617 m
.76202 .48426 L
s
1 .342 0 r
.76361 .47617 m
.7619 .48436 L
s
1 .343 0 r
.76361 .47617 m
.76145 .48429 L
s
1 .349 0 r
.76361 .47617 m
.76173 .48449 L
s
1 .523 0 r
.76361 .47617 m
.76113 .4636 L
s
1 .521 0 r
.76361 .47617 m
.76086 .46371 L
s
1 .534 0 r
.76361 .47617 m
.76108 .46335 L
s
.76361 .47617 m
.76093 .46336 L
s
1 .528 0 r
.76361 .47617 m
.76083 .46354 L
s
1 .536 0 r
.76361 .47617 m
.76061 .4634 L
s
1 .018 0 r
.76593 .47658 m
.76569 .47695 L
s
1 .248 0 r
.76593 .47658 m
.76836 .48214 L
s
1 .25 0 r
.76593 .47658 m
.76931 .48168 L
s
1 .27 0 r
.76593 .47658 m
.76906 .4824 L
s
1 .25 0 r
.76593 .47658 m
.76892 .48191 L
s
1 .208 0 r
.76593 .47658 m
.76706 .48155 L
s
1 .228 0 r
.76593 .47658 m
.76765 .48188 L
s
1 .32 0 r
.76593 .47658 m
.76351 .46915 L
s
1 .3 0 r
.76593 .47658 m
.76406 .46948 L
s
1 .311 0 r
.76593 .47658 m
.76335 .46941 L
s
1 .327 0 r
.76593 .47658 m
.76293 .46916 L
s
1 .299 0 r
.76593 .47658 m
.76341 .4697 L
s
1 .323 0 r
.76593 .47658 m
.76377 .46898 L
s
1 .364 0 r
.76593 .47658 m
.76191 .48455 L
s
1 .356 0 r
.76593 .47658 m
.76158 .48414 L
s
1 .352 0 r
.76593 .47658 m
.76202 .48426 L
s
1 .358 0 r
.76593 .47658 m
.7619 .48436 L
s
1 .364 0 r
.76593 .47658 m
.76145 .48429 L
s
1 .366 0 r
.76593 .47658 m
.76173 .48449 L
s
1 .566 0 r
.76593 .47658 m
.76113 .4636 L
s
1 .565 0 r
.76593 .47658 m
.76086 .46371 L
s
1 .576 0 r
.76593 .47658 m
.76108 .46335 L
s
1 .578 0 r
.76593 .47658 m
.76093 .46336 L
s
1 .572 0 r
.76593 .47658 m
.76083 .46354 L
s
1 .581 0 r
.76593 .47658 m
.76061 .4634 L
s
1 .238 0 r
.76569 .47695 m
.76836 .48214 L
s
1 .244 0 r
.76569 .47695 m
.76931 .48168 L
s
1 .262 0 r
.76569 .47695 m
.76906 .4824 L
s
1 .242 0 r
.76569 .47695 m
.76892 .48191 L
s
1 .196 0 r
.76569 .47695 m
.76706 .48155 L
s
1 .217 0 r
.76569 .47695 m
.76765 .48188 L
s
1 .331 0 r
.76569 .47695 m
.76351 .46915 L
s
1 .312 0 r
.76569 .47695 m
.76406 .46948 L
s
1 .322 0 r
.76569 .47695 m
.76335 .46941 L
s
1 .338 0 r
.76569 .47695 m
.76293 .46916 L
s
1 .31 0 r
.76569 .47695 m
.76341 .4697 L
s
1 .335 0 r
.76569 .47695 m
.76377 .46898 L
s
1 .347 0 r
.76569 .47695 m
.76191 .48455 L
s
1 .339 0 r
.76569 .47695 m
.76158 .48414 L
s
1 .334 0 r
.76569 .47695 m
.76202 .48426 L
s
1 .34 0 r
.76569 .47695 m
.7619 .48436 L
s
1 .346 0 r
.76569 .47695 m
.76145 .48429 L
s
1 .348 0 r
.76569 .47695 m
.76173 .48449 L
s
1 .576 0 r
.76569 .47695 m
.76113 .4636 L
s
.76569 .47695 m
.76086 .46371 L
s
1 .587 0 r
.76569 .47695 m
.76108 .46335 L
s
1 .588 0 r
.76569 .47695 m
.76093 .46336 L
s
1 .583 0 r
.76569 .47695 m
.76083 .46354 L
s
1 .591 0 r
.76569 .47695 m
.76061 .4634 L
s
1 .049 0 r
.76139 .46085 m
.76249 .46131 L
s
1 .017 0 r
.76139 .46085 m
.7618 .46094 L
s
1 .014 0 r
.76139 .46085 m
.76144 .4605 L
s
1 .015 0 r
.76139 .46085 m
.76149 .46121 L
s
1 .031 0 r
.76139 .46085 m
.76216 .46082 L
s
1 .35 0 r
.76139 .46085 m
.76351 .46915 L
s
1 .369 0 r
.76139 .46085 m
.76406 .46948 L
s
1 .359 0 r
.76139 .46085 m
.76335 .46941 L
s
1 .345 0 r
.76139 .46085 m
.76293 .46916 L
s
1 .371 0 r
.76139 .46085 m
.76341 .4697 L
s
1 .346 0 r
.76139 .46085 m
.76377 .46898 L
s
1 .536 0 r
.76139 .46085 m
.77416 .45784 L
s
1 .533 0 r
.76139 .46085 m
.77405 .45773 L
s
1 .531 0 r
.76139 .46085 m
.77409 .4581 L
s
1 .547 0 r
.76139 .46085 m
.77448 .4581 L
s
1 .545 0 r
.76139 .46085 m
.7744 .45788 L
s
1 .527 0 r
.76139 .46085 m
.77397 .45797 L
s
1 .645 0 r
.76139 .46085 m
.74622 .46523 L
s
1 .644 0 r
.76139 .46085 m
.74618 .46503 L
s
1 .666 0 r
.76139 .46085 m
.74563 .46501 L
s
1 .659 0 r
.76139 .46085 m
.7458 .46497 L
s
1 .653 0 r
.76139 .46085 m
.74602 .46526 L
s
.76139 .46085 m
.74592 .46483 L
s
1 .113 0 r
.76139 .46085 m
.76113 .4636 L
s
1 .119 0 r
.76139 .46085 m
.76086 .46371 L
s
1 .103 0 r
.76139 .46085 m
.76108 .46335 L
s
1 .104 0 r
.76139 .46085 m
.76093 .46336 L
s
1 .112 0 r
.76139 .46085 m
.76083 .46354 L
s
1 .109 0 r
.76139 .46085 m
.76061 .4634 L
s
1 .503 0 r
.76139 .46085 m
.76187 .44855 L
s
1 .491 0 r
.76139 .46085 m
.76167 .44883 L
s
1 .516 0 r
.76139 .46085 m
.7619 .44822 L
s
1 .521 0 r
.76139 .46085 m
.76145 .4481 L
s
1 .509 0 r
.76139 .46085 m
.76125 .44838 L
s
1 .495 0 r
.76139 .46085 m
.76124 .44873 L
s
1 .032 0 r
.76249 .46131 m
.7618 .46094 L
s
1 .054 0 r
.76249 .46131 m
.76144 .4605 L
s
1 .041 0 r
.76249 .46131 m
.76149 .46121 L
s
1 .024 0 r
.76249 .46131 m
.76216 .46082 L
s
1 .323 0 r
.76249 .46131 m
.76351 .46915 L
s
1 .34 0 r
.76249 .46131 m
.76406 .46948 L
s
1 .333 0 r
.76249 .46131 m
.76335 .46941 L
s
1 .321 0 r
.76249 .46131 m
.76293 .46916 L
s
1 .345 0 r
.76249 .46131 m
.76341 .4697 L
s
1 .318 0 r
.76249 .46131 m
.76377 .46898 L
s
1 .497 0 r
.76249 .46131 m
.77416 .45784 L
s
1 .495 0 r
.76249 .46131 m
.77405 .45773 L
s
1 .492 0 r
.76249 .46131 m
.77409 .4581 L
s
1 .507 0 r
.76249 .46131 m
.77448 .4581 L
s
1 .506 0 r
.76249 .46131 m
.7744 .45788 L
s
1 .489 0 r
.76249 .46131 m
.77397 .45797 L
s
1 .684 0 r
.76249 .46131 m
.74622 .46523 L
s
1 .683 0 r
.76249 .46131 m
.74618 .46503 L
s
1 .705 0 r
.76249 .46131 m
.74563 .46501 L
s
1 .698 0 r
.76249 .46131 m
.7458 .46497 L
s
1 .692 0 r
.76249 .46131 m
.74602 .46526 L
s
.76249 .46131 m
.74592 .46483 L
s
1 .109 0 r
.76249 .46131 m
.76113 .4636 L
s
1 .119 0 r
.76249 .46131 m
.76086 .46371 L
s
1 .101 0 r
.76249 .46131 m
.76108 .46335 L
s
1 .106 0 r
.76249 .46131 m
.76093 .46336 L
s
1 .114 0 r
.76249 .46131 m
.76083 .46354 L
s
1 .115 0 r
.76249 .46131 m
.76061 .4634 L
s
1 .522 0 r
.76249 .46131 m
.76187 .44855 L
s
1 .511 0 r
.76249 .46131 m
.76167 .44883 L
s
1 .535 0 r
.76249 .46131 m
.7619 .44822 L
s
1 .541 0 r
.76249 .46131 m
.76145 .4481 L
s
1 .53 0 r
.76249 .46131 m
.76125 .44838 L
s
1 .516 0 r
.76249 .46131 m
.76124 .44873 L
s
1 .023 0 r
.7618 .46094 m
.76144 .4605 L
s
1 .017 0 r
.7618 .46094 m
.76149 .46121 L
s
1 .015 0 r
.7618 .46094 m
.76216 .46082 L
s
1 .342 0 r
.7618 .46094 m
.76351 .46915 L
s
1 .361 0 r
.7618 .46094 m
.76406 .46948 L
s
1 .352 0 r
.7618 .46094 m
.76335 .46941 L
s
1 .339 0 r
.7618 .46094 m
.76293 .46916 L
s
1 .364 0 r
.7618 .46094 m
.76341 .4697 L
s
1 .338 0 r
.7618 .46094 m
.76377 .46898 L
s
1 .521 0 r
.7618 .46094 m
.77416 .45784 L
s
1 .517 0 r
.7618 .46094 m
.77405 .45773 L
s
1 .515 0 r
.7618 .46094 m
.77409 .4581 L
s
1 .531 0 r
.7618 .46094 m
.77448 .4581 L
s
1 .529 0 r
.7618 .46094 m
.7744 .45788 L
s
1 .512 0 r
.7618 .46094 m
.77397 .45797 L
s
1 .66 0 r
.7618 .46094 m
.74622 .46523 L
s
.7618 .46094 m
.74618 .46503 L
s
1 .682 0 r
.7618 .46094 m
.74563 .46501 L
s
1 .674 0 r
.7618 .46094 m
.7458 .46497 L
s
1 .669 0 r
.7618 .46094 m
.74602 .46526 L
s
1 .668 0 r
.7618 .46094 m
.74592 .46483 L
s
1 .112 0 r
.7618 .46094 m
.76113 .4636 L
s
1 .119 0 r
.7618 .46094 m
.76086 .46371 L
s
1 .103 0 r
.7618 .46094 m
.76108 .46335 L
s
1 .105 0 r
.7618 .46094 m
.76093 .46336 L
s
1 .113 0 r
.7618 .46094 m
.76083 .46354 L
s
1 .112 0 r
.7618 .46094 m
.76061 .4634 L
s
1 .506 0 r
.7618 .46094 m
.76187 .44855 L
s
1 .495 0 r
.7618 .46094 m
.76167 .44883 L
s
1 .52 0 r
.7618 .46094 m
.7619 .44822 L
s
1 .525 0 r
.7618 .46094 m
.76145 .4481 L
s
1 .514 0 r
.7618 .46094 m
.76125 .44838 L
s
1 .5 0 r
.7618 .46094 m
.76124 .44873 L
s
1 .029 0 r
.76144 .4605 m
.76149 .46121 L
s
1 .032 0 r
.76144 .4605 m
.76216 .46082 L
s
1 .363 0 r
.76144 .4605 m
.76351 .46915 L
s
1 .382 0 r
.76144 .4605 m
.76406 .46948 L
s
1 .372 0 r
.76144 .4605 m
.76335 .46941 L
s
1 .359 0 r
.76144 .4605 m
.76293 .46916 L
s
1 .384 0 r
.76144 .4605 m
.76341 .4697 L
s
1 .359 0 r
.76144 .4605 m
.76377 .46898 L
s
1 .531 0 r
.76144 .4605 m
.77416 .45784 L
s
1 .528 0 r
.76144 .4605 m
.77405 .45773 L
s
1 .526 0 r
.76144 .4605 m
.77409 .4581 L
s
1 .542 0 r
.76144 .4605 m
.77448 .4581 L
s
1 .54 0 r
.76144 .4605 m
.7744 .45788 L
s
1 .522 0 r
.76144 .4605 m
.77397 .45797 L
s
1 .651 0 r
.76144 .4605 m
.74622 .46523 L
s
1 .65 0 r
.76144 .4605 m
.74618 .46503 L
s
1 .672 0 r
.76144 .4605 m
.74563 .46501 L
s
1 .665 0 r
.76144 .4605 m
.7458 .46497 L
s
1 .659 0 r
.76144 .4605 m
.74602 .46526 L
s
1 .658 0 r
.76144 .4605 m
.74592 .46483 L
s
1 .127 0 r
.76144 .4605 m
.76113 .4636 L
s
1 .133 0 r
.76144 .4605 m
.76086 .46371 L
s
1 .117 0 r
.76144 .4605 m
.76108 .46335 L
s
1 .119 0 r
.76144 .4605 m
.76093 .46336 L
s
1 .127 0 r
.76144 .4605 m
.76083 .46354 L
s
1 .123 0 r
.76144 .4605 m
.76061 .4634 L
s
1 .488 0 r
.76144 .4605 m
.76187 .44855 L
s
1 .477 0 r
.76144 .4605 m
.76167 .44883 L
s
1 .502 0 r
.76144 .4605 m
.7619 .44822 L
s
1 .507 0 r
.76144 .4605 m
.76145 .4481 L
s
1 .495 0 r
.76144 .4605 m
.76125 .44838 L
s
1 .481 0 r
.76144 .4605 m
.76124 .44873 L
s
1 .032 0 r
.76149 .46121 m
.76216 .46082 L
s
1 .335 0 r
.76149 .46121 m
.76351 .46915 L
s
1 .354 0 r
.76149 .46121 m
.76406 .46948 L
s
1 .344 0 r
.76149 .46121 m
.76335 .46941 L
s
1 .33 0 r
.76149 .46121 m
.76293 .46916 L
s
1 .356 0 r
.76149 .46121 m
.76341 .4697 L
s
1 .331 0 r
.76149 .46121 m
.76377 .46898 L
s
1 .536 0 r
.76149 .46121 m
.77416 .45784 L
s
1 .533 0 r
.76149 .46121 m
.77405 .45773 L
s
1 .53 0 r
.76149 .46121 m
.77409 .4581 L
s
1 .546 0 r
.76149 .46121 m
.77448 .4581 L
s
1 .544 0 r
.76149 .46121 m
.7744 .45788 L
s
1 .527 0 r
.76149 .46121 m
.77397 .45797 L
s
1 .645 0 r
.76149 .46121 m
.74622 .46523 L
s
.76149 .46121 m
.74618 .46503 L
s
1 .667 0 r
.76149 .46121 m
.74563 .46501 L
s
1 .66 0 r
.76149 .46121 m
.7458 .46497 L
s
1 .654 0 r
.76149 .46121 m
.74602 .46526 L
s
1 .653 0 r
.76149 .46121 m
.74592 .46483 L
s
1 .099 0 r
.76149 .46121 m
.76113 .4636 L
s
1 .105 0 r
.76149 .46121 m
.76086 .46371 L
s
1 .089 0 r
.76149 .46121 m
.76108 .46335 L
s
1 .091 0 r
.76149 .46121 m
.76093 .46336 L
s
1 .099 0 r
.76149 .46121 m
.76083 .46354 L
s
1 .097 0 r
.76149 .46121 m
.76061 .4634 L
s
1 .517 0 r
.76149 .46121 m
.76187 .44855 L
s
1 .506 0 r
.76149 .46121 m
.76167 .44883 L
s
1 .531 0 r
.76149 .46121 m
.7619 .44822 L
s
1 .535 0 r
.76149 .46121 m
.76145 .4481 L
s
1 .524 0 r
.76149 .46121 m
.76125 .44838 L
s
1 .51 0 r
.76149 .46121 m
.76124 .44873 L
s
1 .345 0 r
.76216 .46082 m
.76351 .46915 L
s
1 .362 0 r
.76216 .46082 m
.76406 .46948 L
s
1 .354 0 r
.76216 .46082 m
.76335 .46941 L
s
1 .342 0 r
.76216 .46082 m
.76293 .46916 L
s
1 .366 0 r
.76216 .46082 m
.76341 .4697 L
s
1 .34 0 r
.76216 .46082 m
.76377 .46898 L
s
1 .505 0 r
.76216 .46082 m
.77416 .45784 L
s
1 .502 0 r
.76216 .46082 m
.77405 .45773 L
s
1 .5 0 r
.76216 .46082 m
.77409 .4581 L
s
1 .516 0 r
.76216 .46082 m
.77448 .4581 L
s
1 .514 0 r
.76216 .46082 m
.7744 .45788 L
s
1 .497 0 r
.76216 .46082 m
.77397 .45797 L
s
1 .676 0 r
.76216 .46082 m
.74622 .46523 L
s
1 .675 0 r
.76216 .46082 m
.74618 .46503 L
s
1 .697 0 r
.76216 .46082 m
.74563 .46501 L
s
1 .69 0 r
.76216 .46082 m
.7458 .46497 L
s
1 .684 0 r
.76216 .46082 m
.74602 .46526 L
s
1 .683 0 r
.76216 .46082 m
.74592 .46483 L
s
1 .121 0 r
.76216 .46082 m
.76113 .4636 L
s
1 .129 0 r
.76216 .46082 m
.76086 .46371 L
s
1 .112 0 r
.76216 .46082 m
.76108 .46335 L
s
1 .115 0 r
.76216 .46082 m
.76093 .46336 L
s
1 .124 0 r
.76216 .46082 m
.76083 .46354 L
s
1 .123 0 r
.76216 .46082 m
.76061 .4634 L
s
1 .501 0 r
.76216 .46082 m
.76187 .44855 L
s
1 .49 0 r
.76216 .46082 m
.76167 .44883 L
s
1 .515 0 r
.76216 .46082 m
.7619 .44822 L
s
1 .52 0 r
.76216 .46082 m
.76145 .4481 L
s
1 .51 0 r
.76216 .46082 m
.76125 .44838 L
s
1 .496 0 r
.76216 .46082 m
.76124 .44873 L
s
1 .079 0 r
.84851 .47338 m
.84659 .47348 L
s
1 .025 0 r
.84851 .47338 m
.84899 .47301 L
s
1 .044 0 r
.84851 .47338 m
.84747 .47319 L
s
1 .131 0 r
.84851 .47338 m
.84531 .47325 L
s
1 .023 0 r
.84851 .47338 m
.84866 .47392 L
s
1 .297 0 r
.84851 .47338 m
.84232 .46958 L
s
1 .295 0 r
.84851 .47338 m
.84192 .47043 L
s
1 .386 0 r
.84851 .47338 m
.83975 .46986 L
s
1 .295 0 r
.84851 .47338 m
.84213 .46999 L
s
1 .321 0 r
.84851 .47338 m
.84148 .46989 L
s
1 .312 0 r
.84851 .47338 m
.84143 .47053 L
s
1 .1 0 r
.84659 .47348 m
.84899 .47301 L
s
1 .038 0 r
.84659 .47348 m
.84747 .47319 L
s
1 .053 0 r
.84659 .47348 m
.84531 .47325 L
s
1 .087 0 r
.84659 .47348 m
.84866 .47392 L
s
1 .236 0 r
.84659 .47348 m
.84232 .46958 L
s
1 .228 0 r
.84659 .47348 m
.84192 .47043 L
s
1 .316 0 r
.84659 .47348 m
.83975 .46986 L
s
1 .231 0 r
.84659 .47348 m
.84213 .46999 L
s
1 .255 0 r
.84659 .47348 m
.84148 .46989 L
s
1 .243 0 r
.84659 .47348 m
.84143 .47053 L
s
1 .063 0 r
.84899 .47301 m
.84747 .47319 L
s
1 .151 0 r
.84899 .47301 m
.84531 .47325 L
s
1 .039 0 r
.84899 .47301 m
.84866 .47392 L
s
1 .307 0 r
.84899 .47301 m
.84232 .46958 L
s
1 .308 0 r
.84899 .47301 m
.84192 .47043 L
s
1 .399 0 r
.84899 .47301 m
.83975 .46986 L
s
1 .306 0 r
.84899 .47301 m
.84213 .46999 L
s
1 .333 0 r
.84899 .47301 m
.84148 .46989 L
s
1 .325 0 r
.84899 .47301 m
.84143 .47053 L
s
1 .088 0 r
.84747 .47319 m
.84531 .47325 L
s
1 .057 0 r
.84747 .47319 m
.84866 .47392 L
s
1 .257 0 r
.84747 .47319 m
.84232 .46958 L
s
1 .253 0 r
.84747 .47319 m
.84192 .47043 L
s
1 .344 0 r
.84747 .47319 m
.83975 .46986 L
s
1 .254 0 r
.84747 .47319 m
.84213 .46999 L
s
1 .279 0 r
.84747 .47319 m
.84148 .46989 L
s
1 .269 0 r
.84747 .47319 m
.84143 .47053 L
s
1 .14 0 r
.84531 .47325 m
.84866 .47392 L
s
1 .194 0 r
.84531 .47325 m
.84232 .46958 L
s
1 .18 0 r
.84531 .47325 m
.84192 .47043 L
s
1 .266 0 r
.84531 .47325 m
.83975 .46986 L
s
1 .186 0 r
.84531 .47325 m
.84213 .46999 L
s
1 .208 0 r
.84531 .47325 m
.84148 .46989 L
s
1 .194 0 r
.84531 .47325 m
.84143 .47053 L
s
1 .314 0 r
.84866 .47392 m
.84232 .46958 L
s
1 .31 0 r
.84866 .47392 m
.84192 .47043 L
s
1 .4 0 r
.84866 .47392 m
.83975 .46986 L
s
1 .311 0 r
.84866 .47392 m
.84213 .46999 L
s
1 .337 0 r
.84866 .47392 m
.84148 .46989 L
s
1 .326 0 r
.84866 .47392 m
.84143 .47053 L
s
1 .038 0 r
.84232 .46958 m
.84192 .47043 L
s
1 .106 0 r
.84232 .46958 m
.83975 .46986 L
s
1 .018 0 r
.84232 .46958 m
.84213 .46999 L
s
1 .037 0 r
.84232 .46958 m
.84148 .46989 L
s
1 .053 0 r
.84232 .46958 m
.84143 .47053 L
s
1 .76 0 r
.84232 .46958 m
.82648 .45984 L
s
1 .77 0 r
.84232 .46958 m
.82619 .45982 L
s
1 .758 0 r
.84232 .46958 m
.82672 .45951 L
s
1 .767 0 r
.84232 .46958 m
.82643 .45958 L
s
1 .784 0 r
.84232 .46958 m
.82598 .45953 L
s
1 .773 0 r
.84232 .46958 m
.82643 .45932 L
s
1 .092 0 r
.84192 .47043 m
.83975 .46986 L
s
1 .02 0 r
.84192 .47043 m
.84213 .46999 L
s
1 .029 0 r
.84192 .47043 m
.84148 .46989 L
s
1 .02 0 r
.84192 .47043 m
.84143 .47053 L
s
1 .765 0 r
.84192 .47043 m
.82648 .45984 L
s
1 .775 0 r
.84192 .47043 m
.82619 .45982 L
s
1 .765 0 r
.84192 .47043 m
.82672 .45951 L
s
1 .773 0 r
.84192 .47043 m
.82643 .45958 L
s
1 .789 0 r
.84192 .47043 m
.82598 .45953 L
s
1 .779 0 r
.84192 .47043 m
.82643 .45932 L
s
1 .098 0 r
.83975 .46986 m
.84213 .46999 L
s
1 .071 0 r
.83975 .46986 m
.84148 .46989 L
s
1 .074 0 r
.83975 .46986 m
.84143 .47053 L
s
1 .679 0 r
.83975 .46986 m
.82648 .45984 L
s
1 .689 0 r
.83975 .46986 m
.82619 .45982 L
s
1 .68 0 r
.83975 .46986 m
.82672 .45951 L
s
1 .687 0 r
.83975 .46986 m
.82643 .45958 L
s
1 .703 0 r
.83975 .46986 m
.82598 .45953 L
s
1 .694 0 r
.83975 .46986 m
.82643 .45932 L
s
1 .027 0 r
.84213 .46999 m
.84148 .46989 L
s
1 .036 0 r
.84213 .46999 m
.84143 .47053 L
s
1 .762 0 r
.84213 .46999 m
.82648 .45984 L
s
1 .773 0 r
.84213 .46999 m
.82619 .45982 L
s
1 .761 0 r
.84213 .46999 m
.82672 .45951 L
s
1 .769 0 r
.84213 .46999 m
.82643 .45958 L
s
1 .786 0 r
.84213 .46999 m
.82598 .45953 L
s
1 .775 0 r
.84213 .46999 m
.82643 .45932 L
s
1 .026 0 r
.84148 .46989 m
.84143 .47053 L
s
1 .738 0 r
.84148 .46989 m
.82648 .45984 L
s
1 .748 0 r
.84148 .46989 m
.82619 .45982 L
s
1 .737 0 r
.84148 .46989 m
.82672 .45951 L
s
1 .745 0 r
.84148 .46989 m
.82643 .45958 L
s
1 .762 0 r
.84148 .46989 m
.82598 .45953 L
s
1 .751 0 r
.84148 .46989 m
.82643 .45932 L
s
.84143 .47053 m
.82648 .45984 L
s
1 .761 0 r
.84143 .47053 m
.82619 .45982 L
s
1 .751 0 r
.84143 .47053 m
.82672 .45951 L
s
1 .759 0 r
.84143 .47053 m
.82643 .45958 L
s
1 .775 0 r
.84143 .47053 m
.82598 .45953 L
s
1 .765 0 r
.84143 .47053 m
.82643 .45932 L
s
1 .025 0 r
.76133 .54335 m
.76141 .54396 L
s
1 .064 0 r
.76133 .54335 m
.76052 .542 L
s
1 .026 0 r
.76133 .54335 m
.76088 .54288 L
s
1 .019 0 r
.76133 .54335 m
.7614 .5429 L
s
.76133 .54335 m
.761 .54366 L
s
1 .388 0 r
.76133 .54335 m
.77057 .54551 L
s
1 .399 0 r
.76133 .54335 m
.77061 .54637 L
s
1 .39 0 r
.76133 .54335 m
.77055 .54587 L
s
1 .38 0 r
.76133 .54335 m
.77022 .54607 L
s
1 .367 0 r
.76133 .54335 m
.77004 .54561 L
s
1 .378 0 r
.76133 .54335 m
.77005 .54639 L
s
1 .486 0 r
.76133 .54335 m
.7701 .53532 L
s
1 .477 0 r
.76133 .54335 m
.76825 .53393 L
s
1 .479 0 r
.76133 .54335 m
.76918 .53464 L
s
1 .484 0 r
.76133 .54335 m
.76956 .53483 L
s
1 .478 0 r
.76133 .54335 m
.76987 .53535 L
s
1 .496 0 r
.76133 .54335 m
.77027 .53513 L
s
1 .506 0 r
.76133 .54335 m
.75073 .53695 L
s
1 .503 0 r
.76133 .54335 m
.75091 .53678 L
s
1 .494 0 r
.76133 .54335 m
.751 .53708 L
s
1 .513 0 r
.76133 .54335 m
.75066 .53674 L
s
1 .501 0 r
.76133 .54335 m
.75088 .53694 L
s
1 .508 0 r
.76133 .54335 m
.75081 .53671 L
s
1 .588 0 r
.76133 .54335 m
.7474 .53978 L
s
1 .589 0 r
.76133 .54335 m
.74732 .53996 L
s
1 .595 0 r
.76133 .54335 m
.7472 .53983 L
s
1 .596 0 r
.76133 .54335 m
.74724 .53957 L
s
1 .599 0 r
.76133 .54335 m
.74712 .53969 L
s
1 .611 0 r
.76133 .54335 m
.74693 .53933 L
s
1 .088 0 r
.76141 .54396 m
.76052 .542 L
s
1 .049 0 r
.76141 .54396 m
.76088 .54288 L
s
1 .043 0 r
.76141 .54396 m
.7614 .5429 L
s
1 .021 0 r
.76141 .54396 m
.761 .54366 L
s
1 .38 0 r
.76141 .54396 m
.77057 .54551 L
s
1 .389 0 r
.76141 .54396 m
.77061 .54637 L
s
1 .381 0 r
.76141 .54396 m
.77055 .54587 L
s
1 .37 0 r
.76141 .54396 m
.77022 .54607 L
s
1 .359 0 r
.76141 .54396 m
.77004 .54561 L
s
1 .367 0 r
.76141 .54396 m
.77005 .54639 L
s
1 .501 0 r
.76141 .54396 m
.7701 .53532 L
s
1 .496 0 r
.76141 .54396 m
.76825 .53393 L
s
.76141 .54396 m
.76918 .53464 L
s
1 .5 0 r
.76141 .54396 m
.76956 .53483 L
s
1 .493 0 r
.76141 .54396 m
.76987 .53535 L
s
1 .511 0 r
.76141 .54396 m
.77027 .53513 L
s
1 .522 0 r
.76141 .54396 m
.75073 .53695 L
s
1 .52 0 r
.76141 .54396 m
.75091 .53678 L
s
1 .51 0 r
.76141 .54396 m
.751 .53708 L
s
1 .529 0 r
.76141 .54396 m
.75066 .53674 L
s
1 .517 0 r
.76141 .54396 m
.75088 .53694 L
s
1 .525 0 r
.76141 .54396 m
.75081 .53671 L
s
1 .597 0 r
.76141 .54396 m
.7474 .53978 L
s
1 .598 0 r
.76141 .54396 m
.74732 .53996 L
s
1 .605 0 r
.76141 .54396 m
.7472 .53983 L
s
1 .606 0 r
.76141 .54396 m
.74724 .53957 L
s
1 .609 0 r
.76141 .54396 m
.74712 .53969 L
s
1 .621 0 r
.76141 .54396 m
.74693 .53933 L
s
1 .039 0 r
.76052 .542 m
.76088 .54288 L
s
1 .051 0 r
.76052 .542 m
.7614 .5429 L
s
1 .071 0 r
.76052 .542 m
.761 .54366 L
s
1 .435 0 r
.76052 .542 m
.77057 .54551 L
s
1 .449 0 r
.76052 .542 m
.77061 .54637 L
s
1 .439 0 r
.76052 .542 m
.77055 .54587 L
s
1 .43 0 r
.76052 .542 m
.77022 .54607 L
s
1 .416 0 r
.76052 .542 m
.77004 .54561 L
s
1 .429 0 r
.76052 .542 m
.77005 .54639 L
s
1 .477 0 r
.76052 .542 m
.7701 .53532 L
s
1 .456 0 r
.76052 .542 m
.76825 .53393 L
s
1 .464 0 r
.76052 .542 m
.76918 .53464 L
s
1 .471 0 r
.76052 .542 m
.76956 .53483 L
s
1 .469 0 r
.76052 .542 m
.76987 .53535 L
s
1 .487 0 r
.76052 .542 m
.77027 .53513 L
s
1 .45 0 r
.76052 .542 m
.75073 .53695 L
s
1 .447 0 r
.76052 .542 m
.75091 .53678 L
s
1 .438 0 r
.76052 .542 m
.751 .53708 L
s
1 .457 0 r
.76052 .542 m
.75066 .53674 L
s
1 .445 0 r
.76052 .542 m
.75088 .53694 L
s
1 .452 0 r
.76052 .542 m
.75081 .53671 L
s
1 .544 0 r
.76052 .542 m
.7474 .53978 L
s
1 .546 0 r
.76052 .542 m
.74732 .53996 L
s
1 .552 0 r
.76052 .542 m
.7472 .53983 L
s
.76052 .542 m
.74724 .53957 L
s
1 .556 0 r
.76052 .542 m
.74712 .53969 L
s
1 .566 0 r
.76052 .542 m
.74693 .53933 L
s
1 .021 0 r
.76088 .54288 m
.7614 .5429 L
s
1 .032 0 r
.76088 .54288 m
.761 .54366 L
s
1 .41 0 r
.76088 .54288 m
.77057 .54551 L
s
1 .422 0 r
.76088 .54288 m
.77061 .54637 L
s
1 .413 0 r
.76088 .54288 m
.77055 .54587 L
s
1 .403 0 r
.76088 .54288 m
.77022 .54607 L
s
1 .39 0 r
.76088 .54288 m
.77004 .54561 L
s
1 .401 0 r
.76088 .54288 m
.77005 .54639 L
s
1 .487 0 r
.76088 .54288 m
.7701 .53532 L
s
1 .474 0 r
.76088 .54288 m
.76825 .53393 L
s
1 .478 0 r
.76088 .54288 m
.76918 .53464 L
s
1 .484 0 r
.76088 .54288 m
.76956 .53483 L
s
1 .479 0 r
.76088 .54288 m
.76987 .53535 L
s
1 .497 0 r
.76088 .54288 m
.77027 .53513 L
s
1 .48 0 r
.76088 .54288 m
.75073 .53695 L
s
1 .478 0 r
.76088 .54288 m
.75091 .53678 L
s
1 .468 0 r
.76088 .54288 m
.751 .53708 L
s
1 .487 0 r
.76088 .54288 m
.75066 .53674 L
s
1 .475 0 r
.76088 .54288 m
.75088 .53694 L
s
1 .482 0 r
.76088 .54288 m
.75081 .53671 L
s
1 .565 0 r
.76088 .54288 m
.7474 .53978 L
s
1 .567 0 r
.76088 .54288 m
.74732 .53996 L
s
1 .573 0 r
.76088 .54288 m
.7472 .53983 L
s
1 .574 0 r
.76088 .54288 m
.74724 .53957 L
s
1 .577 0 r
.76088 .54288 m
.74712 .53969 L
s
1 .588 0 r
.76088 .54288 m
.74693 .53933 L
s
1 .035 0 r
.7614 .5429 m
.761 .54366 L
s
1 .39 0 r
.7614 .5429 m
.77057 .54551 L
s
1 .402 0 r
.7614 .5429 m
.77061 .54637 L
s
1 .393 0 r
.7614 .5429 m
.77055 .54587 L
s
1 .383 0 r
.7614 .5429 m
.77022 .54607 L
s
1 .37 0 r
.7614 .5429 m
.77004 .54561 L
s
1 .382 0 r
.7614 .5429 m
.77005 .54639 L
s
1 .472 0 r
.7614 .5429 m
.7701 .53532 L
s
1 .461 0 r
.7614 .5429 m
.76825 .53393 L
s
1 .464 0 r
.7614 .5429 m
.76918 .53464 L
s
1 .469 0 r
.7614 .5429 m
.76956 .53483 L
s
1 .464 0 r
.7614 .5429 m
.76987 .53535 L
s
1 .482 0 r
.7614 .5429 m
.77027 .53513 L
s
1 .499 0 r
.7614 .5429 m
.75073 .53695 L
s
1 .496 0 r
.7614 .5429 m
.75091 .53678 L
s
1 .487 0 r
.7614 .5429 m
.751 .53708 L
s
1 .506 0 r
.7614 .5429 m
.75066 .53674 L
s
1 .494 0 r
.7614 .5429 m
.75088 .53694 L
s
1 .501 0 r
.7614 .5429 m
.75081 .53671 L
s
1 .586 0 r
.7614 .5429 m
.7474 .53978 L
s
1 .588 0 r
.7614 .5429 m
.74732 .53996 L
s
1 .593 0 r
.7614 .5429 m
.7472 .53983 L
s
1 .594 0 r
.7614 .5429 m
.74724 .53957 L
s
1 .598 0 r
.7614 .5429 m
.74712 .53969 L
s
1 .609 0 r
.7614 .5429 m
.74693 .53933 L
s
1 .398 0 r
.761 .54366 m
.77057 .54551 L
s
1 .408 0 r
.761 .54366 m
.77061 .54637 L
s
1 .4 0 r
.761 .54366 m
.77055 .54587 L
s
1 .389 0 r
.761 .54366 m
.77022 .54607 L
s
1 .378 0 r
.761 .54366 m
.77004 .54561 L
s
1 .387 0 r
.761 .54366 m
.77005 .54639 L
s
1 .505 0 r
.761 .54366 m
.7701 .53532 L
s
1 .496 0 r
.761 .54366 m
.76825 .53393 L
s
1 .498 0 r
.761 .54366 m
.76918 .53464 L
s
1 .502 0 r
.761 .54366 m
.76956 .53483 L
s
1 .497 0 r
.761 .54366 m
.76987 .53535 L
s
1 .515 0 r
.761 .54366 m
.77027 .53513 L
s
1 .501 0 r
.761 .54366 m
.75073 .53695 L
s
1 .499 0 r
.761 .54366 m
.75091 .53678 L
s
1 .489 0 r
.761 .54366 m
.751 .53708 L
s
1 .508 0 r
.761 .54366 m
.75066 .53674 L
s
1 .496 0 r
.761 .54366 m
.75088 .53694 L
s
1 .504 0 r
.761 .54366 m
.75081 .53671 L
s
1 .578 0 r
.761 .54366 m
.7474 .53978 L
s
1 .579 0 r
.761 .54366 m
.74732 .53996 L
s
1 .585 0 r
.761 .54366 m
.7472 .53983 L
s
1 .586 0 r
.761 .54366 m
.74724 .53957 L
s
1 .59 0 r
.761 .54366 m
.74712 .53969 L
s
1 .601 0 r
.761 .54366 m
.74693 .53933 L
s
1 .016 0 r
.80408 .41922 m
.80436 .41897 L
s
1 .041 0 r
.80408 .41922 m
.8031 .41895 L
s
1 .044 0 r
.80408 .41922 m
.80512 .41895 L
s
1 .048 0 r
.80408 .41922 m
.80497 .41847 L
s
1 .031 0 r
.80408 .41922 m
.80463 .41868 L
s
1 .309 0 r
.80408 .41922 m
.80617 .4265 L
s
1 .338 0 r
.80408 .41922 m
.80635 .42717 L
s
1 .343 0 r
.80408 .41922 m
.80603 .42737 L
s
1 .324 0 r
.80408 .41922 m
.80628 .42683 L
s
1 .308 0 r
.80408 .41922 m
.80561 .42661 L
s
1 .328 0 r
.80408 .41922 m
.80592 .42703 L
s
1 .473 0 r
.80408 .41922 m
.80976 .42931 L
s
1 .431 0 r
.80408 .41922 m
.80805 .42898 L
s
1 .49 0 r
.80408 .41922 m
.81018 .42953 L
s
1 .491 0 r
.80408 .41922 m
.80976 .4298 L
s
1 .462 0 r
.80408 .41922 m
.80913 .42934 L
s
1 .486 0 r
.80408 .41922 m
.80993 .42957 L
s
1 .512 0 r
.80408 .41922 m
.79875 .40789 L
s
1 .52 0 r
.80408 .41922 m
.79837 .40784 L
s
1 .509 0 r
.80408 .41922 m
.79842 .40812 L
s
1 .532 0 r
.80408 .41922 m
.79776 .40784 L
s
1 .531 0 r
.80408 .41922 m
.79822 .40762 L
s
1 .538 0 r
.80408 .41922 m
.79793 .40757 L
s
1 .576 0 r
.80408 .41922 m
.79502 .40842 L
s
1 .569 0 r
.80408 .41922 m
.79515 .40853 L
s
1 .571 0 r
.80408 .41922 m
.79495 .40863 L
s
1 .577 0 r
.80408 .41922 m
.79485 .40853 L
s
1 .565 0 r
.80408 .41922 m
.7951 .40869 L
s
1 .582 0 r
.80408 .41922 m
.7947 .40848 L
s
1 .052 0 r
.80436 .41897 m
.8031 .41895 L
s
1 .031 0 r
.80436 .41897 m
.80512 .41895 L
s
1 .032 0 r
.80436 .41897 m
.80497 .41847 L
s
1 .016 0 r
.80436 .41897 m
.80463 .41868 L
s
1 .316 0 r
.80436 .41897 m
.80617 .4265 L
s
1 .345 0 r
.80436 .41897 m
.80635 .42717 L
s
1 .35 0 r
.80436 .41897 m
.80603 .42737 L
s
1 .33 0 r
.80436 .41897 m
.80628 .42683 L
s
1 .316 0 r
.80436 .41897 m
.80561 .42661 L
s
1 .335 0 r
.80436 .41897 m
.80592 .42703 L
s
1 .477 0 r
.80436 .41897 m
.80976 .42931 L
s
1 .436 0 r
.80436 .41897 m
.80805 .42898 L
s
1 .493 0 r
.80436 .41897 m
.81018 .42953 L
s
1 .494 0 r
.80436 .41897 m
.80976 .4298 L
s
1 .467 0 r
.80436 .41897 m
.80913 .42934 L
s
1 .489 0 r
.80436 .41897 m
.80993 .42957 L
s
1 .508 0 r
.80436 .41897 m
.79875 .40789 L
s
1 .517 0 r
.80436 .41897 m
.79837 .40784 L
s
1 .505 0 r
.80436 .41897 m
.79842 .40812 L
s
1 .529 0 r
.80436 .41897 m
.79776 .40784 L
s
1 .527 0 r
.80436 .41897 m
.79822 .40762 L
s
1 .535 0 r
.80436 .41897 m
.79793 .40757 L
s
1 .576 0 r
.80436 .41897 m
.79502 .40842 L
s
1 .569 0 r
.80436 .41897 m
.79515 .40853 L
s
1 .571 0 r
.80436 .41897 m
.79495 .40863 L
s
1 .577 0 r
.80436 .41897 m
.79485 .40853 L
s
1 .565 0 r
.80436 .41897 m
.7951 .40869 L
s
1 .583 0 r
.80436 .41897 m
.7947 .40848 L
s
1 .082 0 r
.8031 .41895 m
.80512 .41895 L
s
1 .079 0 r
.8031 .41895 m
.80497 .41847 L
s
1 .063 0 r
.8031 .41895 m
.80463 .41868 L
s
1 .333 0 r
.8031 .41895 m
.80617 .4265 L
s
1 .361 0 r
.8031 .41895 m
.80635 .42717 L
s
1 .364 0 r
.8031 .41895 m
.80603 .42737 L
s
1 .347 0 r
.8031 .41895 m
.80628 .42683 L
s
1 .329 0 r
.8031 .41895 m
.80561 .42661 L
s
1 .35 0 r
.8031 .41895 m
.80592 .42703 L
s
1 .503 0 r
.8031 .41895 m
.80976 .42931 L
s
1 .457 0 r
.8031 .41895 m
.80805 .42898 L
s
1 .52 0 r
.8031 .41895 m
.81018 .42953 L
s
.8031 .41895 m
.80976 .4298 L
s
1 .491 0 r
.8031 .41895 m
.80913 .42934 L
s
1 .516 0 r
.8031 .41895 m
.80993 .42957 L
s
1 .486 0 r
.8031 .41895 m
.79875 .40789 L
s
1 .494 0 r
.8031 .41895 m
.79837 .40784 L
s
1 .482 0 r
.8031 .41895 m
.79842 .40812 L
s
1 .504 0 r
.8031 .41895 m
.79776 .40784 L
s
.8031 .41895 m
.79822 .40762 L
s
1 .511 0 r
.8031 .41895 m
.79793 .40757 L
s
1 .542 0 r
.8031 .41895 m
.79502 .40842 L
s
1 .536 0 r
.8031 .41895 m
.79515 .40853 L
s
1 .537 0 r
.8031 .41895 m
.79495 .40863 L
s
1 .543 0 r
.8031 .41895 m
.79485 .40853 L
s
1 .531 0 r
.8031 .41895 m
.7951 .40869 L
s
1 .548 0 r
.8031 .41895 m
.7947 .40848 L
s
1 .021 0 r
.80512 .41895 m
.80497 .41847 L
s
1 .023 0 r
.80512 .41895 m
.80463 .41868 L
s
1 .311 0 r
.80512 .41895 m
.80617 .4265 L
s
1 .339 0 r
.80512 .41895 m
.80635 .42717 L
s
1 .346 0 r
.80512 .41895 m
.80603 .42737 L
s
1 .325 0 r
.80512 .41895 m
.80628 .42683 L
s
1 .314 0 r
.80512 .41895 m
.80561 .42661 L
s
1 .332 0 r
.80512 .41895 m
.80592 .42703 L
s
1 .464 0 r
.80512 .41895 m
.80976 .42931 L
s
1 .427 0 r
.80512 .41895 m
.80805 .42898 L
s
1 .479 0 r
.80512 .41895 m
.81018 .42953 L
s
1 .482 0 r
.80512 .41895 m
.80976 .4298 L
s
1 .455 0 r
.80512 .41895 m
.80913 .42934 L
s
1 .476 0 r
.80512 .41895 m
.80993 .42957 L
s
1 .522 0 r
.80512 .41895 m
.79875 .40789 L
s
1 .531 0 r
.80512 .41895 m
.79837 .40784 L
s
1 .52 0 r
.80512 .41895 m
.79842 .40812 L
s
1 .544 0 r
.80512 .41895 m
.79776 .40784 L
s
1 .542 0 r
.80512 .41895 m
.79822 .40762 L
s
1 .55 0 r
.80512 .41895 m
.79793 .40757 L
s
1 .596 0 r
.80512 .41895 m
.79502 .40842 L
s
1 .589 0 r
.80512 .41895 m
.79515 .40853 L
s
1 .592 0 r
.80512 .41895 m
.79495 .40863 L
s
1 .598 0 r
.80512 .41895 m
.79485 .40853 L
s
1 .586 0 r
.80512 .41895 m
.7951 .40869 L
s
1 .603 0 r
.80512 .41895 m
.7947 .40848 L
s
1 .017 0 r
.80497 .41847 m
.80463 .41868 L
s
1 .332 0 r
.80497 .41847 m
.80617 .4265 L
s
1 .36 0 r
.80497 .41847 m
.80635 .42717 L
s
1 .366 0 r
.80497 .41847 m
.80603 .42737 L
s
1 .346 0 r
.80497 .41847 m
.80628 .42683 L
s
1 .334 0 r
.80497 .41847 m
.80561 .42661 L
s
1 .352 0 r
.80497 .41847 m
.80592 .42703 L
s
1 .484 0 r
.80497 .41847 m
.80976 .42931 L
s
1 .448 0 r
.80497 .41847 m
.80805 .42898 L
s
1 .5 0 r
.80497 .41847 m
.81018 .42953 L
s
1 .503 0 r
.80497 .41847 m
.80976 .4298 L
s
1 .476 0 r
.80497 .41847 m
.80913 .42934 L
s
1 .497 0 r
.80497 .41847 m
.80993 .42957 L
s
1 .502 0 r
.80497 .41847 m
.79875 .40789 L
s
1 .511 0 r
.80497 .41847 m
.79837 .40784 L
s
1 .5 0 r
.80497 .41847 m
.79842 .40812 L
s
1 .525 0 r
.80497 .41847 m
.79776 .40784 L
s
1 .522 0 r
.80497 .41847 m
.79822 .40762 L
s
1 .53 0 r
.80497 .41847 m
.79793 .40757 L
s
1 .578 0 r
.80497 .41847 m
.79502 .40842 L
s
1 .571 0 r
.80497 .41847 m
.79515 .40853 L
s
1 .574 0 r
.80497 .41847 m
.79495 .40863 L
s
1 .58 0 r
.80497 .41847 m
.79485 .40853 L
s
1 .568 0 r
.80497 .41847 m
.7951 .40869 L
s
1 .585 0 r
.80497 .41847 m
.7947 .40848 L
s
1 .325 0 r
.80463 .41868 m
.80617 .4265 L
s
1 .354 0 r
.80463 .41868 m
.80635 .42717 L
s
1 .36 0 r
.80463 .41868 m
.80603 .42737 L
s
1 .339 0 r
.80463 .41868 m
.80628 .42683 L
s
1 .326 0 r
.80463 .41868 m
.80561 .42661 L
s
1 .345 0 r
.80463 .41868 m
.80592 .42703 L
s
1 .482 0 r
.80463 .41868 m
.80976 .42931 L
s
1 .443 0 r
.80463 .41868 m
.80805 .42898 L
s
1 .498 0 r
.80463 .41868 m
.81018 .42953 L
s
1 .5 0 r
.80463 .41868 m
.80976 .4298 L
s
1 .473 0 r
.80463 .41868 m
.80913 .42934 L
s
1 .495 0 r
.80463 .41868 m
.80993 .42957 L
s
1 .502 0 r
.80463 .41868 m
.79875 .40789 L
s
1 .512 0 r
.80463 .41868 m
.79837 .40784 L
s
1 .5 0 r
.80463 .41868 m
.79842 .40812 L
s
1 .524 0 r
.80463 .41868 m
.79776 .40784 L
s
1 .522 0 r
.80463 .41868 m
.79822 .40762 L
s
1 .53 0 r
.80463 .41868 m
.79793 .40757 L
s
1 .574 0 r
.80463 .41868 m
.79502 .40842 L
s
1 .567 0 r
.80463 .41868 m
.79515 .40853 L
s
1 .57 0 r
.80463 .41868 m
.79495 .40863 L
s
1 .576 0 r
.80463 .41868 m
.79485 .40853 L
s
1 .564 0 r
.80463 .41868 m
.7951 .40869 L
s
1 .582 0 r
.80463 .41868 m
.7947 .40848 L
s
1 .035 0 r
.77057 .54551 m
.77061 .54637 L
s
1 .015 0 r
.77057 .54551 m
.77055 .54587 L
s
1 .027 0 r
.77057 .54551 m
.77022 .54607 L
s
1 .022 0 r
.77057 .54551 m
.77004 .54561 L
s
1 .042 0 r
.77057 .54551 m
.77005 .54639 L
s
1 .588 0 r
.77057 .54551 m
.75663 .54907 L
s
1 .589 0 r
.77057 .54551 m
.75681 .5498 L
s
1 .596 0 r
.77057 .54551 m
.7565 .5494 L
s
1 .607 0 r
.77057 .54551 m
.75638 .54991 L
s
.77057 .54551 m
.75616 .54914 L
s
1 .611 0 r
.77057 .54551 m
.75621 .54967 L
s
1 .417 0 r
.77057 .54551 m
.7701 .53532 L
s
1 .482 0 r
.77057 .54551 m
.76825 .53393 L
s
1 .448 0 r
.77057 .54551 m
.76918 .53464 L
s
1 .438 0 r
.77057 .54551 m
.76956 .53483 L
s
1 .416 0 r
.77057 .54551 m
.76987 .53535 L
s
1 .424 0 r
.77057 .54551 m
.77027 .53513 L
s
1 .525 0 r
.77057 .54551 m
.77983 .5366 L
s
1 .538 0 r
.77057 .54551 m
.78008 .5364 L
s
1 .536 0 r
.77057 .54551 m
.7804 .53682 L
s
1 .54 0 r
.77057 .54551 m
.77922 .5355 L
s
1 .559 0 r
.77057 .54551 m
.78063 .53624 L
s
1 .549 0 r
.77057 .54551 m
.78036 .53631 L
s
1 .021 0 r
.77061 .54637 m
.77055 .54587 L
s
1 .02 0 r
.77061 .54637 m
.77022 .54607 L
s
1 .039 0 r
.77061 .54637 m
.77004 .54561 L
s
1 .023 0 r
.77061 .54637 m
.77005 .54639 L
s
1 .582 0 r
.77061 .54637 m
.75663 .54907 L
s
1 .581 0 r
.77061 .54637 m
.75681 .5498 L
s
1 .59 0 r
.77061 .54637 m
.7565 .5494 L
s
1 .599 0 r
.77061 .54637 m
.75638 .54991 L
s
1 .601 0 r
.77061 .54637 m
.75616 .54914 L
s
1 .604 0 r
.77061 .54637 m
.75621 .54967 L
s
1 .452 0 r
.77061 .54637 m
.7701 .53532 L
s
1 .517 0 r
.77061 .54637 m
.76825 .53393 L
s
1 .483 0 r
.77061 .54637 m
.76918 .53464 L
s
1 .473 0 r
.77061 .54637 m
.76956 .53483 L
s
1 .451 0 r
.77061 .54637 m
.76987 .53535 L
s
1 .459 0 r
.77061 .54637 m
.77027 .53513 L
s
1 .549 0 r
.77061 .54637 m
.77983 .5366 L
s
1 .562 0 r
.77061 .54637 m
.78008 .5364 L
s
1 .559 0 r
.77061 .54637 m
.7804 .53682 L
s
1 .566 0 r
.77061 .54637 m
.77922 .5355 L
s
1 .582 0 r
.77061 .54637 m
.78063 .53624 L
s
1 .572 0 r
.77061 .54637 m
.78036 .53631 L
s
1 .016 0 r
.77055 .54587 m
.77022 .54607 L
s
1 .023 0 r
.77055 .54587 m
.77004 .54561 L
s
1 .029 0 r
.77055 .54587 m
.77005 .54639 L
s
1 .583 0 r
.77055 .54587 m
.75663 .54907 L
s
1 .584 0 r
.77055 .54587 m
.75681 .5498 L
s
1 .592 0 r
.77055 .54587 m
.7565 .5494 L
s
1 .602 0 r
.77055 .54587 m
.75638 .54991 L
s
1 .603 0 r
.77055 .54587 m
.75616 .54914 L
s
1 .606 0 r
.77055 .54587 m
.75621 .54967 L
s
1 .431 0 r
.77055 .54587 m
.7701 .53532 L
s
1 .497 0 r
.77055 .54587 m
.76825 .53393 L
s
1 .462 0 r
.77055 .54587 m
.76918 .53464 L
s
1 .453 0 r
.77055 .54587 m
.76956 .53483 L
s
1 .431 0 r
.77055 .54587 m
.76987 .53535 L
s
1 .439 0 r
.77055 .54587 m
.77027 .53513 L
s
1 .536 0 r
.77055 .54587 m
.77983 .5366 L
s
1 .549 0 r
.77055 .54587 m
.78008 .5364 L
s
1 .546 0 r
.77055 .54587 m
.7804 .53682 L
s
1 .552 0 r
.77055 .54587 m
.77922 .5355 L
s
1 .57 0 r
.77055 .54587 m
.78063 .53624 L
s
1 .56 0 r
.77055 .54587 m
.78036 .53631 L
s
1 .02 0 r
.77022 .54607 m
.77004 .54561 L
s
1 .015 0 r
.77022 .54607 m
.77005 .54639 L
s
1 .568 0 r
.77022 .54607 m
.75663 .54907 L
s
1 .569 0 r
.77022 .54607 m
.75681 .5498 L
s
1 .577 0 r
.77022 .54607 m
.7565 .5494 L
s
1 .587 0 r
.77022 .54607 m
.75638 .54991 L
s
1 .588 0 r
.77022 .54607 m
.75616 .54914 L
s
1 .591 0 r
.77022 .54607 m
.75621 .54967 L
s
1 .439 0 r
.77022 .54607 m
.7701 .53532 L
s
1 .502 0 r
.77022 .54607 m
.76825 .53393 L
s
1 .469 0 r
.77022 .54607 m
.76918 .53464 L
s
1 .46 0 r
.77022 .54607 m
.76956 .53483 L
s
1 .438 0 r
.77022 .54607 m
.76987 .53535 L
s
1 .447 0 r
.77022 .54607 m
.77027 .53513 L
s
1 .551 0 r
.77022 .54607 m
.77983 .5366 L
s
1 .564 0 r
.77022 .54607 m
.78008 .5364 L
s
1 .562 0 r
.77022 .54607 m
.7804 .53682 L
s
1 .567 0 r
.77022 .54607 m
.77922 .5355 L
s
1 .585 0 r
.77022 .54607 m
.78063 .53624 L
s
1 .575 0 r
.77022 .54607 m
.78036 .53631 L
s
1 .032 0 r
.77004 .54561 m
.77005 .54639 L
s
1 .566 0 r
.77004 .54561 m
.75663 .54907 L
s
1 .567 0 r
.77004 .54561 m
.75681 .5498 L
s
1 .574 0 r
.77004 .54561 m
.7565 .5494 L
s
1 .585 0 r
.77004 .54561 m
.75638 .54991 L
s
.77004 .54561 m
.75616 .54914 L
s
1 .589 0 r
.77004 .54561 m
.75621 .54967 L
s
1 .421 0 r
.77004 .54561 m
.7701 .53532 L
s
1 .483 0 r
.77004 .54561 m
.76825 .53393 L
s
1 .45 0 r
.77004 .54561 m
.76918 .53464 L
s
1 .441 0 r
.77004 .54561 m
.76956 .53483 L
s
1 .419 0 r
.77004 .54561 m
.76987 .53535 L
s
1 .428 0 r
.77004 .54561 m
.77027 .53513 L
s
1 .544 0 r
.77004 .54561 m
.77983 .5366 L
s
1 .557 0 r
.77004 .54561 m
.78008 .5364 L
s
1 .555 0 r
.77004 .54561 m
.7804 .53682 L
s
1 .558 0 r
.77004 .54561 m
.77922 .5355 L
s
1 .578 0 r
.77004 .54561 m
.78063 .53624 L
s
1 .568 0 r
.77004 .54561 m
.78036 .53631 L
s
1 .559 0 r
.77005 .54639 m
.75663 .54907 L
s
.77005 .54639 m
.75681 .5498 L
s
1 .567 0 r
.77005 .54639 m
.7565 .5494 L
s
1 .577 0 r
.77005 .54639 m
.75638 .54991 L
s
1 .579 0 r
.77005 .54639 m
.75616 .54914 L
s
1 .581 0 r
.77005 .54639 m
.75621 .54967 L
s
1 .453 0 r
.77005 .54639 m
.7701 .53532 L
s
1 .515 0 r
.77005 .54639 m
.76825 .53393 L
s
1 .482 0 r
.77005 .54639 m
.76918 .53464 L
s
1 .473 0 r
.77005 .54639 m
.76956 .53483 L
s
1 .451 0 r
.77005 .54639 m
.76987 .53535 L
s
1 .46 0 r
.77005 .54639 m
.77027 .53513 L
s
1 .565 0 r
.77005 .54639 m
.77983 .5366 L
s
1 .578 0 r
.77005 .54639 m
.78008 .5364 L
s
1 .576 0 r
.77005 .54639 m
.7804 .53682 L
s
1 .582 0 r
.77005 .54639 m
.77922 .5355 L
s
1 .599 0 r
.77005 .54639 m
.78063 .53624 L
s
1 .589 0 r
.77005 .54639 m
.78036 .53631 L
s
1 .028 0 r
.80617 .4265 m
.80635 .42717 L
s
1 .036 0 r
.80617 .4265 m
.80603 .42737 L
s
1 .014 0 r
.80617 .4265 m
.80628 .42683 L
s
1 .023 0 r
.80617 .4265 m
.80561 .42661 L
s
1 .024 0 r
.80617 .4265 m
.80592 .42703 L
s
1 .186 0 r
.80617 .4265 m
.80976 .42931 L
s
1 .127 0 r
.80617 .4265 m
.80805 .42898 L
s
1 .206 0 r
.80617 .4265 m
.81018 .42953 L
s
1 .199 0 r
.80617 .4265 m
.80976 .4298 L
s
1 .168 0 r
.80617 .4265 m
.80913 .42934 L
s
1 .198 0 r
.80617 .4265 m
.80993 .42957 L
s
1 .708 0 r
.80617 .4265 m
.82165 .43427 L
s
1 .689 0 r
.80617 .4265 m
.82108 .43436 L
s
1 .686 0 r
.80617 .4265 m
.82128 .43379 L
s
1 .708 0 r
.80617 .4265 m
.82181 .43395 L
s
1 .664 0 r
.80617 .4265 m
.82056 .43403 L
s
1 .691 0 r
.80617 .4265 m
.82128 .4341 L
s
1 .751 0 r
.80617 .4265 m
.82168 .41665 L
s
1 .75 0 r
.80617 .4265 m
.82156 .41649 L
s
1 .757 0 r
.80617 .4265 m
.82179 .41653 L
s
1 .746 0 r
.80617 .4265 m
.82155 .41668 L
s
1 .756 0 r
.80617 .4265 m
.82167 .4164 L
s
1 .745 0 r
.80617 .4265 m
.82142 .41653 L
s
.971 1 0 r
.80617 .4265 m
.78106 .42837 L
s
.964 1 0 r
.80617 .4265 m
.7809 .42851 L
s
.971 1 0 r
.80617 .4265 m
.7811 .42885 L
s
.976 1 0 r
.80617 .4265 m
.78119 .42855 L
s
.969 1 0 r
.80617 .4265 m
.78104 .42871 L
s
1 .961 0 r
.80617 .4265 m
.78282 .42922 L
s
1 .015 0 r
.80635 .42717 m
.80603 .42737 L
s
1 .014 0 r
.80635 .42717 m
.80628 .42683 L
s
1 .038 0 r
.80635 .42717 m
.80561 .42661 L
s
1 .018 0 r
.80635 .42717 m
.80592 .42703 L
s
1 .165 0 r
.80635 .42717 m
.80976 .42931 L
s
1 .102 0 r
.80635 .42717 m
.80805 .42898 L
s
1 .184 0 r
.80635 .42717 m
.81018 .42953 L
s
1 .176 0 r
.80635 .42717 m
.80976 .4298 L
s
1 .144 0 r
.80635 .42717 m
.80913 .42934 L
s
1 .176 0 r
.80635 .42717 m
.80993 .42957 L
s
1 .689 0 r
.80635 .42717 m
.82165 .43427 L
s
1 .67 0 r
.80635 .42717 m
.82108 .43436 L
s
1 .667 0 r
.80635 .42717 m
.82128 .43379 L
s
1 .69 0 r
.80635 .42717 m
.82181 .43395 L
s
1 .645 0 r
.80635 .42717 m
.82056 .43403 L
s
1 .673 0 r
.80635 .42717 m
.82128 .4341 L
s
1 .76 0 r
.80635 .42717 m
.82168 .41665 L
s
1 .759 0 r
.80635 .42717 m
.82156 .41649 L
s
1 .766 0 r
.80635 .42717 m
.82179 .41653 L
s
1 .755 0 r
.80635 .42717 m
.82155 .41668 L
s
1 .765 0 r
.80635 .42717 m
.82167 .4164 L
s
1 .754 0 r
.80635 .42717 m
.82142 .41653 L
s
.966 1 0 r
.80635 .42717 m
.78106 .42837 L
s
.959 1 0 r
.80635 .42717 m
.7809 .42851 L
s
.966 1 0 r
.80635 .42717 m
.7811 .42885 L
s
.971 1 0 r
.80635 .42717 m
.78119 .42855 L
s
.964 1 0 r
.80635 .42717 m
.78104 .42871 L
s
1 .965 0 r
.80635 .42717 m
.78282 .42922 L
s
1 .025 0 r
.80603 .42737 m
.80628 .42683 L
s
1 .036 0 r
.80603 .42737 m
.80561 .42661 L
s
1 .015 0 r
.80603 .42737 m
.80592 .42703 L
s
1 .172 0 r
.80603 .42737 m
.80976 .42931 L
s
1 .105 0 r
.80603 .42737 m
.80805 .42898 L
s
1 .191 0 r
.80603 .42737 m
.81018 .42953 L
s
1 .182 0 r
.80603 .42737 m
.80976 .4298 L
s
1 .15 0 r
.80603 .42737 m
.80913 .42934 L
s
1 .183 0 r
.80603 .42737 m
.80993 .42957 L
s
1 .698 0 r
.80603 .42737 m
.82165 .43427 L
s
1 .678 0 r
.80603 .42737 m
.82108 .43436 L
s
1 .676 0 r
.80603 .42737 m
.82128 .43379 L
s
1 .699 0 r
.80603 .42737 m
.82181 .43395 L
s
1 .653 0 r
.80603 .42737 m
.82056 .43403 L
s
1 .681 0 r
.80603 .42737 m
.82128 .4341 L
s
1 .775 0 r
.80603 .42737 m
.82168 .41665 L
s
.80603 .42737 m
.82156 .41649 L
s
1 .782 0 r
.80603 .42737 m
.82179 .41653 L
s
1 .77 0 r
.80603 .42737 m
.82155 .41668 L
s
1 .781 0 r
.80603 .42737 m
.82167 .4164 L
s
1 .769 0 r
.80603 .42737 m
.82142 .41653 L
s
.979 1 0 r
.80603 .42737 m
.78106 .42837 L
s
.972 1 0 r
.80603 .42737 m
.7809 .42851 L
s
.979 1 0 r
.80603 .42737 m
.7811 .42885 L
s
.984 1 0 r
.80603 .42737 m
.78119 .42855 L
s
.977 1 0 r
.80603 .42737 m
.78104 .42871 L
s
1 .951 0 r
.80603 .42737 m
.78282 .42922 L
s
1 .029 0 r
.80628 .42683 m
.80561 .42661 L
s
1 .017 0 r
.80628 .42683 m
.80592 .42703 L
s
1 .175 0 r
.80628 .42683 m
.80976 .42931 L
s
1 .114 0 r
.80628 .42683 m
.80805 .42898 L
s
1 .194 0 r
.80628 .42683 m
.81018 .42953 L
s
1 .187 0 r
.80628 .42683 m
.80976 .4298 L
s
1 .155 0 r
.80628 .42683 m
.80913 .42934 L
s
1 .186 0 r
.80628 .42683 m
.80993 .42957 L
s
1 .698 0 r
.80628 .42683 m
.82165 .43427 L
s
1 .679 0 r
.80628 .42683 m
.82108 .43436 L
s
1 .676 0 r
.80628 .42683 m
.82128 .43379 L
s
1 .698 0 r
.80628 .42683 m
.82181 .43395 L
s
1 .653 0 r
.80628 .42683 m
.82056 .43403 L
s
1 .681 0 r
.80628 .42683 m
.82128 .4341 L
s
1 .754 0 r
.80628 .42683 m
.82168 .41665 L
s
.80628 .42683 m
.82156 .41649 L
s
1 .761 0 r
.80628 .42683 m
.82179 .41653 L
s
1 .749 0 r
.80628 .42683 m
.82155 .41668 L
s
1 .76 0 r
.80628 .42683 m
.82167 .4164 L
s
1 .748 0 r
.80628 .42683 m
.82142 .41653 L
s
.968 1 0 r
.80628 .42683 m
.78106 .42837 L
s
.961 1 0 r
.80628 .42683 m
.7809 .42851 L
s
.968 1 0 r
.80628 .42683 m
.7811 .42885 L
s
.972 1 0 r
.80628 .42683 m
.78119 .42855 L
s
.966 1 0 r
.80628 .42683 m
.78104 .42871 L
s
1 .964 0 r
.80628 .42683 m
.78282 .42922 L
s
1 .021 0 r
.80561 .42661 m
.80592 .42703 L
s
1 .202 0 r
.80561 .42661 m
.80976 .42931 L
s
1 .139 0 r
.80561 .42661 m
.80805 .42898 L
s
1 .222 0 r
.80561 .42661 m
.81018 .42953 L
s
1 .214 0 r
.80561 .42661 m
.80976 .4298 L
s
1 .182 0 r
.80561 .42661 m
.80913 .42934 L
s
1 .214 0 r
.80561 .42661 m
.80993 .42957 L
s
1 .726 0 r
.80561 .42661 m
.82165 .43427 L
s
1 .707 0 r
.80561 .42661 m
.82108 .43436 L
s
1 .704 0 r
.80561 .42661 m
.82128 .43379 L
s
1 .727 0 r
.80561 .42661 m
.82181 .43395 L
s
1 .682 0 r
.80561 .42661 m
.82056 .43403 L
s
1 .71 0 r
.80561 .42661 m
.82128 .4341 L
s
1 .772 0 r
.80561 .42661 m
.82168 .41665 L
s
.80561 .42661 m
.82156 .41649 L
s
1 .779 0 r
.80561 .42661 m
.82179 .41653 L
s
1 .767 0 r
.80561 .42661 m
.82155 .41668 L
s
1 .777 0 r
.80561 .42661 m
.82167 .4164 L
s
1 .766 0 r
.80561 .42661 m
.82142 .41653 L
s
.994 1 0 r
.80561 .42661 m
.78106 .42837 L
s
.987 1 0 r
.80561 .42661 m
.7809 .42851 L
s
.994 1 0 r
.80561 .42661 m
.7811 .42885 L
s
.999 1 0 r
.80561 .42661 m
.78119 .42855 L
s
.992 1 0 r
.80561 .42661 m
.78104 .42871 L
s
1 .937 0 r
.80561 .42661 m
.78282 .42922 L
s
1 .182 0 r
.80592 .42703 m
.80976 .42931 L
s
1 .118 0 r
.80592 .42703 m
.80805 .42898 L
s
1 .202 0 r
.80592 .42703 m
.81018 .42953 L
s
1 .193 0 r
.80592 .42703 m
.80976 .4298 L
s
1 .162 0 r
.80592 .42703 m
.80913 .42934 L
s
1 .194 0 r
.80592 .42703 m
.80993 .42957 L
s
1 .707 0 r
.80592 .42703 m
.82165 .43427 L
s
1 .688 0 r
.80592 .42703 m
.82108 .43436 L
s
1 .686 0 r
.80592 .42703 m
.82128 .43379 L
s
1 .708 0 r
.80592 .42703 m
.82181 .43395 L
s
1 .663 0 r
.80592 .42703 m
.82056 .43403 L
s
1 .691 0 r
.80592 .42703 m
.82128 .4341 L
s
1 .771 0 r
.80592 .42703 m
.82168 .41665 L
s
1 .77 0 r
.80592 .42703 m
.82156 .41649 L
s
1 .777 0 r
.80592 .42703 m
.82179 .41653 L
s
1 .766 0 r
.80592 .42703 m
.82155 .41668 L
s
1 .776 0 r
.80592 .42703 m
.82167 .4164 L
s
1 .765 0 r
.80592 .42703 m
.82142 .41653 L
s
.983 1 0 r
.80592 .42703 m
.78106 .42837 L
s
.976 1 0 r
.80592 .42703 m
.7809 .42851 L
s
.983 1 0 r
.80592 .42703 m
.7811 .42885 L
s
.987 1 0 r
.80592 .42703 m
.78119 .42855 L
s
.981 1 0 r
.80592 .42703 m
.78104 .42871 L
s
1 .948 0 r
.80592 .42703 m
.78282 .42922 L
s
1 .042 0 r
.75122 .56026 m
.75021 .56043 L
s
1 .021 0 r
.75122 .56026 m
.75101 .56071 L
s
1 .03 0 r
.75122 .56026 m
.75048 .56028 L
s
1 .013 0 r
.75122 .56026 m
.7509 .56026 L
s
1 .03 0 r
.75122 .56026 m
.75055 .55995 L
s
1 .705 0 r
.75122 .56026 m
.7463 .54373 L
s
1 .657 0 r
.75122 .56026 m
.74774 .54455 L
s
1 .667 0 r
.75122 .56026 m
.74754 .54436 L
s
1 .651 0 r
.75122 .56026 m
.74733 .5448 L
s
1 .676 0 r
.75122 .56026 m
.74682 .54431 L
s
.75122 .56026 m
.74722 .54419 L
s
1 .4 0 r
.75122 .56026 m
.75508 .55127 L
s
1 .428 0 r
.75122 .56026 m
.75458 .55034 L
s
1 .398 0 r
.75122 .56026 m
.75376 .55084 L
s
1 .409 0 r
.75122 .56026 m
.75407 .55065 L
s
1 .415 0 r
.75122 .56026 m
.7544 .55062 L
s
1 .396 0 r
.75122 .56026 m
.75445 .55112 L
s
1 .32 0 r
.75122 .56026 m
.75303 .55264 L
s
1 .317 0 r
.75122 .56026 m
.75227 .55257 L
s
1 .365 0 r
.75122 .56026 m
.75083 .55133 L
s
1 .329 0 r
.75122 .56026 m
.75255 .55232 L
s
1 .335 0 r
.75122 .56026 m
.75287 .55221 L
s
1 .332 0 r
.75122 .56026 m
.75219 .5522 L
s
1 .472 0 r
.75122 .56026 m
.74216 .56741 L
s
1 .459 0 r
.75122 .56026 m
.74257 .56744 L
s
1 .486 0 r
.75122 .56026 m
.74188 .56762 L
s
1 .476 0 r
.75122 .56026 m
.74262 .5681 L
s
1 .466 0 r
.75122 .56026 m
.74209 .56708 L
s
1 .45 0 r
.75122 .56026 m
.74247 .56694 L
s
1 .034 0 r
.75021 .56043 m
.75101 .56071 L
s
1 .013 0 r
.75021 .56043 m
.75048 .56028 L
s
1 .029 0 r
.75021 .56043 m
.7509 .56026 L
s
1 .024 0 r
.75021 .56043 m
.75055 .55995 L
s
1 .701 0 r
.75021 .56043 m
.7463 .54373 L
s
1 .657 0 r
.75021 .56043 m
.74774 .54455 L
s
1 .666 0 r
.75021 .56043 m
.74754 .54436 L
s
1 .649 0 r
.75021 .56043 m
.74733 .5448 L
s
1 .673 0 r
.75021 .56043 m
.74682 .54431 L
s
1 .675 0 r
.75021 .56043 m
.74722 .54419 L
s
1 .424 0 r
.75021 .56043 m
.75508 .55127 L
s
1 .449 0 r
.75021 .56043 m
.75458 .55034 L
s
1 .418 0 r
.75021 .56043 m
.75376 .55084 L
s
1 .429 0 r
.75021 .56043 m
.75407 .55065 L
s
1 .436 0 r
.75021 .56043 m
.7544 .55062 L
s
1 .418 0 r
.75021 .56043 m
.75445 .55112 L
s
1 .338 0 r
.75021 .56043 m
.75303 .55264 L
s
1 .332 0 r
.75021 .56043 m
.75227 .55257 L
s
1 .373 0 r
.75021 .56043 m
.75083 .55133 L
s
1 .345 0 r
.75021 .56043 m
.75255 .55232 L
s
1 .353 0 r
.75021 .56043 m
.75287 .55221 L
s
1 .346 0 r
.75021 .56043 m
.75219 .5522 L
s
1 .436 0 r
.75021 .56043 m
.74216 .56741 L
s
1 .424 0 r
.75021 .56043 m
.74257 .56744 L
s
1 .45 0 r
.75021 .56043 m
.74188 .56762 L
s
1 .441 0 r
.75021 .56043 m
.74262 .5681 L
s
1 .429 0 r
.75021 .56043 m
.74209 .56708 L
s
1 .413 0 r
.75021 .56043 m
.74247 .56694 L
s
1 .028 0 r
.75101 .56071 m
.75048 .56028 L
s
1 .019 0 r
.75101 .56071 m
.7509 .56026 L
s
1 .036 0 r
.75101 .56071 m
.75055 .55995 L
s
1 .72 0 r
.75101 .56071 m
.7463 .54373 L
s
1 .674 0 r
.75101 .56071 m
.74774 .54455 L
s
1 .683 0 r
.75101 .56071 m
.74754 .54436 L
s
1 .667 0 r
.75101 .56071 m
.74733 .5448 L
s
1 .692 0 r
.75101 .56071 m
.74682 .54431 L
s
.75101 .56071 m
.74722 .54419 L
s
1 .42 0 r
.75101 .56071 m
.75508 .55127 L
s
1 .448 0 r
.75101 .56071 m
.75458 .55034 L
s
1 .419 0 r
.75101 .56071 m
.75376 .55084 L
s
1 .43 0 r
.75101 .56071 m
.75407 .55065 L
s
1 .435 0 r
.75101 .56071 m
.7544 .55062 L
s
1 .416 0 r
.75101 .56071 m
.75445 .55112 L
s
1 .34 0 r
.75101 .56071 m
.75303 .55264 L
s
1 .337 0 r
.75101 .56071 m
.75227 .55257 L
s
1 .384 0 r
.75101 .56071 m
.75083 .55133 L
s
1 .349 0 r
.75101 .56071 m
.75255 .55232 L
s
1 .355 0 r
.75101 .56071 m
.75287 .55221 L
s
1 .351 0 r
.75101 .56071 m
.75219 .5522 L
s
1 .454 0 r
.75101 .56071 m
.74216 .56741 L
s
1 .441 0 r
.75101 .56071 m
.74257 .56744 L
s
1 .468 0 r
.75101 .56071 m
.74188 .56762 L
s
1 .457 0 r
.75101 .56071 m
.74262 .5681 L
s
1 .448 0 r
.75101 .56071 m
.74209 .56708 L
s
1 .432 0 r
.75101 .56071 m
.74247 .56694 L
s
1 .017 0 r
.75048 .56028 m
.7509 .56026 L
s
1 .014 0 r
.75048 .56028 m
.75055 .55995 L
s
1 .698 0 r
.75048 .56028 m
.7463 .54373 L
s
1 .652 0 r
.75048 .56028 m
.74774 .54455 L
s
1 .661 0 r
.75048 .56028 m
.74754 .54436 L
s
1 .645 0 r
.75048 .56028 m
.74733 .5448 L
s
1 .669 0 r
.75048 .56028 m
.74682 .54431 L
s
1 .671 0 r
.75048 .56028 m
.74722 .54419 L
s
1 .413 0 r
.75048 .56028 m
.75508 .55127 L
s
1 .439 0 r
.75048 .56028 m
.75458 .55034 L
s
1 .408 0 r
.75048 .56028 m
.75376 .55084 L
s
1 .42 0 r
.75048 .56028 m
.75407 .55065 L
s
1 .426 0 r
.75048 .56028 m
.7544 .55062 L
s
1 .407 0 r
.75048 .56028 m
.75445 .55112 L
s
1 .329 0 r
.75048 .56028 m
.75303 .55264 L
s
1 .323 0 r
.75048 .56028 m
.75227 .55257 L
s
1 .366 0 r
.75048 .56028 m
.75083 .55133 L
s
1 .336 0 r
.75048 .56028 m
.75255 .55232 L
s
1 .343 0 r
.75048 .56028 m
.75287 .55221 L
s
1 .337 0 r
.75048 .56028 m
.75219 .5522 L
s
1 .448 0 r
.75048 .56028 m
.74216 .56741 L
s
1 .436 0 r
.75048 .56028 m
.74257 .56744 L
s
1 .462 0 r
.75048 .56028 m
.74188 .56762 L
s
1 .453 0 r
.75048 .56028 m
.74262 .5681 L
s
1 .441 0 r
.75048 .56028 m
.74209 .56708 L
s
1 .426 0 r
.75048 .56028 m
.74247 .56694 L
s
1 .019 0 r
.7509 .56026 m
.75055 .55995 L
s
1 .701 0 r
.7509 .56026 m
.7463 .54373 L
s
1 .655 0 r
.7509 .56026 m
.74774 .54455 L
s
1 .664 0 r
.7509 .56026 m
.74754 .54436 L
s
1 .648 0 r
.7509 .56026 m
.74733 .5448 L
s
1 .673 0 r
.7509 .56026 m
.74682 .54431 L
s
.7509 .56026 m
.74722 .54419 L
s
1 .405 0 r
.7509 .56026 m
.75508 .55127 L
s
1 .432 0 r
.7509 .56026 m
.75458 .55034 L
s
1 .402 0 r
.7509 .56026 m
.75376 .55084 L
s
1 .413 0 r
.7509 .56026 m
.75407 .55065 L
s
1 .419 0 r
.7509 .56026 m
.7544 .55062 L
s
1 .4 0 r
.7509 .56026 m
.75445 .55112 L
s
1 .323 0 r
.7509 .56026 m
.75303 .55264 L
s
1 .319 0 r
.7509 .56026 m
.75227 .55257 L
s
1 .365 0 r
.7509 .56026 m
.75083 .55133 L
s
1 .331 0 r
.7509 .56026 m
.75255 .55232 L
s
1 .338 0 r
.7509 .56026 m
.75287 .55221 L
s
1 .333 0 r
.7509 .56026 m
.75219 .5522 L
s
1 .462 0 r
.7509 .56026 m
.74216 .56741 L
s
1 .449 0 r
.7509 .56026 m
.74257 .56744 L
s
1 .476 0 r
.7509 .56026 m
.74188 .56762 L
s
1 .466 0 r
.7509 .56026 m
.74262 .5681 L
s
1 .455 0 r
.7509 .56026 m
.74209 .56708 L
s
1 .44 0 r
.7509 .56026 m
.74247 .56694 L
s
1 .685 0 r
.75055 .55995 m
.7463 .54373 L
s
1 .64 0 r
.75055 .55995 m
.74774 .54455 L
s
1 .649 0 r
.75055 .55995 m
.74754 .54436 L
s
1 .633 0 r
.75055 .55995 m
.74733 .5448 L
s
1 .657 0 r
.75055 .55995 m
.74682 .54431 L
s
1 .658 0 r
.75055 .55995 m
.74722 .54419 L
s
1 .4 0 r
.75055 .55995 m
.75508 .55127 L
s
1 .426 0 r
.75055 .55995 m
.75458 .55034 L
s
1 .395 0 r
.75055 .55995 m
.75376 .55084 L
s
1 .406 0 r
.75055 .55995 m
.75407 .55065 L
s
1 .412 0 r
.75055 .55995 m
.7544 .55062 L
s
1 .394 0 r
.75055 .55995 m
.75445 .55112 L
s
1 .315 0 r
.75055 .55995 m
.75303 .55264 L
s
1 .309 0 r
.75055 .55995 m
.75227 .55257 L
s
1 .352 0 r
.75055 .55995 m
.75083 .55133 L
s
1 .322 0 r
.75055 .55995 m
.75255 .55232 L
s
1 .33 0 r
.75055 .55995 m
.75287 .55221 L
s
1 .324 0 r
.75055 .55995 m
.75219 .5522 L
s
1 .459 0 r
.75055 .55995 m
.74216 .56741 L
s
1 .447 0 r
.75055 .55995 m
.74257 .56744 L
s
1 .473 0 r
.75055 .55995 m
.74188 .56762 L
s
1 .465 0 r
.75055 .55995 m
.74262 .5681 L
s
1 .452 0 r
.75055 .55995 m
.74209 .56708 L
s
1 .437 0 r
.75055 .55995 m
.74247 .56694 L
s
1 .012 0 r
.75604 .53582 m
.75576 .53595 L
s
1 .013 0 r
.75604 .53582 m
.75636 .53576 L
s
1 .025 0 r
.75604 .53582 m
.75564 .53628 L
s
1 .033 0 r
.75604 .53582 m
.75536 .53627 L
s
1 .046 0 r
.75604 .53582 m
.7567 .53672 L
s
1 .334 0 r
.75604 .53582 m
.7608 .52919 L
s
1 .361 0 r
.75604 .53582 m
.76146 .52884 L
s
1 .336 0 r
.75604 .53582 m
.76033 .52879 L
s
1 .343 0 r
.75604 .53582 m
.76115 .52915 L
s
1 .354 0 r
.75604 .53582 m
.76115 .52881 L
s
1 .352 0 r
.75604 .53582 m
.76059 .52852 L
s
1 .301 0 r
.75604 .53582 m
.7572 .54309 L
s
1 .304 0 r
.75604 .53582 m
.75695 .5432 L
s
1 .287 0 r
.75604 .53582 m
.75758 .54268 L
s
1 .294 0 r
.75604 .53582 m
.75738 .54288 L
s
1 .28 0 r
.75604 .53582 m
.75701 .5426 L
s
1 .316 0 r
.75604 .53582 m
.75759 .54341 L
s
1 .539 0 r
.75604 .53582 m
.755 .52266 L
s
1 .565 0 r
.75604 .53582 m
.75455 .52208 L
s
1 .578 0 r
.75604 .53582 m
.75422 .52178 L
s
1 .543 0 r
.75604 .53582 m
.75517 .52256 L
s
1 .55 0 r
.75604 .53582 m
.75508 .52238 L
s
1 .546 0 r
.75604 .53582 m
.75492 .52249 L
s
1 .026 0 r
.75576 .53595 m
.75636 .53576 L
s
1 .014 0 r
.75576 .53595 m
.75564 .53628 L
s
1 .021 0 r
.75576 .53595 m
.75536 .53627 L
s
1 .049 0 r
.75576 .53595 m
.7567 .53672 L
s
1 .345 0 r
.75576 .53595 m
.7608 .52919 L
s
1 .372 0 r
.75576 .53595 m
.76146 .52884 L
s
1 .347 0 r
.75576 .53595 m
.76033 .52879 L
s
1 .354 0 r
.75576 .53595 m
.76115 .52915 L
s
1 .365 0 r
.75576 .53595 m
.76115 .52881 L
s
1 .362 0 r
.75576 .53595 m
.76059 .52852 L
s
1 .298 0 r
.75576 .53595 m
.7572 .54309 L
s
1 .3 0 r
.75576 .53595 m
.75695 .5432 L
s
1 .285 0 r
.75576 .53595 m
.75758 .54268 L
s
1 .291 0 r
.75576 .53595 m
.75738 .54288 L
s
1 .277 0 r
.75576 .53595 m
.75701 .5426 L
s
1 .314 0 r
.75576 .53595 m
.75759 .54341 L
s
1 .544 0 r
.75576 .53595 m
.755 .52266 L
s
1 .569 0 r
.75576 .53595 m
.75455 .52208 L
s
1 .582 0 r
.75576 .53595 m
.75422 .52178 L
s
1 .547 0 r
.75576 .53595 m
.75517 .52256 L
s
1 .555 0 r
.75576 .53595 m
.75508 .52238 L
s
1 .551 0 r
.75576 .53595 m
.75492 .52249 L
s
1 .036 0 r
.75636 .53576 m
.75564 .53628 L
s
1 .046 0 r
.75636 .53576 m
.75536 .53627 L
s
1 .041 0 r
.75636 .53576 m
.7567 .53672 L
s
1 .324 0 r
.75636 .53576 m
.7608 .52919 L
s
1 .351 0 r
.75636 .53576 m
.76146 .52884 L
s
1 .328 0 r
.75636 .53576 m
.76033 .52879 L
s
1 .333 0 r
.75636 .53576 m
.76115 .52915 L
s
1 .345 0 r
.75636 .53576 m
.76115 .52881 L
s
1 .343 0 r
.75636 .53576 m
.76059 .52852 L
s
1 .302 0 r
.75636 .53576 m
.7572 .54309 L
s
1 .305 0 r
.75636 .53576 m
.75695 .5432 L
s
1 .287 0 r
.75636 .53576 m
.75758 .54268 L
s
1 .294 0 r
.75636 .53576 m
.75738 .54288 L
s
1 .281 0 r
.75636 .53576 m
.75701 .5426 L
s
1 .316 0 r
.75636 .53576 m
.75759 .54341 L
s
1 .538 0 r
.75636 .53576 m
.755 .52266 L
s
1 .564 0 r
.75636 .53576 m
.75455 .52208 L
s
1 .578 0 r
.75636 .53576 m
.75422 .52178 L
s
1 .541 0 r
.75636 .53576 m
.75517 .52256 L
s
1 .549 0 r
.75636 .53576 m
.75508 .52238 L
s
1 .545 0 r
.75636 .53576 m
.75492 .52249 L
s
1 .012 0 r
.75564 .53628 m
.75536 .53627 L
s
1 .047 0 r
.75564 .53628 m
.7567 .53672 L
s
1 .358 0 r
.75564 .53628 m
.7608 .52919 L
s
1 .386 0 r
.75564 .53628 m
.76146 .52884 L
s
1 .361 0 r
.75564 .53628 m
.76033 .52879 L
s
1 .368 0 r
.75564 .53628 m
.76115 .52915 L
s
1 .379 0 r
.75564 .53628 m
.76115 .52881 L
s
1 .376 0 r
.75564 .53628 m
.76059 .52852 L
s
1 .286 0 r
.75564 .53628 m
.7572 .54309 L
s
1 .288 0 r
.75564 .53628 m
.75695 .5432 L
s
1 .273 0 r
.75564 .53628 m
.75758 .54268 L
s
1 .279 0 r
.75564 .53628 m
.75738 .54288 L
s
1 .264 0 r
.75564 .53628 m
.75701 .5426 L
s
1 .302 0 r
.75564 .53628 m
.75759 .54341 L
s
1 .557 0 r
.75564 .53628 m
.755 .52266 L
s
1 .582 0 r
.75564 .53628 m
.75455 .52208 L
s
1 .595 0 r
.75564 .53628 m
.75422 .52178 L
s
1 .561 0 r
.75564 .53628 m
.75517 .52256 L
s
1 .568 0 r
.75564 .53628 m
.75508 .52238 L
s
1 .564 0 r
.75564 .53628 m
.75492 .52249 L
s
1 .058 0 r
.75536 .53627 m
.7567 .53672 L
s
1 .365 0 r
.75536 .53627 m
.7608 .52919 L
s
1 .393 0 r
.75536 .53627 m
.76146 .52884 L
s
1 .367 0 r
.75536 .53627 m
.76033 .52879 L
s
1 .375 0 r
.75536 .53627 m
.76115 .52915 L
s
1 .386 0 r
.75536 .53627 m
.76115 .52881 L
s
1 .382 0 r
.75536 .53627 m
.76059 .52852 L
s
1 .289 0 r
.75536 .53627 m
.7572 .54309 L
s
1 .29 0 r
.75536 .53627 m
.75695 .5432 L
s
1 .277 0 r
.75536 .53627 m
.75758 .54268 L
s
1 .282 0 r
.75536 .53627 m
.75738 .54288 L
s
1 .267 0 r
.75536 .53627 m
.75701 .5426 L
s
1 .305 0 r
.75536 .53627 m
.75759 .54341 L
s
1 .556 0 r
.75536 .53627 m
.755 .52266 L
s
1 .581 0 r
.75536 .53627 m
.75455 .52208 L
s
1 .594 0 r
.75536 .53627 m
.75422 .52178 L
s
1 .56 0 r
.75536 .53627 m
.75517 .52256 L
s
1 .568 0 r
.75536 .53627 m
.75508 .52238 L
s
1 .563 0 r
.75536 .53627 m
.75492 .52249 L
s
1 .35 0 r
.7567 .53672 m
.7608 .52919 L
s
1 .376 0 r
.7567 .53672 m
.76146 .52884 L
s
1 .356 0 r
.7567 .53672 m
.76033 .52879 L
s
1 .359 0 r
.7567 .53672 m
.76115 .52915 L
s
1 .371 0 r
.7567 .53672 m
.76115 .52881 L
s
.7567 .53672 m
.76059 .52852 L
s
1 .261 0 r
.7567 .53672 m
.7572 .54309 L
s
1 .265 0 r
.7567 .53672 m
.75695 .5432 L
s
1 .246 0 r
.7567 .53672 m
.75758 .54268 L
s
1 .253 0 r
.7567 .53672 m
.75738 .54288 L
s
1 .241 0 r
.7567 .53672 m
.75701 .5426 L
s
1 .276 0 r
.7567 .53672 m
.75759 .54341 L
s
1 .578 0 r
.7567 .53672 m
.755 .52266 L
s
1 .604 0 r
.7567 .53672 m
.75455 .52208 L
s
1 .619 0 r
.7567 .53672 m
.75422 .52178 L
s
1 .582 0 r
.7567 .53672 m
.75517 .52256 L
s
1 .59 0 r
.7567 .53672 m
.75508 .52238 L
s
1 .586 0 r
.7567 .53672 m
.75492 .52249 L
s
1 .071 0 r
.84993 .41005 m
.84831 .4094 L
s
1 .018 0 r
.84993 .41005 m
.85017 .40967 L
s
1 .021 0 r
.84993 .41005 m
.84988 .40955 L
s
1 .008 0 r
.84993 .41005 m
.84979 .40991 L
s
1 .012 0 r
.84993 .41005 m
.84996 .40976 L
s
1 .78 0 r
.84993 .41005 m
.84151 .42719 L
s
1 .779 0 r
.84993 .41005 m
.84103 .42693 L
s
1 .784 0 r
.84993 .41005 m
.84128 .42717 L
s
1 .774 0 r
.84993 .41005 m
.84142 .42699 L
s
1 .784 0 r
.84993 .41005 m
.84113 .42711 L
s
1 .841 0 r
.84993 .41005 m
.83598 .42518 L
s
.882 1 0 r
.84993 .41005 m
.82266 .40798 L
s
.839 1 0 r
.84993 .41005 m
.82159 .40804 L
s
.881 1 0 r
.84993 .41005 m
.82261 .40817 L
s
.83 1 0 r
.84993 .41005 m
.82137 .40793 L
s
.841 1 0 r
.84993 .41005 m
.82165 .40784 L
s
.869 1 0 r
.84993 .41005 m
.82232 .40805 L
s
1 .697 0 r
.84993 .41005 m
.86663 .41356 L
s
1 .649 0 r
.84993 .41005 m
.86555 .413 L
s
1 .691 0 r
.84993 .41005 m
.8665 .41341 L
s
.84993 .41005 m
.86649 .41352 L
s
1 .692 0 r
.84993 .41005 m
.86647 .41371 L
s
1 .694 0 r
.84993 .41005 m
.86653 .41363 L
s
1 .979 0 r
.84993 .41005 m
.85209 .38618 L
s
1 .98 0 r
.84993 .41005 m
.85191 .38616 L
s
1 .985 0 r
.84993 .41005 m
.85177 .38601 L
s
1 .984 0 r
.84993 .41005 m
.85202 .38607 L
s
1 .989 0 r
.84993 .41005 m
.852 .38595 L
s
1 .99 0 r
.84993 .41005 m
.85188 .38591 L
s
.831 1 0 r
.84993 .41005 m
.87805 .41529 L
s
.827 1 0 r
.84993 .41005 m
.8781 .41555 L
s
.847 1 0 r
.84993 .41005 m
.87768 .41514 L
s
.84993 .41005 m
.87764 .41541 L
s
.835 1 0 r
.84993 .41005 m
.87788 .41564 L
s
.871 1 0 r
.84993 .41005 m
.8771 .41504 L
s
1 .077 0 r
.84831 .4094 m
.85017 .40967 L
s
1 .064 0 r
.84831 .4094 m
.84988 .40955 L
s
.84831 .4094 m
.84979 .40991 L
s
1 .069 0 r
.84831 .4094 m
.84996 .40976 L
s
1 .778 0 r
.84831 .4094 m
.84151 .42719 L
s
1 .775 0 r
.84831 .4094 m
.84103 .42693 L
s
1 .781 0 r
.84831 .4094 m
.84128 .42717 L
s
1 .772 0 r
.84831 .4094 m
.84142 .42699 L
s
1 .781 0 r
.84831 .4094 m
.84113 .42711 L
s
1 .818 0 r
.84831 .4094 m
.83598 .42518 L
s
.95 1 0 r
.84831 .4094 m
.82266 .40798 L
s
.907 1 0 r
.84831 .4094 m
.82159 .40804 L
s
.949 1 0 r
.84831 .4094 m
.82261 .40817 L
s
.897 1 0 r
.84831 .4094 m
.82137 .40793 L
s
.909 1 0 r
.84831 .4094 m
.82165 .40784 L
s
.937 1 0 r
.84831 .4094 m
.82232 .40805 L
s
1 .767 0 r
.84831 .4094 m
.86663 .41356 L
s
1 .72 0 r
.84831 .4094 m
.86555 .413 L
s
1 .761 0 r
.84831 .4094 m
.8665 .41341 L
s
1 .762 0 r
.84831 .4094 m
.86649 .41352 L
s
1 .763 0 r
.84831 .4094 m
.86647 .41371 L
s
1 .764 0 r
.84831 .4094 m
.86653 .41363 L
s
1 .961 0 r
.84831 .4094 m
.85209 .38618 L
s
.84831 .4094 m
.85191 .38616 L
s
1 .966 0 r
.84831 .4094 m
.85177 .38601 L
s
1 .965 0 r
.84831 .4094 m
.85202 .38607 L
s
1 .97 0 r
.84831 .4094 m
.852 .38595 L
s
1 .971 0 r
.84831 .4094 m
.85188 .38591 L
s
.761 1 0 r
.84831 .4094 m
.87805 .41529 L
s
.757 1 0 r
.84831 .4094 m
.8781 .41555 L
s
.777 1 0 r
.84831 .4094 m
.87768 .41514 L
s
.84831 .4094 m
.87764 .41541 L
s
.765 1 0 r
.84831 .4094 m
.87788 .41564 L
s
.801 1 0 r
.84831 .4094 m
.8771 .41504 L
s
1 .013 0 r
.85017 .40967 m
.84988 .40955 L
s
1 .018 0 r
.85017 .40967 m
.84979 .40991 L
s
1 .009 0 r
.85017 .40967 m
.84996 .40976 L
s
1 .798 0 r
.85017 .40967 m
.84151 .42719 L
s
.85017 .40967 m
.84103 .42693 L
s
1 .802 0 r
.85017 .40967 m
.84128 .42717 L
s
1 .793 0 r
.85017 .40967 m
.84142 .42699 L
s
1 .803 0 r
.85017 .40967 m
.84113 .42711 L
s
1 .859 0 r
.85017 .40967 m
.83598 .42518 L
s
.874 1 0 r
.85017 .40967 m
.82266 .40798 L
s
.83 1 0 r
.85017 .40967 m
.82159 .40804 L
s
.872 1 0 r
.85017 .40967 m
.82261 .40817 L
s
.821 1 0 r
.85017 .40967 m
.82137 .40793 L
s
.832 1 0 r
.85017 .40967 m
.82165 .40784 L
s
.86 1 0 r
.85017 .40967 m
.82232 .40805 L
s
1 .691 0 r
.85017 .40967 m
.86663 .41356 L
s
1 .643 0 r
.85017 .40967 m
.86555 .413 L
s
1 .685 0 r
.85017 .40967 m
.8665 .41341 L
s
.85017 .40967 m
.86649 .41352 L
s
1 .686 0 r
.85017 .40967 m
.86647 .41371 L
s
1 .688 0 r
.85017 .40967 m
.86653 .41363 L
s
1 .963 0 r
.85017 .40967 m
.85209 .38618 L
s
.85017 .40967 m
.85191 .38616 L
s
1 .969 0 r
.85017 .40967 m
.85177 .38601 L
s
1 .967 0 r
.85017 .40967 m
.85202 .38607 L
s
1 .972 0 r
.85017 .40967 m
.852 .38595 L
s
1 .973 0 r
.85017 .40967 m
.85188 .38591 L
s
.838 1 0 r
.85017 .40967 m
.87805 .41529 L
s
.834 1 0 r
.85017 .40967 m
.8781 .41555 L
s
.854 1 0 r
.85017 .40967 m
.87768 .41514 L
s
.853 1 0 r
.85017 .40967 m
.87764 .41541 L
s
.842 1 0 r
.85017 .40967 m
.87788 .41564 L
s
.878 1 0 r
.85017 .40967 m
.8771 .41504 L
s
1 .015 0 r
.84988 .40955 m
.84979 .40991 L
s
1 .009 0 r
.84988 .40955 m
.84996 .40976 L
s
1 .798 0 r
.84988 .40955 m
.84151 .42719 L
s
1 .797 0 r
.84988 .40955 m
.84103 .42693 L
s
1 .801 0 r
.84988 .40955 m
.84128 .42717 L
s
1 .792 0 r
.84988 .40955 m
.84142 .42699 L
s
1 .801 0 r
.84988 .40955 m
.84113 .42711 L
s
1 .854 0 r
.84988 .40955 m
.83598 .42518 L
s
.886 1 0 r
.84988 .40955 m
.82266 .40798 L
s
.843 1 0 r
.84988 .40955 m
.82159 .40804 L
s
.885 1 0 r
.84988 .40955 m
.82261 .40817 L
s
.833 1 0 r
.84988 .40955 m
.82137 .40793 L
s
.845 1 0 r
.84988 .40955 m
.82165 .40784 L
s
.872 1 0 r
.84988 .40955 m
.82232 .40805 L
s
1 .704 0 r
.84988 .40955 m
.86663 .41356 L
s
1 .656 0 r
.84988 .40955 m
.86555 .413 L
s
1 .697 0 r
.84988 .40955 m
.8665 .41341 L
s
1 .698 0 r
.84988 .40955 m
.86649 .41352 L
s
1 .699 0 r
.84988 .40955 m
.86647 .41371 L
s
1 .7 0 r
.84988 .40955 m
.86653 .41363 L
s
1 .959 0 r
.84988 .40955 m
.85209 .38618 L
s
.84988 .40955 m
.85191 .38616 L
s
1 .965 0 r
.84988 .40955 m
.85177 .38601 L
s
1 .963 0 r
.84988 .40955 m
.85202 .38607 L
s
1 .968 0 r
.84988 .40955 m
.852 .38595 L
s
1 .97 0 r
.84988 .40955 m
.85188 .38591 L
s
.825 1 0 r
.84988 .40955 m
.87805 .41529 L
s
.821 1 0 r
.84988 .40955 m
.8781 .41555 L
s
.841 1 0 r
.84988 .40955 m
.87768 .41514 L
s
.84988 .40955 m
.87764 .41541 L
s
.829 1 0 r
.84988 .40955 m
.87788 .41564 L
s
.865 1 0 r
.84988 .40955 m
.8771 .41504 L
s
1 .009 0 r
.84979 .40991 m
.84996 .40976 L
s
1 .783 0 r
.84979 .40991 m
.84151 .42719 L
s
1 .782 0 r
.84979 .40991 m
.84103 .42693 L
s
1 .786 0 r
.84979 .40991 m
.84128 .42717 L
s
1 .777 0 r
.84979 .40991 m
.84142 .42699 L
s
1 .787 0 r
.84979 .40991 m
.84113 .42711 L
s
1 .841 0 r
.84979 .40991 m
.83598 .42518 L
s
.888 1 0 r
.84979 .40991 m
.82266 .40798 L
s
.845 1 0 r
.84979 .40991 m
.82159 .40804 L
s
.887 1 0 r
.84979 .40991 m
.82261 .40817 L
s
.836 1 0 r
.84979 .40991 m
.82137 .40793 L
s
.847 1 0 r
.84979 .40991 m
.82165 .40784 L
s
.875 1 0 r
.84979 .40991 m
.82232 .40805 L
s
1 .704 0 r
.84979 .40991 m
.86663 .41356 L
s
1 .656 0 r
.84979 .40991 m
.86555 .413 L
s
1 .698 0 r
.84979 .40991 m
.8665 .41341 L
s
.84979 .40991 m
.86649 .41352 L
s
1 .699 0 r
.84979 .40991 m
.86647 .41371 L
s
1 .7 0 r
.84979 .40991 m
.86653 .41363 L
s
1 .974 0 r
.84979 .40991 m
.85209 .38618 L
s
.84979 .40991 m
.85191 .38616 L
s
1 .98 0 r
.84979 .40991 m
.85177 .38601 L
s
1 .978 0 r
.84979 .40991 m
.85202 .38607 L
s
1 .983 0 r
.84979 .40991 m
.852 .38595 L
s
1 .985 0 r
.84979 .40991 m
.85188 .38591 L
s
.825 1 0 r
.84979 .40991 m
.87805 .41529 L
s
.821 1 0 r
.84979 .40991 m
.8781 .41555 L
s
.841 1 0 r
.84979 .40991 m
.87768 .41514 L
s
.84 1 0 r
.84979 .40991 m
.87764 .41541 L
s
.829 1 0 r
.84979 .40991 m
.87788 .41564 L
s
.865 1 0 r
.84979 .40991 m
.8771 .41504 L
s
1 .791 0 r
.84996 .40976 m
.84151 .42719 L
s
1 .79 0 r
.84996 .40976 m
.84103 .42693 L
s
1 .795 0 r
.84996 .40976 m
.84128 .42717 L
s
1 .786 0 r
.84996 .40976 m
.84142 .42699 L
s
1 .795 0 r
.84996 .40976 m
.84113 .42711 L
s
1 .85 0 r
.84996 .40976 m
.83598 .42518 L
s
.882 1 0 r
.84996 .40976 m
.82266 .40798 L
s
.839 1 0 r
.84996 .40976 m
.82159 .40804 L
s
.881 1 0 r
.84996 .40976 m
.82261 .40817 L
s
.829 1 0 r
.84996 .40976 m
.82137 .40793 L
s
.841 1 0 r
.84996 .40976 m
.82165 .40784 L
s
.868 1 0 r
.84996 .40976 m
.82232 .40805 L
s
1 .698 0 r
.84996 .40976 m
.86663 .41356 L
s
1 .65 0 r
.84996 .40976 m
.86555 .413 L
s
1 .692 0 r
.84996 .40976 m
.8665 .41341 L
s
1 .693 0 r
.84996 .40976 m
.86649 .41352 L
s
1 .694 0 r
.84996 .40976 m
.86647 .41371 L
s
1 .695 0 r
.84996 .40976 m
.86653 .41363 L
s
1 .968 0 r
.84996 .40976 m
.85209 .38618 L
s
.84996 .40976 m
.85191 .38616 L
s
1 .974 0 r
.84996 .40976 m
.85177 .38601 L
s
1 .972 0 r
.84996 .40976 m
.85202 .38607 L
s
1 .977 0 r
.84996 .40976 m
.852 .38595 L
s
1 .978 0 r
.84996 .40976 m
.85188 .38591 L
s
.831 1 0 r
.84996 .40976 m
.87805 .41529 L
s
.826 1 0 r
.84996 .40976 m
.8781 .41555 L
s
.846 1 0 r
.84996 .40976 m
.87768 .41514 L
s
.84996 .40976 m
.87764 .41541 L
s
.834 1 0 r
.84996 .40976 m
.87788 .41564 L
s
.87 1 0 r
.84996 .40976 m
.8771 .41504 L
s
1 .043 0 r
.76836 .48214 m
.76931 .48168 L
s
1 .03 0 r
.76836 .48214 m
.76906 .4824 L
s
1 .025 0 r
.76836 .48214 m
.76892 .48191 L
s
1 .058 0 r
.76836 .48214 m
.76706 .48155 L
s
1 .031 0 r
.76836 .48214 m
.76765 .48188 L
s
1 .567 0 r
.76836 .48214 m
.76351 .46915 L
s
1 .546 0 r
.76836 .48214 m
.76406 .46948 L
s
1 .559 0 r
.76836 .48214 m
.76335 .46941 L
s
1 .575 0 r
.76836 .48214 m
.76293 .46916 L
s
1 .547 0 r
.76836 .48214 m
.76341 .4697 L
s
1 .57 0 r
.76836 .48214 m
.76377 .46898 L
s
1 .281 0 r
.76836 .48214 m
.76191 .48455 L
s
1 .289 0 r
.76836 .48214 m
.76158 .48414 L
s
1 .273 0 r
.76836 .48214 m
.76202 .48426 L
s
1 .279 0 r
.76836 .48214 m
.7619 .48436 L
s
1 .296 0 r
.76836 .48214 m
.76145 .48429 L
s
1 .287 0 r
.76836 .48214 m
.76173 .48449 L
s
1 .294 0 r
.76836 .48214 m
.77162 .48854 L
s
1 .307 0 r
.76836 .48214 m
.77218 .4886 L
s
1 .314 0 r
.76836 .48214 m
.77204 .48889 L
s
1 .274 0 r
.76836 .48214 m
.77176 .48793 L
s
1 .282 0 r
.76836 .48214 m
.77161 .48822 L
s
1 .298 0 r
.76836 .48214 m
.77227 .4883 L
s
1 .031 0 r
.76931 .48168 m
.76906 .4824 L
s
1 .019 0 r
.76931 .48168 m
.76892 .48191 L
s
1 .092 0 r
.76931 .48168 m
.76706 .48155 L
s
1 .069 0 r
.76931 .48168 m
.76765 .48188 L
s
1 .565 0 r
.76931 .48168 m
.76351 .46915 L
s
1 .543 0 r
.76931 .48168 m
.76406 .46948 L
s
1 .557 0 r
.76931 .48168 m
.76335 .46941 L
s
1 .574 0 r
.76931 .48168 m
.76293 .46916 L
s
1 .546 0 r
.76931 .48168 m
.76341 .4697 L
s
1 .566 0 r
.76931 .48168 m
.76377 .46898 L
s
1 .324 0 r
.76931 .48168 m
.76191 .48455 L
s
1 .332 0 r
.76931 .48168 m
.76158 .48414 L
s
1 .316 0 r
.76931 .48168 m
.76202 .48426 L
s
1 .322 0 r
.76931 .48168 m
.7619 .48436 L
s
1 .339 0 r
.76931 .48168 m
.76145 .48429 L
s
1 .33 0 r
.76931 .48168 m
.76173 .48449 L
s
1 .296 0 r
.76931 .48168 m
.77162 .48854 L
s
1 .306 0 r
.76931 .48168 m
.77218 .4886 L
s
1 .315 0 r
.76931 .48168 m
.77204 .48889 L
s
1 .274 0 r
.76931 .48168 m
.77176 .48793 L
s
1 .283 0 r
.76931 .48168 m
.77161 .48822 L
s
1 .296 0 r
.76931 .48168 m
.77227 .4883 L
s
1 .021 0 r
.76906 .4824 m
.76892 .48191 L
s
1 .088 0 r
.76906 .4824 m
.76706 .48155 L
s
1 .061 0 r
.76906 .4824 m
.76765 .48188 L
s
1 .587 0 r
.76906 .4824 m
.76351 .46915 L
s
1 .566 0 r
.76906 .4824 m
.76406 .46948 L
s
1 .579 0 r
.76906 .4824 m
.76335 .46941 L
s
1 .596 0 r
.76906 .4824 m
.76293 .46916 L
s
1 .568 0 r
.76906 .4824 m
.76341 .4697 L
s
1 .589 0 r
.76906 .4824 m
.76377 .46898 L
s
1 .305 0 r
.76906 .4824 m
.76191 .48455 L
s
1 .314 0 r
.76906 .4824 m
.76158 .48414 L
s
1 .298 0 r
.76906 .4824 m
.76202 .48426 L
s
1 .303 0 r
.76906 .4824 m
.7619 .48436 L
s
1 .32 0 r
.76906 .4824 m
.76145 .48429 L
s
1 .311 0 r
.76906 .4824 m
.76173 .48449 L
s
1 .272 0 r
.76906 .4824 m
.77162 .48854 L
s
1 .284 0 r
.76906 .4824 m
.77218 .4886 L
s
1 .292 0 r
.76906 .4824 m
.77204 .48889 L
s
1 .252 0 r
.76906 .4824 m
.77176 .48793 L
s
1 .26 0 r
.76906 .4824 m
.77161 .48822 L
s
1 .274 0 r
.76906 .4824 m
.77227 .4883 L
s
1 .077 0 r
.76892 .48191 m
.76706 .48155 L
s
1 .052 0 r
.76892 .48191 m
.76765 .48188 L
s
1 .566 0 r
.76892 .48191 m
.76351 .46915 L
s
1 .545 0 r
.76892 .48191 m
.76406 .46948 L
s
1 .559 0 r
.76892 .48191 m
.76335 .46941 L
s
1 .576 0 r
.76892 .48191 m
.76293 .46916 L
s
1 .547 0 r
.76892 .48191 m
.76341 .4697 L
s
1 .569 0 r
.76892 .48191 m
.76377 .46898 L
s
1 .306 0 r
.76892 .48191 m
.76191 .48455 L
s
1 .314 0 r
.76892 .48191 m
.76158 .48414 L
s
1 .298 0 r
.76892 .48191 m
.76202 .48426 L
s
1 .304 0 r
.76892 .48191 m
.7619 .48436 L
s
1 .32 0 r
.76892 .48191 m
.76145 .48429 L
s
1 .312 0 r
.76892 .48191 m
.76173 .48449 L
s
1 .293 0 r
.76892 .48191 m
.77162 .48854 L
s
1 .304 0 r
.76892 .48191 m
.77218 .4886 L
s
1 .312 0 r
.76892 .48191 m
.77204 .48889 L
s
1 .272 0 r
.76892 .48191 m
.77176 .48793 L
s
1 .28 0 r
.76892 .48191 m
.77161 .48822 L
s
1 .295 0 r
.76892 .48191 m
.77227 .4883 L
s
1 .027 0 r
.76706 .48155 m
.76765 .48188 L
s
1 .527 0 r
.76706 .48155 m
.76351 .46915 L
s
1 .508 0 r
.76706 .48155 m
.76406 .46948 L
s
1 .519 0 r
.76706 .48155 m
.76335 .46941 L
s
1 .534 0 r
.76706 .48155 m
.76293 .46916 L
s
1 .507 0 r
.76706 .48155 m
.76341 .4697 L
s
1 .531 0 r
.76706 .48155 m
.76377 .46898 L
s
1 .243 0 r
.76706 .48155 m
.76191 .48455 L
s
1 .248 0 r
.76706 .48155 m
.76158 .48414 L
s
1 .234 0 r
.76706 .48155 m
.76202 .48426 L
s
1 .24 0 r
.76706 .48155 m
.7619 .48436 L
s
1 .255 0 r
.76706 .48155 m
.76145 .48429 L
s
1 .249 0 r
.76706 .48155 m
.76173 .48449 L
s
1 .341 0 r
.76706 .48155 m
.77162 .48854 L
s
1 .356 0 r
.76706 .48155 m
.77218 .4886 L
s
1 .362 0 r
.76706 .48155 m
.77204 .48889 L
s
1 .324 0 r
.76706 .48155 m
.77176 .48793 L
s
1 .33 0 r
.76706 .48155 m
.77161 .48822 L
s
1 .348 0 r
.76706 .48155 m
.77227 .4883 L
s
1 .547 0 r
.76765 .48188 m
.76351 .46915 L
s
1 .528 0 r
.76765 .48188 m
.76406 .46948 L
s
1 .539 0 r
.76765 .48188 m
.76335 .46941 L
s
1 .554 0 r
.76765 .48188 m
.76293 .46916 L
s
1 .527 0 r
.76765 .48188 m
.76341 .4697 L
s
1 .55 0 r
.76765 .48188 m
.76377 .46898 L
s
1 .258 0 r
.76765 .48188 m
.76191 .48455 L
s
1 .265 0 r
.76765 .48188 m
.76158 .48414 L
s
1 .25 0 r
.76765 .48188 m
.76202 .48426 L
s
1 .256 0 r
.76765 .48188 m
.7619 .48436 L
s
1 .272 0 r
.76765 .48188 m
.76145 .48429 L
s
1 .264 0 r
.76765 .48188 m
.76173 .48449 L
s
1 .317 0 r
.76765 .48188 m
.77162 .48854 L
s
1 .331 0 r
.76765 .48188 m
.77218 .4886 L
s
1 .338 0 r
.76765 .48188 m
.77204 .48889 L
s
1 .299 0 r
.76765 .48188 m
.77176 .48793 L
s
1 .305 0 r
.76765 .48188 m
.77161 .48822 L
s
1 .323 0 r
.76765 .48188 m
.77227 .4883 L
s
1 .012 0 r
.80802 .5203 m
.80772 .52032 L
s
1 .039 0 r
.80802 .5203 m
.80808 .51935 L
s
1 .028 0 r
.80802 .5203 m
.80814 .51963 L
s
1 .016 0 r
.80802 .5203 m
.8082 .51995 L
s
.80802 .5203 m
.80786 .51993 L
s
1 .339 0 r
.80802 .5203 m
.80885 .51203 L
s
1 .347 0 r
.80802 .5203 m
.80924 .51189 L
s
1 .344 0 r
.80802 .5203 m
.80966 .51203 L
s
1 .322 0 r
.80802 .5203 m
.80939 .51253 L
s
1 .329 0 r
.80802 .5203 m
.80975 .51243 L
s
1 .353 0 r
.80802 .5203 m
.80846 .51167 L
s
1 .517 0 r
.80802 .5203 m
.79736 .51349 L
s
1 .385 0 r
.80802 .5203 m
.79962 .51603 L
s
1 .406 0 r
.80802 .5203 m
.79941 .51534 L
s
1 .395 0 r
.80802 .5203 m
.79923 .51626 L
s
1 .402 0 r
.80802 .5203 m
.79934 .51567 L
s
1 .41 0 r
.80802 .5203 m
.79902 .51583 L
s
1 .665 0 r
.80802 .5203 m
.79239 .52485 L
s
1 .664 0 r
.80802 .5203 m
.79221 .52402 L
s
1 .676 0 r
.80802 .5203 m
.79193 .52416 L
s
1 .688 0 r
.80802 .5203 m
.79176 .52466 L
s
1 .665 0 r
.80802 .5203 m
.79229 .52444 L
s
1 .678 0 r
.80802 .5203 m
.79197 .52447 L
s
1 .667 0 r
.80802 .5203 m
.81852 .50779 L
s
1 .661 0 r
.80802 .5203 m
.81908 .5085 L
s
1 .651 0 r
.80802 .5203 m
.81851 .5083 L
s
1 .676 0 r
.80802 .5203 m
.81917 .50808 L
s
1 .666 0 r
.80802 .5203 m
.81884 .50811 L
s
1 .658 0 r
.80802 .5203 m
.81811 .50775 L
s
1 .042 0 r
.80772 .52032 m
.80808 .51935 L
s
1 .033 0 r
.80772 .52032 m
.80814 .51963 L
s
1 .025 0 r
.80772 .52032 m
.8082 .51995 L
s
1 .017 0 r
.80772 .52032 m
.80786 .51993 L
s
1 .342 0 r
.80772 .52032 m
.80885 .51203 L
s
1 .35 0 r
.80772 .52032 m
.80924 .51189 L
s
1 .348 0 r
.80772 .52032 m
.80966 .51203 L
s
1 .326 0 r
.80772 .52032 m
.80939 .51253 L
s
1 .333 0 r
.80772 .52032 m
.80975 .51243 L
s
1 .355 0 r
.80772 .52032 m
.80846 .51167 L
s
1 .507 0 r
.80772 .52032 m
.79736 .51349 L
s
1 .375 0 r
.80772 .52032 m
.79962 .51603 L
s
1 .396 0 r
.80772 .52032 m
.79941 .51534 L
s
1 .385 0 r
.80772 .52032 m
.79923 .51626 L
s
1 .392 0 r
.80772 .52032 m
.79934 .51567 L
s
1 .4 0 r
.80772 .52032 m
.79902 .51583 L
s
1 .653 0 r
.80772 .52032 m
.79239 .52485 L
s
1 .651 0 r
.80772 .52032 m
.79221 .52402 L
s
1 .664 0 r
.80772 .52032 m
.79193 .52416 L
s
1 .676 0 r
.80772 .52032 m
.79176 .52466 L
s
1 .652 0 r
.80772 .52032 m
.79229 .52444 L
s
1 .665 0 r
.80772 .52032 m
.79197 .52447 L
s
1 .676 0 r
.80772 .52032 m
.81852 .50779 L
s
1 .67 0 r
.80772 .52032 m
.81908 .5085 L
s
1 .66 0 r
.80772 .52032 m
.81851 .5083 L
s
1 .685 0 r
.80772 .52032 m
.81917 .50808 L
s
1 .675 0 r
.80772 .52032 m
.81884 .50811 L
s
1 .666 0 r
.80772 .52032 m
.81811 .50775 L
s
1 .012 0 r
.80808 .51935 m
.80814 .51963 L
s
1 .025 0 r
.80808 .51935 m
.8082 .51995 L
s
.80808 .51935 m
.80786 .51993 L
s
1 .301 0 r
.80808 .51935 m
.80885 .51203 L
s
1 .308 0 r
.80808 .51935 m
.80924 .51189 L
s
1 .306 0 r
.80808 .51935 m
.80966 .51203 L
s
1 .284 0 r
.80808 .51935 m
.80939 .51253 L
s
1 .291 0 r
.80808 .51935 m
.80975 .51243 L
s
1 .314 0 r
.80808 .51935 m
.80846 .51167 L
s
1 .499 0 r
.80808 .51935 m
.79736 .51349 L
s
1 .371 0 r
.80808 .51935 m
.79962 .51603 L
s
1 .39 0 r
.80808 .51935 m
.79941 .51534 L
s
1 .383 0 r
.80808 .51935 m
.79923 .51626 L
s
1 .387 0 r
.80808 .51935 m
.79934 .51567 L
s
1 .397 0 r
.80808 .51935 m
.79902 .51583 L
s
1 .679 0 r
.80808 .51935 m
.79239 .52485 L
s
1 .676 0 r
.80808 .51935 m
.79221 .52402 L
s
1 .689 0 r
.80808 .51935 m
.79193 .52416 L
s
1 .701 0 r
.80808 .51935 m
.79176 .52466 L
s
1 .678 0 r
.80808 .51935 m
.79229 .52444 L
s
1 .691 0 r
.80808 .51935 m
.79197 .52447 L
s
1 .637 0 r
.80808 .51935 m
.81852 .50779 L
s
1 .631 0 r
.80808 .51935 m
.81908 .5085 L
s
1 .621 0 r
.80808 .51935 m
.81851 .5083 L
s
1 .646 0 r
.80808 .51935 m
.81917 .50808 L
s
1 .636 0 r
.80808 .51935 m
.81884 .50811 L
s
1 .627 0 r
.80808 .51935 m
.81811 .50775 L
s
1 .013 0 r
.80814 .51963 m
.8082 .51995 L
s
1 .017 0 r
.80814 .51963 m
.80786 .51993 L
s
1 .312 0 r
.80814 .51963 m
.80885 .51203 L
s
1 .319 0 r
.80814 .51963 m
.80924 .51189 L
s
1 .317 0 r
.80814 .51963 m
.80966 .51203 L
s
1 .295 0 r
.80814 .51963 m
.80939 .51253 L
s
1 .302 0 r
.80814 .51963 m
.80975 .51243 L
s
1 .326 0 r
.80814 .51963 m
.80846 .51167 L
s
1 .507 0 r
.80814 .51963 m
.79736 .51349 L
s
1 .378 0 r
.80814 .51963 m
.79962 .51603 L
s
1 .398 0 r
.80814 .51963 m
.79941 .51534 L
s
1 .39 0 r
.80814 .51963 m
.79923 .51626 L
s
1 .394 0 r
.80814 .51963 m
.79934 .51567 L
s
1 .404 0 r
.80814 .51963 m
.79902 .51583 L
s
1 .678 0 r
.80814 .51963 m
.79239 .52485 L
s
1 .675 0 r
.80814 .51963 m
.79221 .52402 L
s
1 .688 0 r
.80814 .51963 m
.79193 .52416 L
s
1 .7 0 r
.80814 .51963 m
.79176 .52466 L
s
1 .677 0 r
.80814 .51963 m
.79229 .52444 L
s
1 .69 0 r
.80814 .51963 m
.79197 .52447 L
s
1 .644 0 r
.80814 .51963 m
.81852 .50779 L
s
1 .638 0 r
.80814 .51963 m
.81908 .5085 L
s
1 .627 0 r
.80814 .51963 m
.81851 .5083 L
s
1 .652 0 r
.80814 .51963 m
.81917 .50808 L
s
1 .642 0 r
.80814 .51963 m
.81884 .50811 L
s
1 .634 0 r
.80814 .51963 m
.81811 .50775 L
s
1 .014 0 r
.8082 .51995 m
.80786 .51993 L
s
1 .324 0 r
.8082 .51995 m
.80885 .51203 L
s
1 .332 0 r
.8082 .51995 m
.80924 .51189 L
s
1 .329 0 r
.8082 .51995 m
.80966 .51203 L
s
1 .307 0 r
.8082 .51995 m
.80939 .51253 L
s
1 .314 0 r
.8082 .51995 m
.80975 .51243 L
s
1 .338 0 r
.8082 .51995 m
.80846 .51167 L
s
1 .516 0 r
.8082 .51995 m
.79736 .51349 L
s
1 .386 0 r
.8082 .51995 m
.79962 .51603 L
s
1 .406 0 r
.8082 .51995 m
.79941 .51534 L
s
1 .397 0 r
.8082 .51995 m
.79923 .51626 L
s
1 .402 0 r
.8082 .51995 m
.79934 .51567 L
s
1 .411 0 r
.8082 .51995 m
.79902 .51583 L
s
1 .677 0 r
.8082 .51995 m
.79239 .52485 L
s
1 .674 0 r
.8082 .51995 m
.79221 .52402 L
s
1 .687 0 r
.8082 .51995 m
.79193 .52416 L
s
1 .699 0 r
.8082 .51995 m
.79176 .52466 L
s
1 .675 0 r
.8082 .51995 m
.79229 .52444 L
s
1 .689 0 r
.8082 .51995 m
.79197 .52447 L
s
1 .652 0 r
.8082 .51995 m
.81852 .50779 L
s
1 .645 0 r
.8082 .51995 m
.81908 .5085 L
s
1 .635 0 r
.8082 .51995 m
.81851 .5083 L
s
1 .66 0 r
.8082 .51995 m
.81917 .50808 L
s
1 .65 0 r
.8082 .51995 m
.81884 .50811 L
s
1 .642 0 r
.8082 .51995 m
.81811 .50775 L
s
1 .325 0 r
.80786 .51993 m
.80885 .51203 L
s
1 .333 0 r
.80786 .51993 m
.80924 .51189 L
s
1 .331 0 r
.80786 .51993 m
.80966 .51203 L
s
1 .309 0 r
.80786 .51993 m
.80939 .51253 L
s
1 .316 0 r
.80786 .51993 m
.80975 .51243 L
s
1 .339 0 r
.80786 .51993 m
.80846 .51167 L
s
1 .503 0 r
.80786 .51993 m
.79736 .51349 L
s
1 .373 0 r
.80786 .51993 m
.79962 .51603 L
s
1 .393 0 r
.80786 .51993 m
.79941 .51534 L
s
1 .383 0 r
.80786 .51993 m
.79923 .51626 L
s
1 .389 0 r
.80786 .51993 m
.79934 .51567 L
s
1 .398 0 r
.80786 .51993 m
.79902 .51583 L
s
1 .663 0 r
.80786 .51993 m
.79239 .52485 L
s
1 .661 0 r
.80786 .51993 m
.79221 .52402 L
s
1 .674 0 r
.80786 .51993 m
.79193 .52416 L
s
1 .686 0 r
.80786 .51993 m
.79176 .52466 L
s
1 .662 0 r
.80786 .51993 m
.79229 .52444 L
s
1 .675 0 r
.80786 .51993 m
.79197 .52447 L
s
1 .66 0 r
.80786 .51993 m
.81852 .50779 L
s
1 .655 0 r
.80786 .51993 m
.81908 .5085 L
s
1 .644 0 r
.80786 .51993 m
.81851 .5083 L
s
1 .669 0 r
.80786 .51993 m
.81917 .50808 L
s
1 .659 0 r
.80786 .51993 m
.81884 .50811 L
s
1 .65 0 r
.80786 .51993 m
.81811 .50775 L
s
1 .025 0 r
.76284 .5166 m
.76269 .5172 L
s
1 .041 0 r
.76284 .5166 m
.76236 .51748 L
s
1 .016 0 r
.76284 .5166 m
.76301 .51694 L
s
1 .039 0 r
.76284 .5166 m
.76209 .51718 L
s
1 .03 0 r
.76284 .5166 m
.76211 .51668 L
s
1 .21 0 r
.76284 .5166 m
.76099 .5214 L
s
1 .241 0 r
.76284 .5166 m
.76078 .52212 L
s
1 .236 0 r
.76284 .5166 m
.76132 .52216 L
s
1 .217 0 r
.76284 .5166 m
.75954 .52076 L
s
1 .233 0 r
.76284 .5166 m
.76046 .52177 L
s
1 .223 0 r
.76284 .5166 m
.76083 .52168 L
s
1 .251 0 r
.76284 .5166 m
.76223 .51047 L
s
1 .232 0 r
.76284 .5166 m
.76222 .51096 L
s
1 .24 0 r
.76284 .5166 m
.76186 .5108 L
s
1 .236 0 r
.76284 .5166 m
.76153 .51098 L
s
1 .258 0 r
.76284 .5166 m
.76189 .51036 L
s
1 .252 0 r
.76284 .5166 m
.76153 .51058 L
s
1 .572 0 r
.76284 .5166 m
.76068 .50277 L
s
1 .565 0 r
.76284 .5166 m
.76055 .50297 L
s
1 .569 0 r
.76284 .5166 m
.76036 .50291 L
s
1 .573 0 r
.76284 .5166 m
.76018 .50282 L
s
1 .579 0 r
.76284 .5166 m
.76053 .50261 L
s
1 .581 0 r
.76284 .5166 m
.7603 .5026 L
s
1 .405 0 r
.76284 .5166 m
.755 .52266 L
s
1 .406 0 r
.76284 .5166 m
.75455 .52208 L
s
1 .411 0 r
.76284 .5166 m
.75422 .52178 L
s
1 .397 0 r
.76284 .5166 m
.75517 .52256 L
s
1 .396 0 r
.76284 .5166 m
.75508 .52238 L
s
1 .403 0 r
.76284 .5166 m
.75492 .52249 L
s
1 .018 0 r
.76269 .5172 m
.76236 .51748 L
s
1 .017 0 r
.76269 .5172 m
.76301 .51694 L
s
1 .025 0 r
.76269 .5172 m
.76209 .51718 L
s
1 .032 0 r
.76269 .5172 m
.76211 .51668 L
s
1 .185 0 r
.76269 .5172 m
.76099 .5214 L
s
1 .216 0 r
.76269 .5172 m
.76078 .52212 L
s
1 .21 0 r
.76269 .5172 m
.76132 .52216 L
s
1 .195 0 r
.76269 .5172 m
.75954 .52076 L
s
1 .208 0 r
.76269 .5172 m
.76046 .52177 L
s
1 .199 0 r
.76269 .5172 m
.76083 .52168 L
s
1 .275 0 r
.76269 .5172 m
.76223 .51047 L
s
1 .256 0 r
.76269 .5172 m
.76222 .51096 L
s
1 .264 0 r
.76269 .5172 m
.76186 .5108 L
s
1 .259 0 r
.76269 .5172 m
.76153 .51098 L
s
1 .281 0 r
.76269 .5172 m
.76189 .51036 L
s
1 .275 0 r
.76269 .5172 m
.76153 .51058 L
s
1 .595 0 r
.76269 .5172 m
.76068 .50277 L
s
1 .588 0 r
.76269 .5172 m
.76055 .50297 L
s
1 .592 0 r
.76269 .5172 m
.76036 .50291 L
s
1 .596 0 r
.76269 .5172 m
.76018 .50282 L
s
1 .602 0 r
.76269 .5172 m
.76053 .50261 L
s
1 .604 0 r
.76269 .5172 m
.7603 .5026 L
s
1 .386 0 r
.76269 .5172 m
.755 .52266 L
s
1 .388 0 r
.76269 .5172 m
.75455 .52208 L
s
1 .393 0 r
.76269 .5172 m
.75422 .52178 L
s
1 .377 0 r
.76269 .5172 m
.75517 .52256 L
s
.76269 .5172 m
.75508 .52238 L
s
1 .384 0 r
.76269 .5172 m
.75492 .52249 L
s
1 .035 0 r
.76236 .51748 m
.76301 .51694 L
s
1 .017 0 r
.76236 .51748 m
.76209 .51718 L
s
1 .034 0 r
.76236 .51748 m
.76211 .51668 L
s
1 .17 0 r
.76236 .51748 m
.76099 .5214 L
s
1 .2 0 r
.76236 .51748 m
.76078 .52212 L
s
1 .196 0 r
.76236 .51748 m
.76132 .52216 L
s
1 .177 0 r
.76236 .51748 m
.75954 .52076 L
s
1 .192 0 r
.76236 .51748 m
.76046 .52177 L
s
1 .183 0 r
.76236 .51748 m
.76083 .52168 L
s
1 .286 0 r
.76236 .51748 m
.76223 .51047 L
s
1 .267 0 r
.76236 .51748 m
.76222 .51096 L
s
1 .274 0 r
.76236 .51748 m
.76186 .5108 L
s
1 .268 0 r
.76236 .51748 m
.76153 .51098 L
s
1 .292 0 r
.76236 .51748 m
.76189 .51036 L
s
1 .284 0 r
.76236 .51748 m
.76153 .51058 L
s
1 .605 0 r
.76236 .51748 m
.76068 .50277 L
s
1 .598 0 r
.76236 .51748 m
.76055 .50297 L
s
1 .601 0 r
.76236 .51748 m
.76036 .50291 L
s
1 .606 0 r
.76236 .51748 m
.76018 .50282 L
s
1 .612 0 r
.76236 .51748 m
.76053 .50261 L
s
1 .614 0 r
.76236 .51748 m
.7603 .5026 L
s
1 .368 0 r
.76236 .51748 m
.755 .52266 L
s
1 .37 0 r
.76236 .51748 m
.75455 .52208 L
s
1 .376 0 r
.76236 .51748 m
.75422 .52178 L
s
1 .36 0 r
.76236 .51748 m
.75517 .52256 L
s
1 .359 0 r
.76236 .51748 m
.75508 .52238 L
s
1 .366 0 r
.76236 .51748 m
.75492 .52249 L
s
1 .039 0 r
.76301 .51694 m
.76209 .51718 L
s
1 .038 0 r
.76301 .51694 m
.76211 .51668 L
s
1 .2 0 r
.76301 .51694 m
.76099 .5214 L
s
1 .23 0 r
.76301 .51694 m
.76078 .52212 L
s
1 .224 0 r
.76301 .51694 m
.76132 .52216 L
s
1 .211 0 r
.76301 .51694 m
.75954 .52076 L
s
1 .223 0 r
.76301 .51694 m
.76046 .52177 L
s
1 .213 0 r
.76301 .51694 m
.76083 .52168 L
s
1 .266 0 r
.76301 .51694 m
.76223 .51047 L
s
1 .246 0 r
.76301 .51694 m
.76222 .51096 L
s
1 .255 0 r
.76301 .51694 m
.76186 .5108 L
s
1 .251 0 r
.76301 .51694 m
.76153 .51098 L
s
1 .273 0 r
.76301 .51694 m
.76189 .51036 L
s
1 .267 0 r
.76301 .51694 m
.76153 .51058 L
s
1 .587 0 r
.76301 .51694 m
.76068 .50277 L
s
1 .58 0 r
.76301 .51694 m
.76055 .50297 L
s
1 .584 0 r
.76301 .51694 m
.76036 .50291 L
s
1 .588 0 r
.76301 .51694 m
.76018 .50282 L
s
1 .594 0 r
.76301 .51694 m
.76053 .50261 L
s
1 .596 0 r
.76301 .51694 m
.7603 .5026 L
s
1 .402 0 r
.76301 .51694 m
.755 .52266 L
s
1 .404 0 r
.76301 .51694 m
.75455 .52208 L
s
1 .41 0 r
.76301 .51694 m
.75422 .52178 L
s
1 .394 0 r
.76301 .51694 m
.75517 .52256 L
s
1 .393 0 r
.76301 .51694 m
.75508 .52238 L
s
1 .401 0 r
.76301 .51694 m
.75492 .52249 L
s
1 .02 0 r
.76209 .51718 m
.76211 .51668 L
s
1 .178 0 r
.76209 .51718 m
.76099 .5214 L
s
1 .209 0 r
.76209 .51718 m
.76078 .52212 L
s
1 .206 0 r
.76209 .51718 m
.76132 .52216 L
s
1 .18 0 r
.76209 .51718 m
.75954 .52076 L
s
1 .199 0 r
.76209 .51718 m
.76046 .52177 L
s
1 .191 0 r
.76209 .51718 m
.76083 .52168 L
s
1 .274 0 r
.76209 .51718 m
.76223 .51047 L
s
1 .254 0 r
.76209 .51718 m
.76222 .51096 L
s
1 .261 0 r
.76209 .51718 m
.76186 .5108 L
s
1 .254 0 r
.76209 .51718 m
.76153 .51098 L
s
1 .279 0 r
.76209 .51718 m
.76189 .51036 L
s
1 .271 0 r
.76209 .51718 m
.76153 .51058 L
s
1 .591 0 r
.76209 .51718 m
.76068 .50277 L
s
1 .584 0 r
.76209 .51718 m
.76055 .50297 L
s
1 .587 0 r
.76209 .51718 m
.76036 .50291 L
s
1 .592 0 r
.76209 .51718 m
.76018 .50282 L
s
1 .598 0 r
.76209 .51718 m
.76053 .50261 L
s
1 .6 0 r
.76209 .51718 m
.7603 .5026 L
s
1 .366 0 r
.76209 .51718 m
.755 .52266 L
s
1 .367 0 r
.76209 .51718 m
.75455 .52208 L
s
1 .372 0 r
.76209 .51718 m
.75422 .52178 L
s
1 .358 0 r
.76209 .51718 m
.75517 .52256 L
s
1 .357 0 r
.76209 .51718 m
.75508 .52238 L
s
1 .365 0 r
.76209 .51718 m
.75492 .52249 L
s
1 .198 0 r
.76211 .51668 m
.76099 .5214 L
s
1 .229 0 r
.76211 .51668 m
.76078 .52212 L
s
1 .226 0 r
.76211 .51668 m
.76132 .52216 L
s
1 .197 0 r
.76211 .51668 m
.75954 .52076 L
s
1 .219 0 r
.76211 .51668 m
.76046 .52177 L
s
1 .211 0 r
.76211 .51668 m
.76083 .52168 L
s
1 .254 0 r
.76211 .51668 m
.76223 .51047 L
s
1 .234 0 r
.76211 .51668 m
.76222 .51096 L
s
1 .241 0 r
.76211 .51668 m
.76186 .5108 L
s
1 .234 0 r
.76211 .51668 m
.76153 .51098 L
s
1 .259 0 r
.76211 .51668 m
.76189 .51036 L
s
1 .251 0 r
.76211 .51668 m
.76153 .51058 L
s
1 .571 0 r
.76211 .51668 m
.76068 .50277 L
s
1 .564 0 r
.76211 .51668 m
.76055 .50297 L
s
1 .567 0 r
.76211 .51668 m
.76036 .50291 L
s
1 .572 0 r
.76211 .51668 m
.76018 .50282 L
s
1 .578 0 r
.76211 .51668 m
.76053 .50261 L
s
1 .58 0 r
.76211 .51668 m
.7603 .5026 L
s
1 .38 0 r
.76211 .51668 m
.755 .52266 L
s
1 .379 0 r
.76211 .51668 m
.75455 .52208 L
s
1 .384 0 r
.76211 .51668 m
.75422 .52178 L
s
1 .372 0 r
.76211 .51668 m
.75517 .52256 L
s
1 .37 0 r
.76211 .51668 m
.75508 .52238 L
s
1 .378 0 r
.76211 .51668 m
.75492 .52249 L
s
1 .069 0 r
.82443 .4997 m
.82607 .50005 L
s
1 .095 0 r
.82443 .4997 m
.82674 .49997 L
s
1 .031 0 r
.82443 .4997 m
.82485 .49908 L
s
1 .06 0 r
.82443 .4997 m
.82591 .49964 L
s
1 .016 0 r
.82443 .4997 m
.82455 .49933 L
s
1 .54 0 r
.82443 .4997 m
.82472 .4865 L
s
1 .568 0 r
.82443 .4997 m
.82495 .48581 L
s
1 .563 0 r
.82443 .4997 m
.82404 .48593 L
s
1 .552 0 r
.82443 .4997 m
.825 .48619 L
s
1 .556 0 r
.82443 .4997 m
.82463 .48609 L
s
1 .588 0 r
.82443 .4997 m
.82273 .48542 L
s
1 .203 0 r
.82443 .4997 m
.82347 .49482 L
s
1 .183 0 r
.82443 .4997 m
.82415 .49522 L
s
1 .193 0 r
.82443 .4997 m
.82329 .49511 L
s
1 .206 0 r
.82443 .4997 m
.82378 .49471 L
s
1 .222 0 r
.82443 .4997 m
.82296 .49446 L
s
1 .224 0 r
.82443 .4997 m
.82262 .49454 L
s
1 .346 0 r
.82443 .4997 m
.81868 .49349 L
s
1 .332 0 r
.82443 .4997 m
.81865 .49398 L
s
1 .339 0 r
.82443 .4997 m
.81865 .49374 L
s
1 .356 0 r
.82443 .4997 m
.81834 .49345 L
s
1 .37 0 r
.82443 .4997 m
.81798 .49336 L
s
1 .349 0 r
.82443 .4997 m
.81827 .49377 L
s
1 .409 0 r
.82443 .4997 m
.81852 .50779 L
s
1 .421 0 r
.82443 .4997 m
.81908 .5085 L
s
1 .427 0 r
.82443 .4997 m
.81851 .5083 L
s
1 .404 0 r
.82443 .4997 m
.81917 .50808 L
s
1 .413 0 r
.82443 .4997 m
.81884 .50811 L
s
1 .418 0 r
.82443 .4997 m
.81811 .50775 L
s
1 .027 0 r
.82607 .50005 m
.82674 .49997 L
s
1 .064 0 r
.82607 .50005 m
.82485 .49908 L
s
1 .018 0 r
.82607 .50005 m
.82591 .49964 L
s
1 .069 0 r
.82607 .50005 m
.82455 .49933 L
s
1 .557 0 r
.82607 .50005 m
.82472 .4865 L
s
1 .584 0 r
.82607 .50005 m
.82495 .48581 L
s
1 .583 0 r
.82607 .50005 m
.82404 .48593 L
s
1 .568 0 r
.82607 .50005 m
.825 .48619 L
s
1 .573 0 r
.82607 .50005 m
.82463 .48609 L
s
1 .613 0 r
.82607 .50005 m
.82273 .48542 L
s
1 .238 0 r
.82607 .50005 m
.82347 .49482 L
s
1 .212 0 r
.82607 .50005 m
.82415 .49522 L
s
1 .232 0 r
.82607 .50005 m
.82329 .49511 L
s
1 .237 0 r
.82607 .50005 m
.82378 .49471 L
s
1 .261 0 r
.82607 .50005 m
.82296 .49446 L
s
1 .266 0 r
.82607 .50005 m
.82262 .49454 L
s
1 .404 0 r
.82607 .50005 m
.81868 .49349 L
s
1 .392 0 r
.82607 .50005 m
.81865 .49398 L
s
1 .398 0 r
.82607 .50005 m
.81865 .49374 L
s
1 .415 0 r
.82607 .50005 m
.81834 .49345 L
s
1 .429 0 r
.82607 .50005 m
.81798 .49336 L
s
1 .409 0 r
.82607 .50005 m
.81827 .49377 L
s
1 .442 0 r
.82607 .50005 m
.81852 .50779 L
s
1 .448 0 r
.82607 .50005 m
.81908 .5085 L
s
1 .457 0 r
.82607 .50005 m
.81851 .5083 L
s
1 .433 0 r
.82607 .50005 m
.81917 .50808 L
s
1 .443 0 r
.82607 .50005 m
.81884 .50811 L
s
1 .453 0 r
.82607 .50005 m
.81811 .50775 L
s
1 .085 0 r
.82674 .49997 m
.82485 .49908 L
s
1 .037 0 r
.82674 .49997 m
.82591 .49964 L
s
1 .093 0 r
.82674 .49997 m
.82455 .49933 L
s
1 .557 0 r
.82674 .49997 m
.82472 .4865 L
s
1 .583 0 r
.82674 .49997 m
.82495 .48581 L
s
1 .584 0 r
.82674 .49997 m
.82404 .48593 L
s
1 .568 0 r
.82674 .49997 m
.825 .48619 L
s
1 .574 0 r
.82674 .49997 m
.82463 .48609 L
s
1 .617 0 r
.82674 .49997 m
.82273 .48542 L
s
1 .249 0 r
.82674 .49997 m
.82347 .49482 L
s
1 .221 0 r
.82674 .49997 m
.82415 .49522 L
s
1 .244 0 r
.82674 .49997 m
.82329 .49511 L
s
1 .247 0 r
.82674 .49997 m
.82378 .49471 L
s
1 .273 0 r
.82674 .49997 m
.82296 .49446 L
s
1 .279 0 r
.82674 .49997 m
.82262 .49454 L
s
1 .423 0 r
.82674 .49997 m
.81868 .49349 L
s
1 .411 0 r
.82674 .49997 m
.81865 .49398 L
s
1 .417 0 r
.82674 .49997 m
.81865 .49374 L
s
1 .434 0 r
.82674 .49997 m
.81834 .49345 L
s
1 .449 0 r
.82674 .49997 m
.81798 .49336 L
s
1 .429 0 r
.82674 .49997 m
.81827 .49377 L
s
1 .463 0 r
.82674 .49997 m
.81852 .50779 L
s
1 .468 0 r
.82674 .49997 m
.81908 .5085 L
s
1 .478 0 r
.82674 .49997 m
.81851 .5083 L
s
1 .453 0 r
.82674 .49997 m
.81917 .50808 L
s
1 .464 0 r
.82674 .49997 m
.81884 .50811 L
s
1 .475 0 r
.82674 .49997 m
.81811 .50775 L
s
1 .049 0 r
.82485 .49908 m
.82591 .49964 L
s
1 .016 0 r
.82485 .49908 m
.82455 .49933 L
s
1 .514 0 r
.82485 .49908 m
.82472 .4865 L
s
1 .542 0 r
.82485 .49908 m
.82495 .48581 L
s
1 .538 0 r
.82485 .49908 m
.82404 .48593 L
s
1 .526 0 r
.82485 .49908 m
.825 .48619 L
s
1 .53 0 r
.82485 .49908 m
.82463 .48609 L
s
1 .565 0 r
.82485 .49908 m
.82273 .48542 L
s
1 .183 0 r
.82485 .49908 m
.82347 .49482 L
s
1 .16 0 r
.82485 .49908 m
.82415 .49522 L
s
1 .174 0 r
.82485 .49908 m
.82329 .49511 L
s
1 .183 0 r
.82485 .49908 m
.82378 .49471 L
s
1 .204 0 r
.82485 .49908 m
.82296 .49446 L
s
1 .207 0 r
.82485 .49908 m
.82262 .49454 L
s
1 .34 0 r
.82485 .49908 m
.81868 .49349 L
s
1 .328 0 r
.82485 .49908 m
.81865 .49398 L
s
1 .334 0 r
.82485 .49908 m
.81865 .49374 L
s
1 .351 0 r
.82485 .49908 m
.81834 .49345 L
s
1 .365 0 r
.82485 .49908 m
.81798 .49336 L
s
1 .345 0 r
.82485 .49908 m
.81827 .49377 L
s
1 .44 0 r
.82485 .49908 m
.81852 .50779 L
s
1 .452 0 r
.82485 .49908 m
.81908 .5085 L
s
1 .457 0 r
.82485 .49908 m
.81851 .5083 L
s
1 .435 0 r
.82485 .49908 m
.81917 .50808 L
s
1 .444 0 r
.82485 .49908 m
.81884 .50811 L
s
1 .449 0 r
.82485 .49908 m
.81811 .50775 L
s
1 .057 0 r
.82591 .49964 m
.82455 .49933 L
s
1 .539 0 r
.82591 .49964 m
.82472 .4865 L
s
1 .567 0 r
.82591 .49964 m
.82495 .48581 L
s
1 .565 0 r
.82591 .49964 m
.82404 .48593 L
s
1 .551 0 r
.82591 .49964 m
.825 .48619 L
s
1 .556 0 r
.82591 .49964 m
.82463 .48609 L
s
1 .595 0 r
.82591 .49964 m
.82273 .48542 L
s
1 .22 0 r
.82591 .49964 m
.82347 .49482 L
s
1 .194 0 r
.82591 .49964 m
.82415 .49522 L
s
1 .214 0 r
.82591 .49964 m
.82329 .49511 L
s
1 .219 0 r
.82591 .49964 m
.82378 .49471 L
s
1 .243 0 r
.82591 .49964 m
.82296 .49446 L
s
1 .248 0 r
.82591 .49964 m
.82262 .49454 L
s
1 .388 0 r
.82591 .49964 m
.81868 .49349 L
s
1 .376 0 r
.82591 .49964 m
.81865 .49398 L
s
1 .382 0 r
.82591 .49964 m
.81865 .49374 L
s
1 .399 0 r
.82591 .49964 m
.81834 .49345 L
s
1 .413 0 r
.82591 .49964 m
.81798 .49336 L
s
1 .394 0 r
.82591 .49964 m
.81827 .49377 L
s
1 .449 0 r
.82591 .49964 m
.81852 .50779 L
s
1 .457 0 r
.82591 .49964 m
.81908 .5085 L
s
1 .465 0 r
.82591 .49964 m
.81851 .5083 L
s
1 .441 0 r
.82591 .49964 m
.81917 .50808 L
s
1 .451 0 r
.82591 .49964 m
.81884 .50811 L
s
1 .46 0 r
.82591 .49964 m
.81811 .50775 L
s
1 .524 0 r
.82455 .49933 m
.82472 .4865 L
s
1 .553 0 r
.82455 .49933 m
.82495 .48581 L
s
1 .548 0 r
.82455 .49933 m
.82404 .48593 L
s
1 .537 0 r
.82455 .49933 m
.825 .48619 L
s
1 .541 0 r
.82455 .49933 m
.82463 .48609 L
s
1 .573 0 r
.82455 .49933 m
.82273 .48542 L
s
1 .189 0 r
.82455 .49933 m
.82347 .49482 L
s
1 .169 0 r
.82455 .49933 m
.82415 .49522 L
s
1 .18 0 r
.82455 .49933 m
.82329 .49511 L
s
1 .191 0 r
.82455 .49933 m
.82378 .49471 L
s
1 .209 0 r
.82455 .49933 m
.82296 .49446 L
s
1 .211 0 r
.82455 .49933 m
.82262 .49454 L
s
1 .338 0 r
.82455 .49933 m
.81868 .49349 L
s
1 .325 0 r
.82455 .49933 m
.81865 .49398 L
s
1 .332 0 r
.82455 .49933 m
.81865 .49374 L
s
1 .349 0 r
.82455 .49933 m
.81834 .49345 L
s
1 .363 0 r
.82455 .49933 m
.81798 .49336 L
s
1 .343 0 r
.82455 .49933 m
.81827 .49377 L
s
1 .424 0 r
.82455 .49933 m
.81852 .50779 L
s
1 .436 0 r
.82455 .49933 m
.81908 .5085 L
s
1 .442 0 r
.82455 .49933 m
.81851 .5083 L
s
1 .42 0 r
.82455 .49933 m
.81917 .50808 L
s
1 .428 0 r
.82455 .49933 m
.81884 .50811 L
s
1 .433 0 r
.82455 .49933 m
.81811 .50775 L
s
1 .034 0 r
.81182 .48671 m
.8126 .48645 L
s
1 .029 0 r
.81182 .48671 m
.8125 .48685 L
s
1 .021 0 r
.81182 .48671 m
.81178 .48618 L
s
1 .031 0 r
.81182 .48671 m
.8113 .48614 L
s
1 .025 0 r
.81182 .48671 m
.81224 .48715 L
s
1 .122 0 r
.81182 .48671 m
.81478 .48711 L
s
1 .104 0 r
.81182 .48671 m
.81434 .48702 L
s
1 .077 0 r
.81182 .48671 m
.81368 .48636 L
s
1 .091 0 r
.81182 .48671 m
.81405 .48679 L
s
1 .064 0 r
.81182 .48671 m
.81321 .48601 L
s
1 .105 0 r
.81182 .48671 m
.81439 .48668 L
s
1 .507 0 r
.81182 .48671 m
.80563 .49745 L
s
1 .498 0 r
.81182 .48671 m
.80533 .49701 L
s
1 .518 0 r
.81182 .48671 m
.80525 .49754 L
s
1 .489 0 r
.81182 .48671 m
.80503 .49657 L
s
1 .503 0 r
.81182 .48671 m
.80487 .49687 L
s
1 .517 0 r
.81182 .48671 m
.80478 .49721 L
s
1 .4 0 r
.81182 .48671 m
.81704 .47843 L
s
1 .386 0 r
.81182 .48671 m
.81648 .47848 L
s
1 .412 0 r
.81182 .48671 m
.81682 .47796 L
s
1 .398 0 r
.81182 .48671 m
.81644 .47814 L
s
1 .411 0 r
.81182 .48671 m
.81631 .47769 L
s
1 .397 0 r
.81182 .48671 m
.81596 .47791 L
s
1 .586 0 r
.81182 .48671 m
.80872 .4727 L
s
1 .593 0 r
.81182 .48671 m
.80881 .47251 L
s
1 .601 0 r
.81182 .48671 m
.80837 .4724 L
s
.81182 .48671 m
.80856 .47235 L
s
1 .592 0 r
.81182 .48671 m
.8086 .47258 L
s
1 .593 0 r
.81182 .48671 m
.8084 .47259 L
s
1 .017 0 r
.8126 .48645 m
.8125 .48685 L
s
1 .035 0 r
.8126 .48645 m
.81178 .48618 L
s
1 .055 0 r
.8126 .48645 m
.8113 .48614 L
s
1 .032 0 r
.8126 .48645 m
.81224 .48715 L
s
1 .093 0 r
.8126 .48645 m
.81478 .48711 L
s
1 .075 0 r
.8126 .48645 m
.81434 .48702 L
s
1 .044 0 r
.8126 .48645 m
.81368 .48636 L
s
1 .061 0 r
.8126 .48645 m
.81405 .48679 L
s
1 .031 0 r
.8126 .48645 m
.81321 .48601 L
s
1 .074 0 r
.8126 .48645 m
.81439 .48668 L
s
1 .532 0 r
.8126 .48645 m
.80563 .49745 L
s
1 .524 0 r
.8126 .48645 m
.80533 .49701 L
s
1 .544 0 r
.8126 .48645 m
.80525 .49754 L
s
1 .516 0 r
.8126 .48645 m
.80503 .49657 L
s
1 .53 0 r
.8126 .48645 m
.80487 .49687 L
s
1 .543 0 r
.8126 .48645 m
.80478 .49721 L
s
1 .375 0 r
.8126 .48645 m
.81704 .47843 L
s
1 .362 0 r
.8126 .48645 m
.81648 .47848 L
s
1 .387 0 r
.8126 .48645 m
.81682 .47796 L
s
1 .374 0 r
.8126 .48645 m
.81644 .47814 L
s
1 .388 0 r
.8126 .48645 m
.81631 .47769 L
s
1 .375 0 r
.8126 .48645 m
.81596 .47791 L
s
1 .583 0 r
.8126 .48645 m
.80872 .4727 L
s
1 .59 0 r
.8126 .48645 m
.80881 .47251 L
s
1 .599 0 r
.8126 .48645 m
.80837 .4724 L
s
.8126 .48645 m
.80856 .47235 L
s
1 .59 0 r
.8126 .48645 m
.8086 .47258 L
s
1 .591 0 r
.8126 .48645 m
.8084 .47259 L
s
1 .04 0 r
.8125 .48685 m
.81178 .48618 L
s
1 .057 0 r
.8125 .48685 m
.8113 .48614 L
s
1 .016 0 r
.8125 .48685 m
.81224 .48715 L
s
1 .094 0 r
.8125 .48685 m
.81478 .48711 L
s
1 .075 0 r
.8125 .48685 m
.81434 .48702 L
s
1 .052 0 r
.8125 .48685 m
.81368 .48636 L
s
1 .063 0 r
.8125 .48685 m
.81405 .48679 L
s
1 .045 0 r
.8125 .48685 m
.81321 .48601 L
s
1 .077 0 r
.8125 .48685 m
.81439 .48668 L
s
1 .516 0 r
.8125 .48685 m
.80563 .49745 L
s
1 .508 0 r
.8125 .48685 m
.80533 .49701 L
s
1 .528 0 r
.8125 .48685 m
.80525 .49754 L
s
1 .501 0 r
.8125 .48685 m
.80503 .49657 L
s
1 .515 0 r
.8125 .48685 m
.80487 .49687 L
s
1 .528 0 r
.8125 .48685 m
.80478 .49721 L
s
1 .391 0 r
.8125 .48685 m
.81704 .47843 L
s
1 .379 0 r
.8125 .48685 m
.81648 .47848 L
s
1 .404 0 r
.8125 .48685 m
.81682 .47796 L
s
1 .391 0 r
.8125 .48685 m
.81644 .47814 L
s
1 .405 0 r
.8125 .48685 m
.81631 .47769 L
s
1 .391 0 r
.8125 .48685 m
.81596 .47791 L
s
1 .598 0 r
.8125 .48685 m
.80872 .4727 L
s
1 .605 0 r
.8125 .48685 m
.80881 .47251 L
s
1 .614 0 r
.8125 .48685 m
.80837 .4724 L
s
.8125 .48685 m
.80856 .47235 L
s
1 .604 0 r
.8125 .48685 m
.8086 .47258 L
s
1 .606 0 r
.8125 .48685 m
.8084 .47259 L
s
1 .02 0 r
.81178 .48618 m
.8113 .48614 L
s
1 .044 0 r
.81178 .48618 m
.81224 .48715 L
s
1 .128 0 r
.81178 .48618 m
.81478 .48711 L
s
1 .11 0 r
.81178 .48618 m
.81434 .48702 L
s
1 .078 0 r
.81178 .48618 m
.81368 .48636 L
s
1 .096 0 r
.81178 .48618 m
.81405 .48679 L
s
1 .059 0 r
.81178 .48618 m
.81321 .48601 L
s
1 .109 0 r
.81178 .48618 m
.81439 .48668 L
s
1 .525 0 r
.81178 .48618 m
.80563 .49745 L
s
1 .515 0 r
.81178 .48618 m
.80533 .49701 L
s
1 .536 0 r
.81178 .48618 m
.80525 .49754 L
s
1 .506 0 r
.81178 .48618 m
.80503 .49657 L
s
1 .52 0 r
.81178 .48618 m
.80487 .49687 L
s
1 .534 0 r
.81178 .48618 m
.80478 .49721 L
s
1 .383 0 r
.81178 .48618 m
.81704 .47843 L
s
1 .369 0 r
.81178 .48618 m
.81648 .47848 L
s
1 .394 0 r
.81178 .48618 m
.81682 .47796 L
s
1 .38 0 r
.81178 .48618 m
.81644 .47814 L
s
1 .393 0 r
.81178 .48618 m
.81631 .47769 L
s
1 .378 0 r
.81178 .48618 m
.81596 .47791 L
s
1 .565 0 r
.81178 .48618 m
.80872 .4727 L
s
1 .572 0 r
.81178 .48618 m
.80881 .47251 L
s
1 .58 0 r
.81178 .48618 m
.80837 .4724 L
s
.81178 .48618 m
.80856 .47235 L
s
1 .571 0 r
.81178 .48618 m
.8086 .47258 L
s
1 .572 0 r
.81178 .48618 m
.8084 .47259 L
s
1 .056 0 r
.8113 .48614 m
.81224 .48715 L
s
1 .148 0 r
.8113 .48614 m
.81478 .48711 L
s
1 .129 0 r
.8113 .48614 m
.81434 .48702 L
s
1 .098 0 r
.8113 .48614 m
.81368 .48636 L
s
1 .116 0 r
.8113 .48614 m
.81405 .48679 L
s
1 .078 0 r
.8113 .48614 m
.81321 .48601 L
s
1 .128 0 r
.8113 .48614 m
.81439 .48668 L
s
1 .517 0 r
.8113 .48614 m
.80563 .49745 L
s
1 .507 0 r
.8113 .48614 m
.80533 .49701 L
s
1 .527 0 r
.8113 .48614 m
.80525 .49754 L
s
1 .497 0 r
.8113 .48614 m
.80503 .49657 L
s
1 .511 0 r
.8113 .48614 m
.80487 .49687 L
s
1 .525 0 r
.8113 .48614 m
.80478 .49721 L
s
1 .393 0 r
.8113 .48614 m
.81704 .47843 L
s
1 .378 0 r
.8113 .48614 m
.81648 .47848 L
s
1 .403 0 r
.8113 .48614 m
.81682 .47796 L
s
1 .389 0 r
.8113 .48614 m
.81644 .47814 L
s
1 .401 0 r
.8113 .48614 m
.81631 .47769 L
s
1 .386 0 r
.8113 .48614 m
.81596 .47791 L
s
1 .559 0 r
.8113 .48614 m
.80872 .4727 L
s
1 .566 0 r
.8113 .48614 m
.80881 .47251 L
s
1 .574 0 r
.8113 .48614 m
.80837 .4724 L
s
.8113 .48614 m
.80856 .47235 L
s
1 .565 0 r
.8113 .48614 m
.8086 .47258 L
s
1 .566 0 r
.8113 .48614 m
.8084 .47259 L
s
1 .104 0 r
.81224 .48715 m
.81478 .48711 L
s
1 .086 0 r
.81224 .48715 m
.81434 .48702 L
s
1 .067 0 r
.81224 .48715 m
.81368 .48636 L
s
1 .076 0 r
.81224 .48715 m
.81405 .48679 L
s
1 .061 0 r
.81224 .48715 m
.81321 .48601 L
s
1 .09 0 r
.81224 .48715 m
.81439 .48668 L
s
1 .5 0 r
.81224 .48715 m
.80563 .49745 L
s
1 .492 0 r
.81224 .48715 m
.80533 .49701 L
s
1 .512 0 r
.81224 .48715 m
.80525 .49754 L
s
1 .485 0 r
.81224 .48715 m
.80503 .49657 L
s
1 .498 0 r
.81224 .48715 m
.80487 .49687 L
s
1 .512 0 r
.81224 .48715 m
.80478 .49721 L
s
1 .407 0 r
.81224 .48715 m
.81704 .47843 L
s
1 .394 0 r
.81224 .48715 m
.81648 .47848 L
s
1 .419 0 r
.81224 .48715 m
.81682 .47796 L
s
1 .406 0 r
.81224 .48715 m
.81644 .47814 L
s
1 .421 0 r
.81224 .48715 m
.81631 .47769 L
s
1 .407 0 r
.81224 .48715 m
.81596 .47791 L
s
1 .607 0 r
.81224 .48715 m
.80872 .4727 L
s
1 .614 0 r
.81224 .48715 m
.80881 .47251 L
s
1 .623 0 r
.81224 .48715 m
.80837 .4724 L
s
.81224 .48715 m
.80856 .47235 L
s
1 .614 0 r
.81224 .48715 m
.8086 .47258 L
s
1 .615 0 r
.81224 .48715 m
.8084 .47259 L
s
1 .051 0 r
.83269 .47101 m
.83162 .47036 L
s
1 .077 0 r
.83269 .47101 m
.831 .4702 L
s
1 .043 0 r
.83269 .47101 m
.83164 .47084 L
s
1 .036 0 r
.83269 .47101 m
.83188 .47064 L
s
1 .029 0 r
.83269 .47101 m
.83219 .47052 L
s
1 .47 0 r
.83269 .47101 m
.83167 .45955 L
s
1 .477 0 r
.83269 .47101 m
.83136 .4594 L
s
1 .487 0 r
.83269 .47101 m
.8318 .45913 L
s
1 .465 0 r
.83269 .47101 m
.83217 .45963 L
s
1 .485 0 r
.83269 .47101 m
.83157 .45918 L
s
1 .477 0 r
.83269 .47101 m
.83219 .45934 L
s
1 .224 0 r
.83269 .47101 m
.8272 .47129 L
s
1 .223 0 r
.83269 .47101 m
.82728 .47166 L
s
1 .202 0 r
.83269 .47101 m
.82777 .47144 L
s
1 .244 0 r
.83269 .47101 m
.82672 .47116 L
s
1 .207 0 r
.83269 .47101 m
.82763 .47103 L
s
1 .229 0 r
.83269 .47101 m
.82709 .47086 L
s
.923 1 0 r
.83269 .47101 m
.84013 .44571 L
s
.935 1 0 r
.83269 .47101 m
.83935 .4458 L
s
.921 1 0 r
.83269 .47101 m
.83966 .44554 L
s
.931 1 0 r
.83269 .47101 m
.84027 .44596 L
s
.936 1 0 r
.83269 .47101 m
.83997 .446 L
s
.924 1 0 r
.83269 .47101 m
.83945 .44556 L
s
.918 1 0 r
.83269 .47101 m
.81868 .49349 L
s
.9 1 0 r
.83269 .47101 m
.81865 .49398 L
s
.908 1 0 r
.83269 .47101 m
.81865 .49374 L
s
.911 1 0 r
.83269 .47101 m
.81834 .49345 L
s
.907 1 0 r
.83269 .47101 m
.81798 .49336 L
s
.899 1 0 r
.83269 .47101 m
.81827 .49377 L
s
1 .026 0 r
.83162 .47036 m
.831 .4702 L
s
1 .019 0 r
.83162 .47036 m
.83164 .47084 L
s
1 .015 0 r
.83162 .47036 m
.83188 .47064 L
s
1 .024 0 r
.83162 .47036 m
.83219 .47052 L
s
1 .442 0 r
.83162 .47036 m
.83167 .45955 L
s
1 .448 0 r
.83162 .47036 m
.83136 .4594 L
s
1 .459 0 r
.83162 .47036 m
.8318 .45913 L
s
1 .439 0 r
.83162 .47036 m
.83217 .45963 L
s
1 .457 0 r
.83162 .47036 m
.83157 .45918 L
s
1 .451 0 r
.83162 .47036 m
.83219 .45934 L
s
1 .184 0 r
.83162 .47036 m
.8272 .47129 L
s
1 .185 0 r
.83162 .47036 m
.82728 .47166 L
s
1 .163 0 r
.83162 .47036 m
.82777 .47144 L
s
1 .203 0 r
.83162 .47036 m
.82672 .47116 L
s
1 .166 0 r
.83162 .47036 m
.82763 .47103 L
s
1 .186 0 r
.83162 .47036 m
.82709 .47086 L
s
.934 1 0 r
.83162 .47036 m
.84013 .44571 L
s
.948 1 0 r
.83162 .47036 m
.83935 .4458 L
s
.934 1 0 r
.83162 .47036 m
.83966 .44554 L
s
.942 1 0 r
.83162 .47036 m
.84027 .44596 L
s
.948 1 0 r
.83162 .47036 m
.83997 .446 L
s
.937 1 0 r
.83162 .47036 m
.83945 .44556 L
s
.917 1 0 r
.83162 .47036 m
.81868 .49349 L
s
.899 1 0 r
.83162 .47036 m
.81865 .49398 L
s
.908 1 0 r
.83162 .47036 m
.81865 .49374 L
s
.912 1 0 r
.83162 .47036 m
.81834 .49345 L
s
.908 1 0 r
.83162 .47036 m
.81798 .49336 L
s
.899 1 0 r
.83162 .47036 m
.81827 .49377 L
s
1 .037 0 r
.831 .4702 m
.83164 .47084 L
s
1 .04 0 r
.831 .4702 m
.83188 .47064 L
s
1 .05 0 r
.831 .4702 m
.83219 .47052 L
s
1 .436 0 r
.831 .4702 m
.83167 .45955 L
s
1 .442 0 r
.831 .4702 m
.83136 .4594 L
s
1 .454 0 r
.831 .4702 m
.8318 .45913 L
s
1 .435 0 r
.831 .4702 m
.83217 .45963 L
s
1 .451 0 r
.831 .4702 m
.83157 .45918 L
s
1 .447 0 r
.831 .4702 m
.83219 .45934 L
s
1 .161 0 r
.831 .4702 m
.8272 .47129 L
s
1 .163 0 r
.831 .4702 m
.82728 .47166 L
s
1 .141 0 r
.831 .4702 m
.82777 .47144 L
s
1 .179 0 r
.831 .4702 m
.82672 .47116 L
s
1 .142 0 r
.831 .4702 m
.82763 .47103 L
s
1 .162 0 r
.831 .4702 m
.82709 .47086 L
s
.932 1 0 r
.831 .4702 m
.84013 .44571 L
s
.946 1 0 r
.831 .4702 m
.83935 .4458 L
s
.932 1 0 r
.831 .4702 m
.83966 .44554 L
s
.94 1 0 r
.831 .4702 m
.84027 .44596 L
s
.945 1 0 r
.831 .4702 m
.83997 .446 L
s
.935 1 0 r
.831 .4702 m
.83945 .44556 L
s
.924 1 0 r
.831 .4702 m
.81868 .49349 L
s
.905 1 0 r
.831 .4702 m
.81865 .49398 L
s
.914 1 0 r
.831 .4702 m
.81865 .49374 L
s
.918 1 0 r
.831 .4702 m
.81834 .49345 L
s
.915 1 0 r
.831 .4702 m
.81798 .49336 L
s
.905 1 0 r
.831 .4702 m
.81827 .49377 L
s
1 .013 0 r
.83164 .47084 m
.83188 .47064 L
s
1 .026 0 r
.83164 .47084 m
.83219 .47052 L
s
1 .461 0 r
.83164 .47084 m
.83167 .45955 L
s
1 .468 0 r
.83164 .47084 m
.83136 .4594 L
s
1 .479 0 r
.83164 .47084 m
.8318 .45913 L
s
1 .459 0 r
.83164 .47084 m
.83217 .45963 L
s
1 .476 0 r
.83164 .47084 m
.83157 .45918 L
s
1 .47 0 r
.83164 .47084 m
.83219 .45934 L
s
1 .182 0 r
.83164 .47084 m
.8272 .47129 L
s
1 .181 0 r
.83164 .47084 m
.82728 .47166 L
s
1 .16 0 r
.83164 .47084 m
.82777 .47144 L
s
1 .202 0 r
.83164 .47084 m
.82672 .47116 L
s
1 .164 0 r
.83164 .47084 m
.82763 .47103 L
s
1 .186 0 r
.83164 .47084 m
.82709 .47086 L
s
.916 1 0 r
.83164 .47084 m
.84013 .44571 L
s
.929 1 0 r
.83164 .47084 m
.83935 .4458 L
s
.915 1 0 r
.83164 .47084 m
.83966 .44554 L
s
.924 1 0 r
.83164 .47084 m
.84027 .44596 L
s
.929 1 0 r
.83164 .47084 m
.83997 .446 L
s
.919 1 0 r
.83164 .47084 m
.83945 .44556 L
s
.934 1 0 r
.83164 .47084 m
.81868 .49349 L
s
.916 1 0 r
.83164 .47084 m
.81865 .49398 L
s
.924 1 0 r
.83164 .47084 m
.81865 .49374 L
s
.928 1 0 r
.83164 .47084 m
.81834 .49345 L
s
.924 1 0 r
.83164 .47084 m
.81798 .49336 L
s
.915 1 0 r
.83164 .47084 m
.81827 .49377 L
s
1 .013 0 r
.83188 .47064 m
.83219 .47052 L
s
1 .453 0 r
.83188 .47064 m
.83167 .45955 L
s
1 .46 0 r
.83188 .47064 m
.83136 .4594 L
s
1 .47 0 r
.83188 .47064 m
.8318 .45913 L
s
1 .45 0 r
.83188 .47064 m
.83217 .45963 L
s
1 .468 0 r
.83188 .47064 m
.83157 .45918 L
s
1 .462 0 r
.83188 .47064 m
.83219 .45934 L
s
1 .193 0 r
.83188 .47064 m
.8272 .47129 L
s
1 .192 0 r
.83188 .47064 m
.82728 .47166 L
s
1 .171 0 r
.83188 .47064 m
.82777 .47144 L
s
1 .212 0 r
.83188 .47064 m
.82672 .47116 L
s
1 .174 0 r
.83188 .47064 m
.82763 .47103 L
s
1 .196 0 r
.83188 .47064 m
.82709 .47086 L
s
.927 1 0 r
.83188 .47064 m
.84013 .44571 L
s
.94 1 0 r
.83188 .47064 m
.83935 .4458 L
s
.926 1 0 r
.83188 .47064 m
.83966 .44554 L
s
.935 1 0 r
.83188 .47064 m
.84027 .44596 L
s
.94 1 0 r
.83188 .47064 m
.83997 .446 L
s
.93 1 0 r
.83188 .47064 m
.83945 .44556 L
s
.922 1 0 r
.83188 .47064 m
.81868 .49349 L
s
.904 1 0 r
.83188 .47064 m
.81865 .49398 L
s
.912 1 0 r
.83188 .47064 m
.81865 .49374 L
s
.916 1 0 r
.83188 .47064 m
.81834 .49345 L
s
.912 1 0 r
.83188 .47064 m
.81798 .49336 L
s
.903 1 0 r
.83188 .47064 m
.81827 .49377 L
s
1 .449 0 r
.83219 .47052 m
.83167 .45955 L
s
1 .456 0 r
.83219 .47052 m
.83136 .4594 L
s
1 .466 0 r
.83219 .47052 m
.8318 .45913 L
s
1 .445 0 r
.83219 .47052 m
.83217 .45963 L
s
1 .464 0 r
.83219 .47052 m
.83157 .45918 L
s
1 .457 0 r
.83219 .47052 m
.83219 .45934 L
s
1 .206 0 r
.83219 .47052 m
.8272 .47129 L
s
.83219 .47052 m
.82728 .47166 L
s
1 .184 0 r
.83219 .47052 m
.82777 .47144 L
s
1 .225 0 r
.83219 .47052 m
.82672 .47116 L
s
1 .187 0 r
.83219 .47052 m
.82763 .47103 L
s
1 .209 0 r
.83219 .47052 m
.82709 .47086 L
s
.935 1 0 r
.83219 .47052 m
.84013 .44571 L
s
.948 1 0 r
.83219 .47052 m
.83935 .4458 L
s
.934 1 0 r
.83219 .47052 m
.83966 .44554 L
s
.944 1 0 r
.83219 .47052 m
.84027 .44596 L
s
.949 1 0 r
.83219 .47052 m
.83997 .446 L
s
.938 1 0 r
.83219 .47052 m
.83945 .44556 L
s
.911 1 0 r
.83219 .47052 m
.81868 .49349 L
s
.893 1 0 r
.83219 .47052 m
.81865 .49398 L
s
.902 1 0 r
.83219 .47052 m
.81865 .49374 L
s
.905 1 0 r
.83219 .47052 m
.81834 .49345 L
s
.901 1 0 r
.83219 .47052 m
.81798 .49336 L
s
.893 1 0 r
.83219 .47052 m
.81827 .49377 L
s
1 .014 0 r
.80339 .48028 m
.80311 .48048 L
s
1 .039 0 r
.80339 .48028 m
.80326 .48123 L
s
1 .025 0 r
.80339 .48028 m
.80316 .48084 L
s
1 .027 0 r
.80339 .48028 m
.80273 .48035 L
s
1 .041 0 r
.80339 .48028 m
.80289 .48115 L
s
1 .632 0 r
.80339 .48028 m
.78828 .4836 L
s
1 .633 0 r
.80339 .48028 m
.78845 .4844 L
s
1 .655 0 r
.80339 .48028 m
.78781 .48405 L
s
1 .644 0 r
.80339 .48028 m
.78803 .48378 L
s
1 .654 0 r
.80339 .48028 m
.78793 .48442 L
s
1 .669 0 r
.80339 .48028 m
.7873 .48327 L
s
1 .51 0 r
.80339 .48028 m
.79241 .47433 L
s
1 .519 0 r
.80339 .48028 m
.79221 .47423 L
s
1 .507 0 r
.80339 .48028 m
.79255 .47426 L
s
1 .538 0 r
.80339 .48028 m
.79176 .47408 L
s
1 .509 0 r
.80339 .48028 m
.79232 .47458 L
s
1 .513 0 r
.80339 .48028 m
.79227 .47444 L
s
1 .563 0 r
.80339 .48028 m
.81704 .47843 L
s
1 .54 0 r
.80339 .48028 m
.81648 .47848 L
s
1 .557 0 r
.80339 .48028 m
.81682 .47796 L
s
1 .54 0 r
.80339 .48028 m
.81644 .47814 L
s
1 .539 0 r
.80339 .48028 m
.81631 .47769 L
s
1 .523 0 r
.80339 .48028 m
.81596 .47791 L
s
1 .378 0 r
.80339 .48028 m
.80872 .4727 L
s
1 .387 0 r
.80339 .48028 m
.80881 .47251 L
s
1 .381 0 r
.80339 .48028 m
.80837 .4724 L
s
1 .387 0 r
.80339 .48028 m
.80856 .47235 L
s
1 .38 0 r
.80339 .48028 m
.8086 .47258 L
s
1 .375 0 r
.80339 .48028 m
.8084 .47259 L
s
1 .031 0 r
.80311 .48048 m
.80326 .48123 L
s
1 .015 0 r
.80311 .48048 m
.80316 .48084 L
s
1 .016 0 r
.80311 .48048 m
.80273 .48035 L
s
1 .029 0 r
.80311 .48048 m
.80289 .48115 L
s
1 .619 0 r
.80311 .48048 m
.78828 .4836 L
s
1 .62 0 r
.80311 .48048 m
.78845 .4844 L
s
1 .642 0 r
.80311 .48048 m
.78781 .48405 L
s
1 .631 0 r
.80311 .48048 m
.78803 .48378 L
s
1 .641 0 r
.80311 .48048 m
.78793 .48442 L
s
1 .656 0 r
.80311 .48048 m
.7873 .48327 L
s
1 .504 0 r
.80311 .48048 m
.79241 .47433 L
s
1 .513 0 r
.80311 .48048 m
.79221 .47423 L
s
1 .501 0 r
.80311 .48048 m
.79255 .47426 L
s
1 .532 0 r
.80311 .48048 m
.79176 .47408 L
s
1 .503 0 r
.80311 .48048 m
.79232 .47458 L
s
1 .507 0 r
.80311 .48048 m
.79227 .47444 L
s
1 .575 0 r
.80311 .48048 m
.81704 .47843 L
s
1 .553 0 r
.80311 .48048 m
.81648 .47848 L
s
1 .57 0 r
.80311 .48048 m
.81682 .47796 L
s
1 .553 0 r
.80311 .48048 m
.81644 .47814 L
s
1 .551 0 r
.80311 .48048 m
.81631 .47769 L
s
1 .535 0 r
.80311 .48048 m
.81596 .47791 L
s
1 .392 0 r
.80311 .48048 m
.80872 .4727 L
s
1 .4 0 r
.80311 .48048 m
.80881 .47251 L
s
1 .394 0 r
.80311 .48048 m
.80837 .4724 L
s
1 .4 0 r
.80311 .48048 m
.80856 .47235 L
s
1 .393 0 r
.80311 .48048 m
.8086 .47258 L
s
1 .388 0 r
.80311 .48048 m
.8084 .47259 L
s
1 .017 0 r
.80326 .48123 m
.80316 .48084 L
s
1 .042 0 r
.80326 .48123 m
.80273 .48035 L
s
1 .015 0 r
.80326 .48123 m
.80289 .48115 L
s
1 .62 0 r
.80326 .48123 m
.78828 .4836 L
s
1 .619 0 r
.80326 .48123 m
.78845 .4844 L
s
1 .642 0 r
.80326 .48123 m
.78781 .48405 L
s
1 .631 0 r
.80326 .48123 m
.78803 .48378 L
s
1 .64 0 r
.80326 .48123 m
.78793 .48442 L
s
1 .657 0 r
.80326 .48123 m
.7873 .48327 L
s
1 .526 0 r
.80326 .48123 m
.79241 .47433 L
s
1 .535 0 r
.80326 .48123 m
.79221 .47423 L
s
1 .522 0 r
.80326 .48123 m
.79255 .47426 L
s
1 .553 0 r
.80326 .48123 m
.79176 .47408 L
s
1 .523 0 r
.80326 .48123 m
.79232 .47458 L
s
1 .528 0 r
.80326 .48123 m
.79227 .47444 L
s
1 .575 0 r
.80326 .48123 m
.81704 .47843 L
s
1 .552 0 r
.80326 .48123 m
.81648 .47848 L
s
1 .57 0 r
.80326 .48123 m
.81682 .47796 L
s
1 .553 0 r
.80326 .48123 m
.81644 .47814 L
s
.80326 .48123 m
.81631 .47769 L
s
1 .536 0 r
.80326 .48123 m
.81596 .47791 L
s
1 .414 0 r
.80326 .48123 m
.80872 .4727 L
s
1 .422 0 r
.80326 .48123 m
.80881 .47251 L
s
1 .417 0 r
.80326 .48123 m
.80837 .4724 L
s
1 .423 0 r
.80326 .48123 m
.80856 .47235 L
s
1 .416 0 r
.80326 .48123 m
.8086 .47258 L
s
1 .411 0 r
.80326 .48123 m
.8084 .47259 L
s
1 .027 0 r
.80316 .48084 m
.80273 .48035 L
s
1 .017 0 r
.80316 .48084 m
.80289 .48115 L
s
1 .618 0 r
.80316 .48084 m
.78828 .4836 L
s
.80316 .48084 m
.78845 .4844 L
s
1 .641 0 r
.80316 .48084 m
.78781 .48405 L
s
1 .63 0 r
.80316 .48084 m
.78803 .48378 L
s
1 .639 0 r
.80316 .48084 m
.78793 .48442 L
s
1 .656 0 r
.80316 .48084 m
.7873 .48327 L
s
1 .514 0 r
.80316 .48084 m
.79241 .47433 L
s
1 .523 0 r
.80316 .48084 m
.79221 .47423 L
s
1 .51 0 r
.80316 .48084 m
.79255 .47426 L
s
1 .542 0 r
.80316 .48084 m
.79176 .47408 L
s
1 .512 0 r
.80316 .48084 m
.79232 .47458 L
s
1 .516 0 r
.80316 .48084 m
.79227 .47444 L
s
1 .575 0 r
.80316 .48084 m
.81704 .47843 L
s
1 .553 0 r
.80316 .48084 m
.81648 .47848 L
s
1 .57 0 r
.80316 .48084 m
.81682 .47796 L
s
1 .554 0 r
.80316 .48084 m
.81644 .47814 L
s
1 .552 0 r
.80316 .48084 m
.81631 .47769 L
s
1 .536 0 r
.80316 .48084 m
.81596 .47791 L
s
1 .402 0 r
.80316 .48084 m
.80872 .4727 L
s
1 .411 0 r
.80316 .48084 m
.80881 .47251 L
s
1 .405 0 r
.80316 .48084 m
.80837 .4724 L
s
1 .411 0 r
.80316 .48084 m
.80856 .47235 L
s
1 .404 0 r
.80316 .48084 m
.8086 .47258 L
s
1 .399 0 r
.80316 .48084 m
.8084 .47259 L
s
1 .033 0 r
.80273 .48035 m
.80289 .48115 L
s
1 .605 0 r
.80273 .48035 m
.78828 .4836 L
s
1 .606 0 r
.80273 .48035 m
.78845 .4844 L
s
1 .628 0 r
.80273 .48035 m
.78781 .48405 L
s
1 .617 0 r
.80273 .48035 m
.78803 .48378 L
s
1 .627 0 r
.80273 .48035 m
.78793 .48442 L
s
1 .641 0 r
.80273 .48035 m
.7873 .48327 L
s
1 .488 0 r
.80273 .48035 m
.79241 .47433 L
s
1 .497 0 r
.80273 .48035 m
.79221 .47423 L
s
1 .485 0 r
.80273 .48035 m
.79255 .47426 L
s
1 .516 0 r
.80273 .48035 m
.79176 .47408 L
s
1 .486 0 r
.80273 .48035 m
.79232 .47458 L
s
1 .491 0 r
.80273 .48035 m
.79227 .47444 L
s
1 .59 0 r
.80273 .48035 m
.81704 .47843 L
s
1 .567 0 r
.80273 .48035 m
.81648 .47848 L
s
1 .584 0 r
.80273 .48035 m
.81682 .47796 L
s
1 .567 0 r
.80273 .48035 m
.81644 .47814 L
s
1 .566 0 r
.80273 .48035 m
.81631 .47769 L
s
1 .55 0 r
.80273 .48035 m
.81596 .47791 L
s
1 .397 0 r
.80273 .48035 m
.80872 .4727 L
s
1 .406 0 r
.80273 .48035 m
.80881 .47251 L
s
1 .398 0 r
.80273 .48035 m
.80837 .4724 L
s
1 .405 0 r
.80273 .48035 m
.80856 .47235 L
s
1 .398 0 r
.80273 .48035 m
.8086 .47258 L
s
1 .393 0 r
.80273 .48035 m
.8084 .47259 L
s
1 .605 0 r
.80289 .48115 m
.78828 .4836 L
s
.80289 .48115 m
.78845 .4844 L
s
1 .628 0 r
.80289 .48115 m
.78781 .48405 L
s
1 .617 0 r
.80289 .48115 m
.78803 .48378 L
s
1 .626 0 r
.80289 .48115 m
.78793 .48442 L
s
1 .643 0 r
.80289 .48115 m
.7873 .48327 L
s
1 .511 0 r
.80289 .48115 m
.79241 .47433 L
s
1 .52 0 r
.80289 .48115 m
.79221 .47423 L
s
1 .508 0 r
.80289 .48115 m
.79255 .47426 L
s
1 .539 0 r
.80289 .48115 m
.79176 .47408 L
s
1 .509 0 r
.80289 .48115 m
.79232 .47458 L
s
1 .513 0 r
.80289 .48115 m
.79227 .47444 L
s
1 .589 0 r
.80289 .48115 m
.81704 .47843 L
s
1 .566 0 r
.80289 .48115 m
.81648 .47848 L
s
1 .584 0 r
.80289 .48115 m
.81682 .47796 L
s
1 .567 0 r
.80289 .48115 m
.81644 .47814 L
s
1 .566 0 r
.80289 .48115 m
.81631 .47769 L
s
1 .55 0 r
.80289 .48115 m
.81596 .47791 L
s
1 .419 0 r
.80289 .48115 m
.80872 .4727 L
s
1 .428 0 r
.80289 .48115 m
.80881 .47251 L
s
1 .422 0 r
.80289 .48115 m
.80837 .4724 L
s
1 .428 0 r
.80289 .48115 m
.80856 .47235 L
s
1 .421 0 r
.80289 .48115 m
.8086 .47258 L
s
1 .416 0 r
.80289 .48115 m
.8084 .47259 L
s
1 .062 0 r
.7684 .49631 m
.76693 .49597 L
s
1 .03 0 r
.7684 .49631 m
.76798 .4969 L
s
1 .015 0 r
.7684 .49631 m
.76811 .49654 L
s
1 .031 0 r
.7684 .49631 m
.76766 .49617 L
s
1 .015 0 r
.7684 .49631 m
.76876 .49626 L
s
1 .134 0 r
.7684 .49631 m
.76687 .49921 L
s
1 .162 0 r
.7684 .49631 m
.76618 .49958 L
s
1 .152 0 r
.7684 .49631 m
.76531 .49836 L
s
1 .166 0 r
.7684 .49631 m
.76523 .49885 L
s
1 .145 0 r
.7684 .49631 m
.76634 .49919 L
s
1 .129 0 r
.7684 .49631 m
.76638 .49874 L
s
1 .431 0 r
.7684 .49631 m
.76279 .50524 L
s
1 .411 0 r
.7684 .49631 m
.76322 .50492 L
s
1 .447 0 r
.7684 .49631 m
.76276 .50567 L
s
1 .423 0 r
.7684 .49631 m
.76305 .50517 L
s
1 .425 0 r
.7684 .49631 m
.76244 .50484 L
s
1 .446 0 r
.7684 .49631 m
.76254 .50551 L
s
1 .549 0 r
.7684 .49631 m
.76191 .48455 L
s
1 .57 0 r
.7684 .49631 m
.76158 .48414 L
s
1 .557 0 r
.7684 .49631 m
.76202 .48426 L
s
1 .556 0 r
.7684 .49631 m
.7619 .48436 L
s
1 .567 0 r
.7684 .49631 m
.76145 .48429 L
s
1 .555 0 r
.7684 .49631 m
.76173 .48449 L
s
1 .343 0 r
.7684 .49631 m
.77162 .48854 L
s
1 .351 0 r
.7684 .49631 m
.77218 .4886 L
s
1 .337 0 r
.7684 .49631 m
.77204 .48889 L
s
1 .369 0 r
.7684 .49631 m
.77176 .48793 L
s
1 .356 0 r
.7684 .49631 m
.77161 .48822 L
s
1 .363 0 r
.7684 .49631 m
.77227 .4883 L
s
1 .057 0 r
.76693 .49597 m
.76798 .4969 L
s
1 .053 0 r
.76693 .49597 m
.76811 .49654 L
s
1 .031 0 r
.76693 .49597 m
.76766 .49617 L
s
1 .076 0 r
.76693 .49597 m
.76876 .49626 L
s
1 .132 0 r
.76693 .49597 m
.76687 .49921 L
s
1 .15 0 r
.76693 .49597 m
.76618 .49958 L
s
1 .118 0 r
.76693 .49597 m
.76531 .49836 L
s
1 .137 0 r
.76693 .49597 m
.76523 .49885 L
s
1 .134 0 r
.76693 .49597 m
.76634 .49919 L
s
1 .115 0 r
.76693 .49597 m
.76638 .49874 L
s
1 .415 0 r
.76693 .49597 m
.76279 .50524 L
s
1 .396 0 r
.76693 .49597 m
.76322 .50492 L
s
1 .431 0 r
.76693 .49597 m
.76276 .50567 L
s
1 .408 0 r
.76693 .49597 m
.76305 .50517 L
s
1 .406 0 r
.76693 .49597 m
.76244 .50484 L
s
1 .429 0 r
.76693 .49597 m
.76254 .50551 L
s
1 .51 0 r
.76693 .49597 m
.76191 .48455 L
s
1 .53 0 r
.76693 .49597 m
.76158 .48414 L
s
1 .519 0 r
.76693 .49597 m
.76202 .48426 L
s
1 .517 0 r
.76693 .49597 m
.7619 .48436 L
s
1 .527 0 r
.76693 .49597 m
.76145 .48429 L
s
1 .515 0 r
.76693 .49597 m
.76173 .48449 L
s
1 .359 0 r
.76693 .49597 m
.77162 .48854 L
s
1 .37 0 r
.76693 .49597 m
.77218 .4886 L
s
1 .357 0 r
.76693 .49597 m
.77204 .48889 L
s
1 .383 0 r
.76693 .49597 m
.77176 .48793 L
s
1 .37 0 r
.76693 .49597 m
.77161 .48822 L
s
1 .382 0 r
.76693 .49597 m
.77227 .4883 L
s
1 .016 0 r
.76798 .4969 m
.76811 .49654 L
s
1 .033 0 r
.76798 .4969 m
.76766 .49617 L
s
1 .041 0 r
.76798 .4969 m
.76876 .49626 L
s
1 .105 0 r
.76798 .4969 m
.76687 .49921 L
s
1 .132 0 r
.76798 .4969 m
.76618 .49958 L
s
1 .124 0 r
.76798 .4969 m
.76531 .49836 L
s
1 .138 0 r
.76798 .4969 m
.76523 .49885 L
s
1 .115 0 r
.76798 .4969 m
.76634 .49919 L
s
1 .099 0 r
.76798 .4969 m
.76638 .49874 L
s
1 .401 0 r
.76798 .4969 m
.76279 .50524 L
s
1 .381 0 r
.76798 .4969 m
.76322 .50492 L
s
1 .417 0 r
.76798 .4969 m
.76276 .50567 L
s
1 .393 0 r
.76798 .4969 m
.76305 .50517 L
s
1 .396 0 r
.76798 .4969 m
.76244 .50484 L
s
1 .416 0 r
.76798 .4969 m
.76254 .50551 L
s
1 .562 0 r
.76798 .4969 m
.76191 .48455 L
s
1 .583 0 r
.76798 .4969 m
.76158 .48414 L
s
1 .571 0 r
.76798 .4969 m
.76202 .48426 L
s
1 .569 0 r
.76798 .4969 m
.7619 .48436 L
s
1 .58 0 r
.76798 .4969 m
.76145 .48429 L
s
1 .568 0 r
.76798 .4969 m
.76173 .48449 L
s
1 .373 0 r
.76798 .4969 m
.77162 .48854 L
s
1 .38 0 r
.76798 .4969 m
.77218 .4886 L
s
1 .367 0 r
.76798 .4969 m
.77204 .48889 L
s
1 .398 0 r
.76798 .4969 m
.77176 .48793 L
s
1 .385 0 r
.76798 .4969 m
.77161 .48822 L
s
1 .393 0 r
.76798 .4969 m
.77227 .4883 L
s
1 .024 0 r
.76811 .49654 m
.76766 .49617 L
s
1 .029 0 r
.76811 .49654 m
.76876 .49626 L
s
1 .12 0 r
.76811 .49654 m
.76687 .49921 L
s
1 .147 0 r
.76811 .49654 m
.76618 .49958 L
s
1 .136 0 r
.76811 .49654 m
.76531 .49836 L
s
1 .151 0 r
.76811 .49654 m
.76523 .49885 L
s
1 .13 0 r
.76811 .49654 m
.76634 .49919 L
s
1 .114 0 r
.76811 .49654 m
.76638 .49874 L
s
1 .417 0 r
.76811 .49654 m
.76279 .50524 L
s
1 .396 0 r
.76811 .49654 m
.76322 .50492 L
s
1 .432 0 r
.76811 .49654 m
.76276 .50567 L
s
1 .409 0 r
.76811 .49654 m
.76305 .50517 L
s
1 .411 0 r
.76811 .49654 m
.76244 .50484 L
s
1 .431 0 r
.76811 .49654 m
.76254 .50551 L
s
1 .552 0 r
.76811 .49654 m
.76191 .48455 L
s
1 .573 0 r
.76811 .49654 m
.76158 .48414 L
s
1 .56 0 r
.76811 .49654 m
.76202 .48426 L
s
1 .559 0 r
.76811 .49654 m
.7619 .48436 L
s
1 .57 0 r
.76811 .49654 m
.76145 .48429 L
s
1 .557 0 r
.76811 .49654 m
.76173 .48449 L
s
1 .357 0 r
.76811 .49654 m
.77162 .48854 L
s
1 .365 0 r
.76811 .49654 m
.77218 .4886 L
s
1 .351 0 r
.76811 .49654 m
.77204 .48889 L
s
1 .382 0 r
.76811 .49654 m
.77176 .48793 L
s
1 .369 0 r
.76811 .49654 m
.77161 .48822 L
s
1 .377 0 r
.76811 .49654 m
.77227 .4883 L
s
1 .045 0 r
.76766 .49617 m
.76876 .49626 L
s
1 .128 0 r
.76766 .49617 m
.76687 .49921 L
s
1 .152 0 r
.76766 .49617 m
.76618 .49958 L
s
1 .131 0 r
.76766 .49617 m
.76531 .49836 L
s
1 .148 0 r
.76766 .49617 m
.76523 .49885 L
s
1 .135 0 r
.76766 .49617 m
.76634 .49919 L
s
1 .117 0 r
.76766 .49617 m
.76638 .49874 L
s
1 .421 0 r
.76766 .49617 m
.76279 .50524 L
s
1 .401 0 r
.76766 .49617 m
.76322 .50492 L
s
1 .437 0 r
.76766 .49617 m
.76276 .50567 L
s
1 .413 0 r
.76766 .49617 m
.76305 .50517 L
s
1 .414 0 r
.76766 .49617 m
.76244 .50484 L
s
1 .435 0 r
.76766 .49617 m
.76254 .50551 L
s
1 .53 0 r
.76766 .49617 m
.76191 .48455 L
s
1 .551 0 r
.76766 .49617 m
.76158 .48414 L
s
1 .538 0 r
.76766 .49617 m
.76202 .48426 L
s
1 .537 0 r
.76766 .49617 m
.7619 .48436 L
s
1 .548 0 r
.76766 .49617 m
.76145 .48429 L
s
1 .535 0 r
.76766 .49617 m
.76173 .48449 L
s
1 .351 0 r
.76766 .49617 m
.77162 .48854 L
s
1 .36 0 r
.76766 .49617 m
.77218 .4886 L
s
1 .347 0 r
.76766 .49617 m
.77204 .48889 L
s
1 .376 0 r
.76766 .49617 m
.77176 .48793 L
s
1 .363 0 r
.76766 .49617 m
.77161 .48822 L
s
1 .373 0 r
.76766 .49617 m
.77227 .4883 L
s
1 .143 0 r
.76876 .49626 m
.76687 .49921 L
s
1 .172 0 r
.76876 .49626 m
.76618 .49958 L
s
1 .165 0 r
.76876 .49626 m
.76531 .49836 L
s
1 .179 0 r
.76876 .49626 m
.76523 .49885 L
s
1 .155 0 r
.76876 .49626 m
.76634 .49919 L
s
1 .141 0 r
.76876 .49626 m
.76638 .49874 L
s
1 .441 0 r
.76876 .49626 m
.76279 .50524 L
s
1 .42 0 r
.76876 .49626 m
.76322 .50492 L
s
1 .456 0 r
.76876 .49626 m
.76276 .50567 L
s
1 .432 0 r
.76876 .49626 m
.76305 .50517 L
s
1 .436 0 r
.76876 .49626 m
.76244 .50484 L
s
1 .455 0 r
.76876 .49626 m
.76254 .50551 L
s
1 .554 0 r
.76876 .49626 m
.76191 .48455 L
s
1 .575 0 r
.76876 .49626 m
.76158 .48414 L
s
1 .562 0 r
.76876 .49626 m
.76202 .48426 L
s
1 .561 0 r
.76876 .49626 m
.7619 .48436 L
s
1 .573 0 r
.76876 .49626 m
.76145 .48429 L
s
1 .56 0 r
.76876 .49626 m
.76173 .48449 L
s
1 .336 0 r
.76876 .49626 m
.77162 .48854 L
s
1 .342 0 r
.76876 .49626 m
.77218 .4886 L
s
1 .329 0 r
.76876 .49626 m
.77204 .48889 L
s
1 .362 0 r
.76876 .49626 m
.77176 .48793 L
s
1 .348 0 r
.76876 .49626 m
.77161 .48822 L
s
1 .355 0 r
.76876 .49626 m
.77227 .4883 L
s
1 .013 0 r
.81658 .46665 m
.81659 .46698 L
s
1 .079 0 r
.81658 .46665 m
.81467 .46639 L
s
1 .024 0 r
.81658 .46665 m
.8163 .46717 L
s
1 .047 0 r
.81658 .46665 m
.81542 .4666 L
s
1 .033 0 r
.81658 .46665 m
.81656 .46746 L
s
1 .453 0 r
.81658 .46665 m
.82156 .45674 L
s
1 .457 0 r
.81658 .46665 m
.82115 .45645 L
s
1 .44 0 r
.81658 .46665 m
.82095 .45681 L
s
1 .45 0 r
.81658 .46665 m
.81973 .45611 L
s
1 .448 0 r
.81658 .46665 m
.82084 .45654 L
s
1 .449 0 r
.81658 .46665 m
.8203 .45632 L
s
1 .618 0 r
.81658 .46665 m
.80943 .45331 L
s
1 .541 0 r
.81658 .46665 m
.81213 .45416 L
s
1 .559 0 r
.81658 .46665 m
.81166 .45389 L
s
1 .562 0 r
.81658 .46665 m
.81131 .45394 L
s
1 .544 0 r
.81658 .46665 m
.8115 .45433 L
s
1 .562 0 r
.81658 .46665 m
.81197 .45368 L
s
1 .482 0 r
.81658 .46665 m
.81704 .47843 L
s
1 .484 0 r
.81658 .46665 m
.81648 .47848 L
s
1 .462 0 r
.81658 .46665 m
.81682 .47796 L
s
1 .469 0 r
.81658 .46665 m
.81644 .47814 L
s
1 .452 0 r
.81658 .46665 m
.81631 .47769 L
s
1 .461 0 r
.81658 .46665 m
.81596 .47791 L
s
1 .406 0 r
.81658 .46665 m
.80872 .4727 L
s
1 .398 0 r
.81658 .46665 m
.80881 .47251 L
s
1 .41 0 r
.81658 .46665 m
.80837 .4724 L
s
1 .402 0 r
.81658 .46665 m
.80856 .47235 L
s
1 .406 0 r
.81658 .46665 m
.8086 .47258 L
s
1 .413 0 r
.81658 .46665 m
.8084 .47259 L
s
1 .082 0 r
.81659 .46698 m
.81467 .46639 L
s
1 .014 0 r
.81659 .46698 m
.8163 .46717 L
s
1 .05 0 r
.81659 .46698 m
.81542 .4666 L
s
1 .02 0 r
.81659 .46698 m
.81656 .46746 L
s
1 .465 0 r
.81659 .46698 m
.82156 .45674 L
s
1 .469 0 r
.81659 .46698 m
.82115 .45645 L
s
1 .452 0 r
.81659 .46698 m
.82095 .45681 L
s
1 .462 0 r
.81659 .46698 m
.81973 .45611 L
s
1 .46 0 r
.81659 .46698 m
.82084 .45654 L
s
1 .461 0 r
.81659 .46698 m
.8203 .45632 L
s
1 .63 0 r
.81659 .46698 m
.80943 .45331 L
s
1 .554 0 r
.81659 .46698 m
.81213 .45416 L
s
1 .572 0 r
.81659 .46698 m
.81166 .45389 L
s
1 .575 0 r
.81659 .46698 m
.81131 .45394 L
s
1 .557 0 r
.81659 .46698 m
.8115 .45433 L
s
1 .575 0 r
.81659 .46698 m
.81197 .45368 L
s
1 .468 0 r
.81659 .46698 m
.81704 .47843 L
s
1 .47 0 r
.81659 .46698 m
.81648 .47848 L
s
1 .449 0 r
.81659 .46698 m
.81682 .47796 L
s
1 .456 0 r
.81659 .46698 m
.81644 .47814 L
s
1 .438 0 r
.81659 .46698 m
.81631 .47769 L
s
1 .448 0 r
.81659 .46698 m
.81596 .47791 L
s
1 .398 0 r
.81659 .46698 m
.80872 .4727 L
s
1 .39 0 r
.81659 .46698 m
.80881 .47251 L
s
1 .403 0 r
.81659 .46698 m
.80837 .4724 L
s
1 .395 0 r
.81659 .46698 m
.80856 .47235 L
s
1 .399 0 r
.81659 .46698 m
.8086 .47258 L
s
1 .406 0 r
.81659 .46698 m
.8084 .47259 L
s
1 .074 0 r
.81467 .46639 m
.8163 .46717 L
s
1 .032 0 r
.81467 .46639 m
.81542 .4666 L
s
1 .089 0 r
.81467 .46639 m
.81656 .46746 L
s
1 .484 0 r
.81467 .46639 m
.82156 .45674 L
s
1 .485 0 r
.81467 .46639 m
.82115 .45645 L
s
1 .468 0 r
.81467 .46639 m
.82095 .45681 L
s
.81467 .46639 m
.81973 .45611 L
s
1 .475 0 r
.81467 .46639 m
.82084 .45654 L
s
1 .471 0 r
.81467 .46639 m
.8203 .45632 L
s
1 .576 0 r
.81467 .46639 m
.80943 .45331 L
s
1 .51 0 r
.81467 .46639 m
.81213 .45416 L
s
1 .525 0 r
.81467 .46639 m
.81166 .45389 L
s
1 .527 0 r
.81467 .46639 m
.81131 .45394 L
s
1 .509 0 r
.81467 .46639 m
.8115 .45433 L
s
1 .531 0 r
.81467 .46639 m
.81197 .45368 L
s
1 .501 0 r
.81467 .46639 m
.81704 .47843 L
s
1 .5 0 r
.81467 .46639 m
.81648 .47848 L
s
1 .481 0 r
.81467 .46639 m
.81682 .47796 L
s
1 .485 0 r
.81467 .46639 m
.81644 .47814 L
s
1 .467 0 r
.81467 .46639 m
.81631 .47769 L
s
1 .474 0 r
.81467 .46639 m
.81596 .47791 L
s
1 .355 0 r
.81467 .46639 m
.80872 .4727 L
s
1 .346 0 r
.81467 .46639 m
.80881 .47251 L
s
1 .356 0 r
.81467 .46639 m
.80837 .4724 L
s
1 .349 0 r
.81467 .46639 m
.80856 .47235 L
s
1 .354 0 r
.81467 .46639 m
.8086 .47258 L
s
1 .36 0 r
.81467 .46639 m
.8084 .47259 L
s
1 .043 0 r
.8163 .46717 m
.81542 .4666 L
s
1 .016 0 r
.8163 .46717 m
.81656 .46746 L
s
1 .477 0 r
.8163 .46717 m
.82156 .45674 L
s
1 .481 0 r
.8163 .46717 m
.82115 .45645 L
s
1 .464 0 r
.8163 .46717 m
.82095 .45681 L
s
1 .473 0 r
.8163 .46717 m
.81973 .45611 L
s
1 .472 0 r
.8163 .46717 m
.82084 .45654 L
s
.8163 .46717 m
.8203 .45632 L
s
1 .632 0 r
.8163 .46717 m
.80943 .45331 L
s
1 .558 0 r
.8163 .46717 m
.81213 .45416 L
s
1 .575 0 r
.8163 .46717 m
.81166 .45389 L
s
1 .578 0 r
.8163 .46717 m
.81131 .45394 L
s
1 .56 0 r
.8163 .46717 m
.8115 .45433 L
s
1 .579 0 r
.8163 .46717 m
.81197 .45368 L
s
1 .461 0 r
.8163 .46717 m
.81704 .47843 L
s
1 .462 0 r
.8163 .46717 m
.81648 .47848 L
s
1 .442 0 r
.8163 .46717 m
.81682 .47796 L
s
1 .448 0 r
.8163 .46717 m
.81644 .47814 L
s
1 .43 0 r
.8163 .46717 m
.81631 .47769 L
s
1 .439 0 r
.8163 .46717 m
.81596 .47791 L
s
1 .384 0 r
.8163 .46717 m
.80872 .4727 L
s
1 .376 0 r
.8163 .46717 m
.80881 .47251 L
s
1 .388 0 r
.8163 .46717 m
.80837 .4724 L
s
1 .381 0 r
.8163 .46717 m
.80856 .47235 L
s
1 .385 0 r
.8163 .46717 m
.8086 .47258 L
s
1 .392 0 r
.8163 .46717 m
.8084 .47259 L
s
1 .058 0 r
.81542 .4666 m
.81656 .46746 L
s
1 .475 0 r
.81542 .4666 m
.82156 .45674 L
s
1 .476 0 r
.81542 .4666 m
.82115 .45645 L
s
1 .46 0 r
.81542 .4666 m
.82095 .45681 L
s
1 .464 0 r
.81542 .4666 m
.81973 .45611 L
s
1 .467 0 r
.81542 .4666 m
.82084 .45654 L
s
1 .465 0 r
.81542 .4666 m
.8203 .45632 L
s
1 .596 0 r
.81542 .4666 m
.80943 .45331 L
s
1 .526 0 r
.81542 .4666 m
.81213 .45416 L
s
1 .542 0 r
.81542 .4666 m
.81166 .45389 L
s
1 .544 0 r
.81542 .4666 m
.81131 .45394 L
s
1 .526 0 r
.81542 .4666 m
.8115 .45433 L
s
1 .546 0 r
.81542 .4666 m
.81197 .45368 L
s
1 .488 0 r
.81542 .4666 m
.81704 .47843 L
s
1 .487 0 r
.81542 .4666 m
.81648 .47848 L
s
1 .468 0 r
.81542 .4666 m
.81682 .47796 L
s
1 .473 0 r
.81542 .4666 m
.81644 .47814 L
s
1 .455 0 r
.81542 .4666 m
.81631 .47769 L
s
1 .463 0 r
.81542 .4666 m
.81596 .47791 L
s
1 .37 0 r
.81542 .4666 m
.80872 .4727 L
s
1 .362 0 r
.81542 .4666 m
.80881 .47251 L
s
1 .373 0 r
.81542 .4666 m
.80837 .4724 L
s
1 .366 0 r
.81542 .4666 m
.80856 .47235 L
s
1 .37 0 r
.81542 .4666 m
.8086 .47258 L
s
1 .377 0 r
.81542 .4666 m
.8084 .47259 L
s
1 .483 0 r
.81656 .46746 m
.82156 .45674 L
s
1 .488 0 r
.81656 .46746 m
.82115 .45645 L
s
1 .471 0 r
.81656 .46746 m
.82095 .45681 L
s
1 .482 0 r
.81656 .46746 m
.81973 .45611 L
s
1 .479 0 r
.81656 .46746 m
.82084 .45654 L
s
1 .48 0 r
.81656 .46746 m
.8203 .45632 L
s
1 .647 0 r
.81656 .46746 m
.80943 .45331 L
s
1 .573 0 r
.81656 .46746 m
.81213 .45416 L
s
1 .59 0 r
.81656 .46746 m
.81166 .45389 L
s
1 .593 0 r
.81656 .46746 m
.81131 .45394 L
s
1 .575 0 r
.81656 .46746 m
.8115 .45433 L
s
1 .594 0 r
.81656 .46746 m
.81197 .45368 L
s
1 .448 0 r
.81656 .46746 m
.81704 .47843 L
s
1 .45 0 r
.81656 .46746 m
.81648 .47848 L
s
1 .429 0 r
.81656 .46746 m
.81682 .47796 L
s
1 .436 0 r
.81656 .46746 m
.81644 .47814 L
s
1 .418 0 r
.81656 .46746 m
.81631 .47769 L
s
1 .428 0 r
.81656 .46746 m
.81596 .47791 L
s
1 .385 0 r
.81656 .46746 m
.80872 .4727 L
s
1 .378 0 r
.81656 .46746 m
.80881 .47251 L
s
1 .391 0 r
.81656 .46746 m
.80837 .4724 L
s
1 .383 0 r
.81656 .46746 m
.80856 .47235 L
s
1 .387 0 r
.81656 .46746 m
.8086 .47258 L
s
1 .394 0 r
.81656 .46746 m
.8084 .47259 L
s
1 .036 0 r
.83727 .44323 m
.83719 .44411 L
s
1 .06 0 r
.83727 .44323 m
.8365 .44447 L
s
1 .04 0 r
.83727 .44323 m
.83663 .44395 L
s
1 .018 0 r
.83727 .44323 m
.83697 .44356 L
s
1 .072 0 r
.83727 .44323 m
.83559 .4437 L
s
1 .465 0 r
.83727 .44323 m
.82606 .44518 L
s
1 .486 0 r
.83727 .44323 m
.82551 .44504 L
s
1 .461 0 r
.83727 .44323 m
.82611 .44484 L
s
1 .446 0 r
.83727 .44323 m
.82651 .44509 L
s
1 .458 0 r
.83727 .44323 m
.82627 .44536 L
s
1 .439 0 r
.83727 .44323 m
.82664 .44482 L
s
1 .192 0 r
.83727 .44323 m
.83362 .44029 L
s
1 .216 0 r
.83727 .44323 m
.83297 .44015 L
s
.83727 .44323 m
.83365 .43937 L
s
1 .204 0 r
.83727 .44323 m
.83372 .43972 L
s
1 .256 0 r
.83727 .44323 m
.83203 .43979 L
s
1 .206 0 r
.83727 .44323 m
.83343 .43995 L
s
1 .507 0 r
.83727 .44323 m
.8304 .4329 L
s
1 .508 0 r
.83727 .44323 m
.83073 .43264 L
s
1 .506 0 r
.83727 .44323 m
.83142 .43231 L
s
1 .511 0 r
.83727 .44323 m
.83107 .43237 L
s
1 .487 0 r
.83727 .44323 m
.83178 .43266 L
s
1 .486 0 r
.83727 .44323 m
.83123 .43298 L
s
1 .154 0 r
.83727 .44323 m
.84013 .44571 L
s
1 .135 0 r
.83727 .44323 m
.83935 .4458 L
s
1 .136 0 r
.83727 .44323 m
.83966 .44554 L
s
1 .166 0 r
.83727 .44323 m
.84027 .44596 L
s
1 .158 0 r
.83727 .44323 m
.83997 .446 L
s
1 .13 0 r
.83727 .44323 m
.83945 .44556 L
s
1 .032 0 r
.83719 .44411 m
.8365 .44447 L
s
1 .024 0 r
.83719 .44411 m
.83663 .44395 L
s
.83719 .44411 m
.83697 .44356 L
s
1 .068 0 r
.83719 .44411 m
.83559 .4437 L
s
1 .457 0 r
.83719 .44411 m
.82606 .44518 L
s
1 .479 0 r
.83719 .44411 m
.82551 .44504 L
s
1 .454 0 r
.83719 .44411 m
.82611 .44484 L
s
1 .438 0 r
.83719 .44411 m
.82651 .44509 L
s
1 .449 0 r
.83719 .44411 m
.82627 .44536 L
s
1 .432 0 r
.83719 .44411 m
.82664 .44482 L
s
1 .214 0 r
.83719 .44411 m
.83362 .44029 L
s
1 .236 0 r
.83719 .44411 m
.83297 .44015 L
s
1 .242 0 r
.83719 .44411 m
.83365 .43937 L
s
1 .229 0 r
.83719 .44411 m
.83372 .43972 L
s
1 .275 0 r
.83719 .44411 m
.83203 .43979 L
s
1 .229 0 r
.83719 .44411 m
.83343 .43995 L
s
1 .536 0 r
.83719 .44411 m
.8304 .4329 L
s
1 .538 0 r
.83719 .44411 m
.83073 .43264 L
s
1 .537 0 r
.83719 .44411 m
.83142 .43231 L
s
1 .541 0 r
.83719 .44411 m
.83107 .43237 L
s
1 .517 0 r
.83719 .44411 m
.83178 .43266 L
s
1 .516 0 r
.83719 .44411 m
.83123 .43298 L
s
1 .137 0 r
.83719 .44411 m
.84013 .44571 L
s
1 .112 0 r
.83719 .44411 m
.83935 .4458 L
s
1 .117 0 r
.83719 .44411 m
.83966 .44554 L
s
1 .147 0 r
.83719 .44411 m
.84027 .44596 L
s
1 .137 0 r
.83719 .44411 m
.83997 .446 L
s
1 .109 0 r
.83719 .44411 m
.83945 .44556 L
s
1 .022 0 r
.8365 .44447 m
.83663 .44395 L
s
1 .042 0 r
.8365 .44447 m
.83697 .44356 L
s
1 .049 0 r
.8365 .44447 m
.83559 .4437 L
s
1 .427 0 r
.8365 .44447 m
.82606 .44518 L
s
1 .45 0 r
.8365 .44447 m
.82551 .44504 L
s
1 .425 0 r
.8365 .44447 m
.82611 .44484 L
s
1 .409 0 r
.8365 .44447 m
.82651 .44509 L
s
1 .42 0 r
.8365 .44447 m
.82627 .44536 L
s
1 .403 0 r
.8365 .44447 m
.82664 .44482 L
s
1 .207 0 r
.8365 .44447 m
.83362 .44029 L
s
1 .228 0 r
.8365 .44447 m
.83297 .44015 L
s
1 .239 0 r
.8365 .44447 m
.83365 .43937 L
s
1 .225 0 r
.8365 .44447 m
.83372 .43972 L
s
1 .264 0 r
.8365 .44447 m
.83203 .43979 L
s
1 .223 0 r
.8365 .44447 m
.83343 .43995 L
s
1 .535 0 r
.8365 .44447 m
.8304 .4329 L
s
1 .538 0 r
.8365 .44447 m
.83073 .43264 L
s
1 .539 0 r
.8365 .44447 m
.83142 .43231 L
s
1 .542 0 r
.8365 .44447 m
.83107 .43237 L
s
1 .52 0 r
.8365 .44447 m
.83178 .43266 L
s
1 .517 0 r
.8365 .44447 m
.83123 .43298 L
s
1 .157 0 r
.8365 .44447 m
.84013 .44571 L
s
1 .129 0 r
.8365 .44447 m
.83935 .4458 L
s
1 .136 0 r
.8365 .44447 m
.83966 .44554 L
s
1 .166 0 r
.8365 .44447 m
.84027 .44596 L
s
1 .155 0 r
.8365 .44447 m
.83997 .446 L
s
1 .128 0 r
.8365 .44447 m
.83945 .44556 L
s
1 .021 0 r
.83663 .44395 m
.83697 .44356 L
s
1 .044 0 r
.83663 .44395 m
.83559 .4437 L
s
1 .435 0 r
.83663 .44395 m
.82606 .44518 L
s
1 .456 0 r
.83663 .44395 m
.82551 .44504 L
s
1 .431 0 r
.83663 .44395 m
.82611 .44484 L
s
1 .416 0 r
.83663 .44395 m
.82651 .44509 L
s
1 .427 0 r
.83663 .44395 m
.82627 .44536 L
s
1 .41 0 r
.83663 .44395 m
.82664 .44482 L
s
1 .194 0 r
.83663 .44395 m
.83362 .44029 L
s
1 .216 0 r
.83663 .44395 m
.83297 .44015 L
s
1 .223 0 r
.83663 .44395 m
.83365 .43937 L
s
1 .21 0 r
.83663 .44395 m
.83372 .43972 L
s
1 .253 0 r
.83663 .44395 m
.83203 .43979 L
s
1 .209 0 r
.83663 .44395 m
.83343 .43995 L
s
1 .519 0 r
.83663 .44395 m
.8304 .4329 L
s
1 .521 0 r
.83663 .44395 m
.83073 .43264 L
s
.83663 .44395 m
.83142 .43231 L
s
1 .525 0 r
.83663 .44395 m
.83107 .43237 L
s
1 .502 0 r
.83663 .44395 m
.83178 .43266 L
s
1 .5 0 r
.83663 .44395 m
.83123 .43298 L
s
1 .16 0 r
.83663 .44395 m
.84013 .44571 L
s
1 .134 0 r
.83663 .44395 m
.83935 .4458 L
s
1 .14 0 r
.83663 .44395 m
.83966 .44554 L
s
1 .17 0 r
.83663 .44395 m
.84027 .44596 L
s
1 .16 0 r
.83663 .44395 m
.83997 .446 L
s
1 .132 0 r
.83663 .44395 m
.83945 .44556 L
s
1 .057 0 r
.83697 .44356 m
.83559 .4437 L
s
1 .451 0 r
.83697 .44356 m
.82606 .44518 L
s
1 .472 0 r
.83697 .44356 m
.82551 .44504 L
s
1 .447 0 r
.83697 .44356 m
.82611 .44484 L
s
1 .432 0 r
.83697 .44356 m
.82651 .44509 L
s
1 .443 0 r
.83697 .44356 m
.82627 .44536 L
s
1 .425 0 r
.83697 .44356 m
.82664 .44482 L
s
1 .191 0 r
.83697 .44356 m
.83362 .44029 L
s
1 .215 0 r
.83697 .44356 m
.83297 .44015 L
s
1 .218 0 r
.83697 .44356 m
.83365 .43937 L
s
1 .205 0 r
.83697 .44356 m
.83372 .43972 L
s
1 .254 0 r
.83697 .44356 m
.83203 .43979 L
s
1 .206 0 r
.83697 .44356 m
.83343 .43995 L
s
1 .512 0 r
.83697 .44356 m
.8304 .4329 L
s
1 .514 0 r
.83697 .44356 m
.83073 .43264 L
s
1 .513 0 r
.83697 .44356 m
.83142 .43231 L
s
1 .517 0 r
.83697 .44356 m
.83107 .43237 L
s
1 .493 0 r
.83697 .44356 m
.83178 .43266 L
s
1 .492 0 r
.83697 .44356 m
.83123 .43298 L
s
1 .156 0 r
.83697 .44356 m
.84013 .44571 L
s
1 .134 0 r
.83697 .44356 m
.83935 .4458 L
s
1 .137 0 r
.83697 .44356 m
.83966 .44554 L
s
1 .167 0 r
.83697 .44356 m
.84027 .44596 L
s
1 .158 0 r
.83697 .44356 m
.83997 .446 L
s
1 .13 0 r
.83697 .44356 m
.83945 .44556 L
s
1 .394 0 r
.83559 .4437 m
.82606 .44518 L
s
1 .416 0 r
.83559 .4437 m
.82551 .44504 L
s
1 .39 0 r
.83559 .4437 m
.82611 .44484 L
s
1 .375 0 r
.83559 .4437 m
.82651 .44509 L
s
1 .387 0 r
.83559 .4437 m
.82627 .44536 L
s
1 .369 0 r
.83559 .4437 m
.82664 .44482 L
s
1 .161 0 r
.83559 .4437 m
.83362 .44029 L
s
1 .18 0 r
.83559 .4437 m
.83297 .44015 L
s
1 .194 0 r
.83559 .4437 m
.83365 .43937 L
s
1 .18 0 r
.83559 .4437 m
.83372 .43972 L
s
1 .216 0 r
.83559 .4437 m
.83203 .43979 L
s
1 .177 0 r
.83559 .4437 m
.83343 .43995 L
s
1 .49 0 r
.83559 .4437 m
.8304 .4329 L
s
1 .494 0 r
.83559 .4437 m
.83073 .43264 L
s
1 .496 0 r
.83559 .4437 m
.83142 .43231 L
s
1 .499 0 r
.83559 .4437 m
.83107 .43237 L
s
1 .477 0 r
.83559 .4437 m
.83178 .43266 L
s
1 .473 0 r
.83559 .4437 m
.83123 .43298 L
s
1 .203 0 r
.83559 .4437 m
.84013 .44571 L
s
1 .176 0 r
.83559 .4437 m
.83935 .4458 L
s
1 .183 0 r
.83559 .4437 m
.83966 .44554 L
s
1 .213 0 r
.83559 .4437 m
.84027 .44596 L
s
1 .202 0 r
.83559 .4437 m
.83997 .446 L
s
1 .175 0 r
.83559 .4437 m
.83945 .44556 L
s
1 .088 0 r
.8439 .44552 m
.8458 .44652 L
s
1 .071 0 r
.8439 .44552 m
.84544 .44633 L
s
1 .008 0 r
.8439 .44552 m
.84375 .44541 L
s
1 .083 0 r
.8439 .44552 m
.84565 .44655 L
s
1 .078 0 r
.8439 .44552 m
.84549 .44656 L
s
1 .755 0 r
.8439 .44552 m
.84151 .42719 L
s
1 .769 0 r
.8439 .44552 m
.84103 .42693 L
s
1 .757 0 r
.8439 .44552 m
.84128 .42717 L
s
1 .764 0 r
.8439 .44552 m
.84142 .42699 L
s
1 .761 0 r
.8439 .44552 m
.84113 .42711 L
s
1 .892 0 r
.8439 .44552 m
.83598 .42518 L
s
1 .583 0 r
.8439 .44552 m
.83364 .43561 L
s
1 .568 0 r
.8439 .44552 m
.83392 .43585 L
s
1 .575 0 r
.8439 .44552 m
.83383 .4357 L
s
1 .584 0 r
.8439 .44552 m
.83347 .43576 L
s
1 .575 0 r
.8439 .44552 m
.83369 .43583 L
s
1 .587 0 r
.8439 .44552 m
.8335 .43561 L
s
.079 1 0 r
.8439 .44552 m
.81427 .48202 L
s
.078 1 0 r
.8439 .44552 m
.8176 .48453 L
s
.075 1 0 r
.8439 .44552 m
.81736 .48445 L
s
.069 1 0 r
.8439 .44552 m
.81743 .48467 L
s
.075 1 0 r
.8439 .44552 m
.81715 .4843 L
s
.073 1 0 r
.8439 .44552 m
.81753 .48461 L
s
.787 1 0 r
.8439 .44552 m
.82282 .46644 L
s
.779 1 0 r
.8439 .44552 m
.82277 .46665 L
s
.778 1 0 r
.8439 .44552 m
.82262 .46655 L
s
.734 1 0 r
.8439 .44552 m
.8197 .46487 L
s
.784 1 0 r
.8439 .44552 m
.82287 .46656 L
s
.783 1 0 r
.8439 .44552 m
.82268 .46643 L
s
.397 1 0 r
.8439 .44552 m
.86663 .41356 L
s
.404 1 0 r
.8439 .44552 m
.86555 .413 L
s
.396 1 0 r
.8439 .44552 m
.8665 .41341 L
s
.4 1 0 r
.8439 .44552 m
.86649 .41352 L
s
.406 1 0 r
.8439 .44552 m
.86647 .41371 L
s
.402 1 0 r
.8439 .44552 m
.86653 .41363 L
s
.931 1 0 r
.8439 .44552 m
.8694 .43963 L
s
.944 1 0 r
.8439 .44552 m
.86912 .43984 L
s
.919 1 0 r
.8439 .44552 m
.86979 .44004 L
s
.937 1 0 r
.8439 .44552 m
.86927 .43973 L
s
.922 1 0 r
.8439 .44552 m
.86977 .44029 L
s
.928 1 0 r
.8439 .44552 m
.86955 .44009 L
s
.63 1 0 r
.8439 .44552 m
.87043 .42502 L
s
.624 1 0 r
.8439 .44552 m
.87042 .42478 L
s
.628 1 0 r
.8439 .44552 m
.87017 .42459 L
s
.635 1 0 r
.8439 .44552 m
.87022 .42497 L
s
.644 1 0 r
.8439 .44552 m
.86935 .4242 L
s
.633 1 0 r
.8439 .44552 m
.87016 .42478 L
s
1 .017 0 r
.8458 .44652 m
.84544 .44633 L
s
1 .095 0 r
.8458 .44652 m
.84375 .44541 L
s
1 .006 0 r
.8458 .44652 m
.84565 .44655 L
s
1 .013 0 r
.8458 .44652 m
.84549 .44656 L
s
1 .809 0 r
.8458 .44652 m
.84151 .42719 L
s
1 .824 0 r
.8458 .44652 m
.84103 .42693 L
s
1 .812 0 r
.8458 .44652 m
.84128 .42717 L
s
1 .818 0 r
.8458 .44652 m
.84142 .42699 L
s
1 .816 0 r
.8458 .44652 m
.84113 .42711 L
s
1 .96 0 r
.8458 .44652 m
.83598 .42518 L
s
1 .668 0 r
.8458 .44652 m
.83364 .43561 L
s
1 .653 0 r
.8458 .44652 m
.83392 .43585 L
s
1 .659 0 r
.8458 .44652 m
.83383 .4357 L
s
1 .669 0 r
.8458 .44652 m
.83347 .43576 L
s
1 .66 0 r
.8458 .44652 m
.83369 .43583 L
s
1 .672 0 r
.8458 .44652 m
.8335 .43561 L
s
.06 1 0 r
.8458 .44652 m
.81427 .48202 L
s
.066 1 0 r
.8458 .44652 m
.8176 .48453 L
s
.063 1 0 r
.8458 .44652 m
.81736 .48445 L
s
.057 1 0 r
.8458 .44652 m
.81743 .48467 L
s
.063 1 0 r
.8458 .44652 m
.81715 .4843 L
s
.062 1 0 r
.8458 .44652 m
.81753 .48461 L
s
.757 1 0 r
.8458 .44652 m
.82282 .46644 L
s
.75 1 0 r
.8458 .44652 m
.82277 .46665 L
s
.748 1 0 r
.8458 .44652 m
.82262 .46655 L
s
.696 1 0 r
.8458 .44652 m
.8197 .46487 L
s
.756 1 0 r
.8458 .44652 m
.82287 .46656 L
s
.754 1 0 r
.8458 .44652 m
.82268 .46643 L
s
.407 1 0 r
.8458 .44652 m
.86663 .41356 L
s
.41 1 0 r
.8458 .44652 m
.86555 .413 L
s
.404 1 0 r
.8458 .44652 m
.8665 .41341 L
s
.409 1 0 r
.8458 .44652 m
.86649 .41352 L
s
.415 1 0 r
.8458 .44652 m
.86647 .41371 L
s
.411 1 0 r
.8458 .44652 m
.86653 .41363 L
s
.995 1 0 r
.8458 .44652 m
.8694 .43963 L
s
1 .991 0 r
.8458 .44652 m
.86912 .43984 L
s
.985 1 0 r
.8458 .44652 m
.86979 .44004 L
s
1 .998 0 r
.8458 .44652 m
.86927 .43973 L
s
.988 1 0 r
.8458 .44652 m
.86977 .44029 L
s
.994 1 0 r
.8458 .44652 m
.86955 .44009 L
s
.664 1 0 r
.8458 .44652 m
.87043 .42502 L
s
.658 1 0 r
.8458 .44652 m
.87042 .42478 L
s
.661 1 0 r
.8458 .44652 m
.87017 .42459 L
s
.669 1 0 r
.8458 .44652 m
.87022 .42497 L
s
.674 1 0 r
.8458 .44652 m
.86935 .4242 L
s
.666 1 0 r
.8458 .44652 m
.87016 .42478 L
s
1 .078 0 r
.84544 .44633 m
.84375 .44541 L
s
1 .013 0 r
.84544 .44633 m
.84565 .44655 L
s
1 .01 0 r
.84544 .44633 m
.84549 .44656 L
s
1 .798 0 r
.84544 .44633 m
.84151 .42719 L
s
1 .813 0 r
.84544 .44633 m
.84103 .42693 L
s
1 .801 0 r
.84544 .44633 m
.84128 .42717 L
s
1 .807 0 r
.84544 .44633 m
.84142 .42699 L
s
1 .805 0 r
.84544 .44633 m
.84113 .42711 L
s
1 .947 0 r
.84544 .44633 m
.83598 .42518 L
s
1 .651 0 r
.84544 .44633 m
.83364 .43561 L
s
1 .636 0 r
.84544 .44633 m
.83392 .43585 L
s
1 .643 0 r
.84544 .44633 m
.83383 .4357 L
s
1 .652 0 r
.84544 .44633 m
.83347 .43576 L
s
1 .643 0 r
.84544 .44633 m
.83369 .43583 L
s
1 .655 0 r
.84544 .44633 m
.8335 .43561 L
s
.064 1 0 r
.84544 .44633 m
.81427 .48202 L
s
.069 1 0 r
.84544 .44633 m
.8176 .48453 L
s
.066 1 0 r
.84544 .44633 m
.81736 .48445 L
s
.06 1 0 r
.84544 .44633 m
.81743 .48467 L
s
.065 1 0 r
.84544 .44633 m
.81715 .4843 L
s
.064 1 0 r
.84544 .44633 m
.81753 .48461 L
s
.763 1 0 r
.84544 .44633 m
.82282 .46644 L
s
.756 1 0 r
.84544 .44633 m
.82277 .46665 L
s
.754 1 0 r
.84544 .44633 m
.82262 .46655 L
s
.704 1 0 r
.84544 .44633 m
.8197 .46487 L
s
.761 1 0 r
.84544 .44633 m
.82287 .46656 L
s
.76 1 0 r
.84544 .44633 m
.82268 .46643 L
s
.405 1 0 r
.84544 .44633 m
.86663 .41356 L
s
.41 1 0 r
.84544 .44633 m
.86555 .413 L
s
.403 1 0 r
.84544 .44633 m
.8665 .41341 L
s
.407 1 0 r
.84544 .44633 m
.86649 .41352 L
s
.414 1 0 r
.84544 .44633 m
.86647 .41371 L
s
.41 1 0 r
.84544 .44633 m
.86653 .41363 L
s
.983 1 0 r
.84544 .44633 m
.8694 .43963 L
s
.997 1 0 r
.84544 .44633 m
.86912 .43984 L
s
.972 1 0 r
.84544 .44633 m
.86979 .44004 L
s
.99 1 0 r
.84544 .44633 m
.86927 .43973 L
s
.976 1 0 r
.84544 .44633 m
.86977 .44029 L
s
.982 1 0 r
.84544 .44633 m
.86955 .44009 L
s
.658 1 0 r
.84544 .44633 m
.87043 .42502 L
s
.652 1 0 r
.84544 .44633 m
.87042 .42478 L
s
.655 1 0 r
.84544 .44633 m
.87017 .42459 L
s
.663 1 0 r
.84544 .44633 m
.87022 .42497 L
s
.669 1 0 r
.84544 .44633 m
.86935 .4242 L
s
.66 1 0 r
.84544 .44633 m
.87016 .42478 L
s
1 .09 0 r
.84375 .44541 m
.84565 .44655 L
s
1 .085 0 r
.84375 .44541 m
.84549 .44656 L
s
1 .75 0 r
.84375 .44541 m
.84151 .42719 L
s
1 .763 0 r
.84375 .44541 m
.84103 .42693 L
s
1 .752 0 r
.84375 .44541 m
.84128 .42717 L
s
1 .759 0 r
.84375 .44541 m
.84142 .42699 L
s
1 .756 0 r
.84375 .44541 m
.84113 .42711 L
s
1 .885 0 r
.84375 .44541 m
.83598 .42518 L
s
1 .575 0 r
.84375 .44541 m
.83364 .43561 L
s
1 .56 0 r
.84375 .44541 m
.83392 .43585 L
s
1 .567 0 r
.84375 .44541 m
.83383 .4357 L
s
1 .576 0 r
.84375 .44541 m
.83347 .43576 L
s
1 .567 0 r
.84375 .44541 m
.83369 .43583 L
s
1 .579 0 r
.84375 .44541 m
.8335 .43561 L
s
.08 1 0 r
.84375 .44541 m
.81427 .48202 L
s
.078 1 0 r
.84375 .44541 m
.8176 .48453 L
s
.075 1 0 r
.84375 .44541 m
.81736 .48445 L
s
.069 1 0 r
.84375 .44541 m
.81743 .48467 L
s
.075 1 0 r
.84375 .44541 m
.81715 .4843 L
s
.073 1 0 r
.84375 .44541 m
.81753 .48461 L
s
.788 1 0 r
.84375 .44541 m
.82282 .46644 L
s
.78 1 0 r
.84375 .44541 m
.82277 .46665 L
s
.779 1 0 r
.84375 .44541 m
.82262 .46655 L
s
.736 1 0 r
.84375 .44541 m
.8197 .46487 L
s
.786 1 0 r
.84375 .44541 m
.82287 .46656 L
s
.784 1 0 r
.84375 .44541 m
.82268 .46643 L
s
.397 1 0 r
.84375 .44541 m
.86663 .41356 L
s
.404 1 0 r
.84375 .44541 m
.86555 .413 L
s
.396 1 0 r
.84375 .44541 m
.8665 .41341 L
s
.4 1 0 r
.84375 .44541 m
.86649 .41352 L
s
.406 1 0 r
.84375 .44541 m
.86647 .41371 L
s
.402 1 0 r
.84375 .44541 m
.86653 .41363 L
s
.926 1 0 r
.84375 .44541 m
.8694 .43963 L
s
.939 1 0 r
.84375 .44541 m
.86912 .43984 L
s
.914 1 0 r
.84375 .44541 m
.86979 .44004 L
s
.932 1 0 r
.84375 .44541 m
.86927 .43973 L
s
.916 1 0 r
.84375 .44541 m
.86977 .44029 L
s
.923 1 0 r
.84375 .44541 m
.86955 .44009 L
s
.628 1 0 r
.84375 .44541 m
.87043 .42502 L
s
.622 1 0 r
.84375 .44541 m
.87042 .42478 L
s
.626 1 0 r
.84375 .44541 m
.87017 .42459 L
s
.633 1 0 r
.84375 .44541 m
.87022 .42497 L
s
.642 1 0 r
.84375 .44541 m
.86935 .4242 L
s
.631 1 0 r
.84375 .44541 m
.87016 .42478 L
s
1 .006 0 r
.84565 .44655 m
.84549 .44656 L
s
1 .809 0 r
.84565 .44655 m
.84151 .42719 L
s
1 .824 0 r
.84565 .44655 m
.84103 .42693 L
s
1 .812 0 r
.84565 .44655 m
.84128 .42717 L
s
1 .818 0 r
.84565 .44655 m
.84142 .42699 L
s
1 .816 0 r
.84565 .44655 m
.84113 .42711 L
s
1 .958 0 r
.84565 .44655 m
.83598 .42518 L
s
1 .664 0 r
.84565 .44655 m
.83364 .43561 L
s
1 .649 0 r
.84565 .44655 m
.83392 .43585 L
s
1 .656 0 r
.84565 .44655 m
.83383 .4357 L
s
1 .665 0 r
.84565 .44655 m
.83347 .43576 L
s
1 .656 0 r
.84565 .44655 m
.83369 .43583 L
s
1 .668 0 r
.84565 .44655 m
.8335 .43561 L
s
.065 1 0 r
.84565 .44655 m
.81427 .48202 L
s
.071 1 0 r
.84565 .44655 m
.8176 .48453 L
s
.068 1 0 r
.84565 .44655 m
.81736 .48445 L
s
.062 1 0 r
.84565 .44655 m
.81743 .48467 L
s
.067 1 0 r
.84565 .44655 m
.81715 .4843 L
s
.84565 .44655 m
.81753 .48461 L
s
.763 1 0 r
.84565 .44655 m
.82282 .46644 L
s
.756 1 0 r
.84565 .44655 m
.82277 .46665 L
s
.754 1 0 r
.84565 .44655 m
.82262 .46655 L
s
.702 1 0 r
.84565 .44655 m
.8197 .46487 L
s
.761 1 0 r
.84565 .44655 m
.82287 .46656 L
s
.759 1 0 r
.84565 .44655 m
.82268 .46643 L
s
.402 1 0 r
.84565 .44655 m
.86663 .41356 L
s
.406 1 0 r
.84565 .44655 m
.86555 .413 L
s
.4 1 0 r
.84565 .44655 m
.8665 .41341 L
s
.404 1 0 r
.84565 .44655 m
.86649 .41352 L
s
.411 1 0 r
.84565 .44655 m
.86647 .41371 L
s
.407 1 0 r
.84565 .44655 m
.86653 .41363 L
s
.989 1 0 r
.84565 .44655 m
.8694 .43963 L
s
1 .998 0 r
.84565 .44655 m
.86912 .43984 L
s
.978 1 0 r
.84565 .44655 m
.86979 .44004 L
s
.996 1 0 r
.84565 .44655 m
.86927 .43973 L
s
.982 1 0 r
.84565 .44655 m
.86977 .44029 L
s
.988 1 0 r
.84565 .44655 m
.86955 .44009 L
s
.658 1 0 r
.84565 .44655 m
.87043 .42502 L
s
.652 1 0 r
.84565 .44655 m
.87042 .42478 L
s
.655 1 0 r
.84565 .44655 m
.87017 .42459 L
s
.663 1 0 r
.84565 .44655 m
.87022 .42497 L
s
.669 1 0 r
.84565 .44655 m
.86935 .4242 L
s
.661 1 0 r
.84565 .44655 m
.87016 .42478 L
s
1 .808 0 r
.84549 .44656 m
.84151 .42719 L
s
1 .823 0 r
.84549 .44656 m
.84103 .42693 L
s
1 .811 0 r
.84549 .44656 m
.84128 .42717 L
s
1 .817 0 r
.84549 .44656 m
.84142 .42699 L
s
1 .815 0 r
.84549 .44656 m
.84113 .42711 L
s
1 .956 0 r
.84549 .44656 m
.83598 .42518 L
s
1 .659 0 r
.84549 .44656 m
.83364 .43561 L
s
1 .645 0 r
.84549 .44656 m
.83392 .43585 L
s
1 .651 0 r
.84549 .44656 m
.83383 .4357 L
s
1 .66 0 r
.84549 .44656 m
.83347 .43576 L
s
1 .652 0 r
.84549 .44656 m
.83369 .43583 L
s
1 .664 0 r
.84549 .44656 m
.8335 .43561 L
s
.07 1 0 r
.84549 .44656 m
.81427 .48202 L
s
.075 1 0 r
.84549 .44656 m
.8176 .48453 L
s
.072 1 0 r
.84549 .44656 m
.81736 .48445 L
s
.066 1 0 r
.84549 .44656 m
.81743 .48467 L
s
.071 1 0 r
.84549 .44656 m
.81715 .4843 L
s
.07 1 0 r
.84549 .44656 m
.81753 .48461 L
s
.768 1 0 r
.84549 .44656 m
.82282 .46644 L
s
.761 1 0 r
.84549 .44656 m
.82277 .46665 L
s
.759 1 0 r
.84549 .44656 m
.82262 .46655 L
s
.708 1 0 r
.84549 .44656 m
.8197 .46487 L
s
.766 1 0 r
.84549 .44656 m
.82287 .46656 L
s
.764 1 0 r
.84549 .44656 m
.82268 .46643 L
s
.399 1 0 r
.84549 .44656 m
.86663 .41356 L
s
.403 1 0 r
.84549 .44656 m
.86555 .413 L
s
.397 1 0 r
.84549 .44656 m
.8665 .41341 L
s
.401 1 0 r
.84549 .44656 m
.86649 .41352 L
s
.407 1 0 r
.84549 .44656 m
.86647 .41371 L
s
.403 1 0 r
.84549 .44656 m
.86653 .41363 L
s
.983 1 0 r
.84549 .44656 m
.8694 .43963 L
s
.996 1 0 r
.84549 .44656 m
.86912 .43984 L
s
.972 1 0 r
.84549 .44656 m
.86979 .44004 L
s
.989 1 0 r
.84549 .44656 m
.86927 .43973 L
s
.976 1 0 r
.84549 .44656 m
.86977 .44029 L
s
.982 1 0 r
.84549 .44656 m
.86955 .44009 L
s
.653 1 0 r
.84549 .44656 m
.87043 .42502 L
s
.647 1 0 r
.84549 .44656 m
.87042 .42478 L
s
.65 1 0 r
.84549 .44656 m
.87017 .42459 L
s
.659 1 0 r
.84549 .44656 m
.87022 .42497 L
s
.664 1 0 r
.84549 .44656 m
.86935 .4242 L
s
.656 1 0 r
.84549 .44656 m
.87016 .42478 L
s
1 .019 0 r
.78743 .53121 m
.78729 .53076 L
s
1 .035 0 r
.78743 .53121 m
.78696 .53051 L
s
1 .029 0 r
.78743 .53121 m
.78672 .53123 L
s
1 .072 0 r
.78743 .53121 m
.78589 .53033 L
s
1 .034 0 r
.78743 .53121 m
.78667 .53088 L
s
1 .375 0 r
.78743 .53121 m
.78827 .52206 L
s
1 .411 0 r
.78743 .53121 m
.78706 .52117 L
s
1 .389 0 r
.78743 .53121 m
.78723 .52169 L
s
1 .391 0 r
.78743 .53121 m
.78799 .52166 L
s
1 .418 0 r
.78743 .53121 m
.78758 .52099 L
s
1 .401 0 r
.78743 .53121 m
.78751 .52139 L
s
1 .322 0 r
.78743 .53121 m
.78627 .52343 L
s
1 .299 0 r
.78743 .53121 m
.7863 .52399 L
s
1 .302 0 r
.78743 .53121 m
.78701 .52383 L
s
1 .297 0 r
.78743 .53121 m
.78671 .52398 L
s
1 .311 0 r
.78743 .53121 m
.78599 .52373 L
s
1 .332 0 r
.78743 .53121 m
.78555 .52332 L
s
1 .381 0 r
.78743 .53121 m
.77983 .5366 L
s
1 .368 0 r
.78743 .53121 m
.78008 .5364 L
s
.78743 .53121 m
.7804 .53682 L
s
1 .379 0 r
.78743 .53121 m
.77922 .5355 L
s
1 .346 0 r
.78743 .53121 m
.78063 .53624 L
s
1 .356 0 r
.78743 .53121 m
.78036 .53631 L
s
1 .608 0 r
.78743 .53121 m
.77752 .52013 L
s
1 .615 0 r
.78743 .53121 m
.77752 .51988 L
s
1 .617 0 r
.78743 .53121 m
.7773 .52003 L
s
1 .636 0 r
.78743 .53121 m
.7769 .51975 L
s
.78743 .53121 m
.77716 .51953 L
s
1 .633 0 r
.78743 .53121 m
.77707 .51968 L
s
1 .017 0 r
.78729 .53076 m
.78696 .53051 L
s
1 .03 0 r
.78729 .53076 m
.78672 .53123 L
s
1 .06 0 r
.78729 .53076 m
.78589 .53033 L
s
1 .025 0 r
.78729 .53076 m
.78667 .53088 L
s
1 .358 0 r
.78729 .53076 m
.78827 .52206 L
s
1 .392 0 r
.78729 .53076 m
.78706 .52117 L
s
1 .371 0 r
.78729 .53076 m
.78723 .52169 L
s
1 .373 0 r
.78729 .53076 m
.78799 .52166 L
s
1 .399 0 r
.78729 .53076 m
.78758 .52099 L
s
1 .383 0 r
.78729 .53076 m
.78751 .52139 L
s
1 .302 0 r
.78729 .53076 m
.78627 .52343 L
s
1 .279 0 r
.78729 .53076 m
.7863 .52399 L
s
1 .284 0 r
.78729 .53076 m
.78701 .52383 L
s
1 .278 0 r
.78729 .53076 m
.78671 .52398 L
s
1 .292 0 r
.78729 .53076 m
.78599 .52373 L
s
1 .312 0 r
.78729 .53076 m
.78555 .52332 L
s
1 .387 0 r
.78729 .53076 m
.77983 .5366 L
s
1 .374 0 r
.78729 .53076 m
.78008 .5364 L
s
1 .375 0 r
.78729 .53076 m
.7804 .53682 L
s
1 .382 0 r
.78729 .53076 m
.77922 .5355 L
s
1 .352 0 r
.78729 .53076 m
.78063 .53624 L
s
1 .363 0 r
.78729 .53076 m
.78036 .53631 L
s
1 .59 0 r
.78729 .53076 m
.77752 .52013 L
s
1 .597 0 r
.78729 .53076 m
.77752 .51988 L
s
1 .599 0 r
.78729 .53076 m
.7773 .52003 L
s
1 .619 0 r
.78729 .53076 m
.7769 .51975 L
s
1 .618 0 r
.78729 .53076 m
.77716 .51953 L
s
1 .616 0 r
.78729 .53076 m
.77707 .51968 L
s
1 .031 0 r
.78696 .53051 m
.78672 .53123 L
s
1 .044 0 r
.78696 .53051 m
.78589 .53033 L
s
1 .019 0 r
.78696 .53051 m
.78667 .53088 L
s
1 .349 0 r
.78696 .53051 m
.78827 .52206 L
s
1 .382 0 r
.78696 .53051 m
.78706 .52117 L
s
1 .361 0 r
.78696 .53051 m
.78723 .52169 L
s
1 .364 0 r
.78696 .53051 m
.78799 .52166 L
s
1 .39 0 r
.78696 .53051 m
.78758 .52099 L
s
1 .374 0 r
.78696 .53051 m
.78751 .52139 L
s
1 .291 0 r
.78696 .53051 m
.78627 .52343 L
s
1 .268 0 r
.78696 .53051 m
.7863 .52399 L
s
1 .273 0 r
.78696 .53051 m
.78701 .52383 L
s
1 .267 0 r
.78696 .53051 m
.78671 .52398 L
s
1 .28 0 r
.78696 .53051 m
.78599 .52373 L
s
1 .299 0 r
.78696 .53051 m
.78555 .52332 L
s
1 .383 0 r
.78696 .53051 m
.77983 .5366 L
s
1 .37 0 r
.78696 .53051 m
.78008 .5364 L
s
1 .372 0 r
.78696 .53051 m
.7804 .53682 L
s
1 .376 0 r
.78696 .53051 m
.77922 .5355 L
s
1 .349 0 r
.78696 .53051 m
.78063 .53624 L
s
1 .359 0 r
.78696 .53051 m
.78036 .53631 L
s
1 .573 0 r
.78696 .53051 m
.77752 .52013 L
s
1 .581 0 r
.78696 .53051 m
.77752 .51988 L
s
1 .582 0 r
.78696 .53051 m
.7773 .52003 L
s
1 .602 0 r
.78696 .53051 m
.7769 .51975 L
s
1 .601 0 r
.78696 .53051 m
.77716 .51953 L
s
1 .599 0 r
.78696 .53051 m
.77707 .51968 L
s
1 .05 0 r
.78672 .53123 m
.78589 .53033 L
s
1 .015 0 r
.78672 .53123 m
.78667 .53088 L
s
1 .38 0 r
.78672 .53123 m
.78827 .52206 L
s
1 .411 0 r
.78672 .53123 m
.78706 .52117 L
s
1 .39 0 r
.78672 .53123 m
.78723 .52169 L
s
1 .394 0 r
.78672 .53123 m
.78799 .52166 L
s
1 .42 0 r
.78672 .53123 m
.78758 .52099 L
s
1 .404 0 r
.78672 .53123 m
.78751 .52139 L
s
1 .319 0 r
.78672 .53123 m
.78627 .52343 L
s
1 .296 0 r
.78672 .53123 m
.7863 .52399 L
s
1 .303 0 r
.78672 .53123 m
.78701 .52383 L
s
1 .296 0 r
.78672 .53123 m
.78671 .52398 L
s
1 .308 0 r
.78672 .53123 m
.78599 .52373 L
s
1 .327 0 r
.78672 .53123 m
.78555 .52332 L
s
1 .357 0 r
.78672 .53123 m
.77983 .5366 L
s
1 .344 0 r
.78672 .53123 m
.78008 .5364 L
s
1 .345 0 r
.78672 .53123 m
.7804 .53682 L
s
1 .353 0 r
.78672 .53123 m
.77922 .5355 L
s
1 .322 0 r
.78672 .53123 m
.78063 .53624 L
s
1 .333 0 r
.78672 .53123 m
.78036 .53631 L
s
1 .589 0 r
.78672 .53123 m
.77752 .52013 L
s
1 .597 0 r
.78672 .53123 m
.77752 .51988 L
s
1 .598 0 r
.78672 .53123 m
.7773 .52003 L
s
1 .617 0 r
.78672 .53123 m
.7769 .51975 L
s
.78672 .53123 m
.77716 .51953 L
s
1 .615 0 r
.78672 .53123 m
.77707 .51968 L
s
1 .039 0 r
.78589 .53033 m
.78667 .53088 L
s
1 .352 0 r
.78589 .53033 m
.78827 .52206 L
s
1 .378 0 r
.78589 .53033 m
.78706 .52117 L
s
1 .357 0 r
.78589 .53033 m
.78723 .52169 L
s
1 .364 0 r
.78589 .53033 m
.78799 .52166 L
s
1 .388 0 r
.78589 .53033 m
.78758 .52099 L
s
1 .371 0 r
.78589 .53033 m
.78751 .52139 L
s
1 .283 0 r
.78589 .53033 m
.78627 .52343 L
s
1 .26 0 r
.78589 .53033 m
.7863 .52399 L
s
1 .27 0 r
.78589 .53033 m
.78701 .52383 L
s
1 .262 0 r
.78589 .53033 m
.78671 .52398 L
s
1 .27 0 r
.78589 .53033 m
.78599 .52373 L
s
1 .287 0 r
.78589 .53033 m
.78555 .52332 L
s
1 .356 0 r
.78589 .53033 m
.77983 .5366 L
s
1 .343 0 r
.78589 .53033 m
.78008 .5364 L
s
1 .347 0 r
.78589 .53033 m
.7804 .53682 L
s
1 .345 0 r
.78589 .53033 m
.77922 .5355 L
s
1 .323 0 r
.78589 .53033 m
.78063 .53624 L
s
1 .333 0 r
.78589 .53033 m
.78036 .53631 L
s
1 .539 0 r
.78589 .53033 m
.77752 .52013 L
s
1 .547 0 r
.78589 .53033 m
.77752 .51988 L
s
1 .548 0 r
.78589 .53033 m
.7773 .52003 L
s
1 .568 0 r
.78589 .53033 m
.7769 .51975 L
s
.78589 .53033 m
.77716 .51953 L
s
1 .565 0 r
.78589 .53033 m
.77707 .51968 L
s
1 .366 0 r
.78667 .53088 m
.78827 .52206 L
s
1 .397 0 r
.78667 .53088 m
.78706 .52117 L
s
1 .376 0 r
.78667 .53088 m
.78723 .52169 L
s
1 .38 0 r
.78667 .53088 m
.78799 .52166 L
s
1 .406 0 r
.78667 .53088 m
.78758 .52099 L
s
1 .389 0 r
.78667 .53088 m
.78751 .52139 L
s
1 .305 0 r
.78667 .53088 m
.78627 .52343 L
s
1 .282 0 r
.78667 .53088 m
.7863 .52399 L
s
1 .288 0 r
.78667 .53088 m
.78701 .52383 L
s
1 .282 0 r
.78667 .53088 m
.78671 .52398 L
s
1 .293 0 r
.78667 .53088 m
.78599 .52373 L
s
1 .312 0 r
.78667 .53088 m
.78555 .52332 L
s
1 .365 0 r
.78667 .53088 m
.77983 .5366 L
s
1 .351 0 r
.78667 .53088 m
.78008 .5364 L
s
1 .353 0 r
.78667 .53088 m
.7804 .53682 L
s
1 .358 0 r
.78667 .53088 m
.77922 .5355 L
s
1 .33 0 r
.78667 .53088 m
.78063 .53624 L
s
1 .34 0 r
.78667 .53088 m
.78036 .53631 L
s
1 .577 0 r
.78667 .53088 m
.77752 .52013 L
s
1 .585 0 r
.78667 .53088 m
.77752 .51988 L
s
1 .586 0 r
.78667 .53088 m
.7773 .52003 L
s
1 .605 0 r
.78667 .53088 m
.7769 .51975 L
s
.78667 .53088 m
.77716 .51953 L
s
1 .603 0 r
.78667 .53088 m
.77707 .51968 L
s
1 .102 0 r
.78264 .53152 m
.78409 .53354 L
s
1 .081 0 r
.78264 .53152 m
.78431 .53256 L
s
1 .088 0 r
.78264 .53152 m
.78423 .53297 L
s
1 .113 0 r
.78264 .53152 m
.78486 .53315 L
s
1 .1 0 r
.78264 .53152 m
.78435 .53328 L
s
1 .382 0 r
.78264 .53152 m
.77342 .53001 L
s
1 .393 0 r
.78264 .53152 m
.7732 .5297 L
s
1 .416 0 r
.78264 .53152 m
.77272 .52917 L
s
1 .408 0 r
.78264 .53152 m
.77287 .52946 L
s
1 .398 0 r
.78264 .53152 m
.77311 .52944 L
s
1 .402 0 r
.78264 .53152 m
.77298 .5297 L
s
1 .381 0 r
.78264 .53152 m
.77686 .52419 L
s
1 .4 0 r
.78264 .53152 m
.77656 .52385 L
s
1 .378 0 r
.78264 .53152 m
.77702 .52416 L
s
1 .367 0 r
.78264 .53152 m
.7771 .52445 L
s
1 .376 0 r
.78264 .53152 m
.77688 .52435 L
s
1 .426 0 r
.78264 .53152 m
.77611 .52338 L
s
1 .483 0 r
.78264 .53152 m
.79239 .52485 L
s
1 .497 0 r
.78264 .53152 m
.79221 .52402 L
s
1 .484 0 r
.78264 .53152 m
.79193 .52416 L
s
1 .466 0 r
.78264 .53152 m
.79176 .52466 L
s
1 .489 0 r
.78264 .53152 m
.79229 .52444 L
s
1 .478 0 r
.78264 .53152 m
.79197 .52447 L
s
1 .041 0 r
.78409 .53354 m
.78431 .53256 L
s
1 .024 0 r
.78409 .53354 m
.78423 .53297 L
s
1 .035 0 r
.78409 .53354 m
.78486 .53315 L
s
1 .015 0 r
.78409 .53354 m
.78435 .53328 L
s
1 .459 0 r
.78409 .53354 m
.77342 .53001 L
s
1 .472 0 r
.78409 .53354 m
.7732 .5297 L
s
1 .497 0 r
.78409 .53354 m
.77272 .52917 L
s
1 .488 0 r
.78409 .53354 m
.77287 .52946 L
s
1 .479 0 r
.78409 .53354 m
.77311 .52944 L
s
1 .48 0 r
.78409 .53354 m
.77298 .5297 L
s
1 .483 0 r
.78409 .53354 m
.77686 .52419 L
s
1 .502 0 r
.78409 .53354 m
.77656 .52385 L
s
1 .48 0 r
.78409 .53354 m
.77702 .52416 L
s
1 .468 0 r
.78409 .53354 m
.7771 .52445 L
s
1 .477 0 r
.78409 .53354 m
.77688 .52435 L
s
1 .528 0 r
.78409 .53354 m
.77611 .52338 L
s
1 .491 0 r
.78409 .53354 m
.79239 .52485 L
s
1 .511 0 r
.78409 .53354 m
.79221 .52402 L
s
1 .5 0 r
.78409 .53354 m
.79193 .52416 L
s
1 .479 0 r
.78409 .53354 m
.79176 .52466 L
s
1 .501 0 r
.78409 .53354 m
.79229 .52444 L
s
1 .491 0 r
.78409 .53354 m
.79197 .52447 L
s
1 .017 0 r
.78431 .53256 m
.78423 .53297 L
s
1 .033 0 r
.78431 .53256 m
.78486 .53315 L
s
1 .03 0 r
.78431 .53256 m
.78435 .53328 L
s
1 .457 0 r
.78431 .53256 m
.77342 .53001 L
s
1 .469 0 r
.78431 .53256 m
.7732 .5297 L
s
1 .493 0 r
.78431 .53256 m
.77272 .52917 L
s
1 .484 0 r
.78431 .53256 m
.77287 .52946 L
s
1 .475 0 r
.78431 .53256 m
.77311 .52944 L
s
1 .478 0 r
.78431 .53256 m
.77298 .5297 L
s
1 .458 0 r
.78431 .53256 m
.77686 .52419 L
s
1 .476 0 r
.78431 .53256 m
.77656 .52385 L
s
1 .455 0 r
.78431 .53256 m
.77702 .52416 L
s
1 .443 0 r
.78431 .53256 m
.7771 .52445 L
s
1 .452 0 r
.78431 .53256 m
.77688 .52435 L
s
1 .503 0 r
.78431 .53256 m
.77611 .52338 L
s
1 .456 0 r
.78431 .53256 m
.79239 .52485 L
s
1 .475 0 r
.78431 .53256 m
.79221 .52402 L
s
1 .463 0 r
.78431 .53256 m
.79193 .52416 L
s
1 .443 0 r
.78431 .53256 m
.79176 .52466 L
s
1 .465 0 r
.78431 .53256 m
.79229 .52444 L
s
1 .455 0 r
.78431 .53256 m
.79197 .52447 L
s
1 .027 0 r
.78423 .53297 m
.78486 .53315 L
s
1 .014 0 r
.78423 .53297 m
.78435 .53328 L
s
1 .458 0 r
.78423 .53297 m
.77342 .53001 L
s
1 .47 0 r
.78423 .53297 m
.7732 .5297 L
s
1 .495 0 r
.78423 .53297 m
.77272 .52917 L
s
1 .486 0 r
.78423 .53297 m
.77287 .52946 L
s
1 .477 0 r
.78423 .53297 m
.77311 .52944 L
s
1 .479 0 r
.78423 .53297 m
.77298 .5297 L
s
1 .468 0 r
.78423 .53297 m
.77686 .52419 L
s
1 .487 0 r
.78423 .53297 m
.77656 .52385 L
s
1 .465 0 r
.78423 .53297 m
.77702 .52416 L
s
1 .454 0 r
.78423 .53297 m
.7771 .52445 L
s
1 .463 0 r
.78423 .53297 m
.77688 .52435 L
s
1 .513 0 r
.78423 .53297 m
.77611 .52338 L
s
1 .47 0 r
.78423 .53297 m
.79239 .52485 L
s
1 .49 0 r
.78423 .53297 m
.79221 .52402 L
s
1 .478 0 r
.78423 .53297 m
.79193 .52416 L
s
1 .458 0 r
.78423 .53297 m
.79176 .52466 L
s
1 .48 0 r
.78423 .53297 m
.79229 .52444 L
s
1 .469 0 r
.78423 .53297 m
.79197 .52447 L
s
1 .021 0 r
.78486 .53315 m
.78435 .53328 L
s
1 .485 0 r
.78486 .53315 m
.77342 .53001 L
s
1 .497 0 r
.78486 .53315 m
.7732 .5297 L
s
1 .522 0 r
.78486 .53315 m
.77272 .52917 L
s
1 .512 0 r
.78486 .53315 m
.77287 .52946 L
s
1 .503 0 r
.78486 .53315 m
.77311 .52944 L
s
1 .505 0 r
.78486 .53315 m
.77298 .5297 L
s
1 .491 0 r
.78486 .53315 m
.77686 .52419 L
s
1 .509 0 r
.78486 .53315 m
.77656 .52385 L
s
1 .487 0 r
.78486 .53315 m
.77702 .52416 L
s
1 .476 0 r
.78486 .53315 m
.7771 .52445 L
s
1 .485 0 r
.78486 .53315 m
.77688 .52435 L
s
1 .536 0 r
.78486 .53315 m
.77611 .52338 L
s
1 .458 0 r
.78486 .53315 m
.79239 .52485 L
s
1 .479 0 r
.78486 .53315 m
.79221 .52402 L
s
1 .467 0 r
.78486 .53315 m
.79193 .52416 L
s
1 .447 0 r
.78486 .53315 m
.79176 .52466 L
s
1 .468 0 r
.78486 .53315 m
.79229 .52444 L
s
1 .458 0 r
.78486 .53315 m
.79197 .52447 L
s
1 .466 0 r
.78435 .53328 m
.77342 .53001 L
s
1 .479 0 r
.78435 .53328 m
.7732 .5297 L
s
1 .504 0 r
.78435 .53328 m
.77272 .52917 L
s
1 .495 0 r
.78435 .53328 m
.77287 .52946 L
s
1 .486 0 r
.78435 .53328 m
.77311 .52944 L
s
1 .487 0 r
.78435 .53328 m
.77298 .5297 L
s
1 .481 0 r
.78435 .53328 m
.77686 .52419 L
s
1 .5 0 r
.78435 .53328 m
.77656 .52385 L
s
1 .478 0 r
.78435 .53328 m
.77702 .52416 L
s
1 .467 0 r
.78435 .53328 m
.7771 .52445 L
s
1 .476 0 r
.78435 .53328 m
.77688 .52435 L
s
1 .526 0 r
.78435 .53328 m
.77611 .52338 L
s
1 .476 0 r
.78435 .53328 m
.79239 .52485 L
s
1 .496 0 r
.78435 .53328 m
.79221 .52402 L
s
1 .484 0 r
.78435 .53328 m
.79193 .52416 L
s
1 .464 0 r
.78435 .53328 m
.79176 .52466 L
s
1 .486 0 r
.78435 .53328 m
.79229 .52444 L
s
1 .476 0 r
.78435 .53328 m
.79197 .52447 L
s
1 .015 0 r
.80823 .51078 m
.80796 .51055 L
s
1 .023 0 r
.80823 .51078 m
.80821 .51022 L
s
1 .019 0 r
.80823 .51078 m
.8087 .51078 L
s
1 .026 0 r
.80823 .51078 m
.80873 .5104 L
s
1 .031 0 r
.80823 .51078 m
.80858 .5101 L
s
1 .704 0 r
.80823 .51078 m
.79256 .51792 L
s
1 .685 0 r
.80823 .51078 m
.79365 .51904 L
s
1 .69 0 r
.80823 .51078 m
.79335 .51878 L
s
1 .698 0 r
.80823 .51078 m
.79334 .51917 L
s
1 .683 0 r
.80823 .51078 m
.79345 .51859 L
s
1 .697 0 r
.80823 .51078 m
.79328 .51899 L
s
1 .44 0 r
.80823 .51078 m
.79779 .50812 L
s
1 .435 0 r
.80823 .51078 m
.79795 .50801 L
s
1 .451 0 r
.80823 .51078 m
.79764 .50771 L
s
1 .44 0 r
.80823 .51078 m
.79787 .50781 L
s
1 .447 0 r
.80823 .51078 m
.79762 .50809 L
s
1 .448 0 r
.80823 .51078 m
.79764 .50791 L
s
1 .826 0 r
.80823 .51078 m
.81868 .49349 L
s
1 .808 0 r
.80823 .51078 m
.81865 .49398 L
s
1 .816 0 r
.80823 .51078 m
.81865 .49374 L
s
1 .82 0 r
.80823 .51078 m
.81834 .49345 L
s
1 .816 0 r
.80823 .51078 m
.81798 .49336 L
s
1 .807 0 r
.80823 .51078 m
.81827 .49377 L
s
1 .017 0 r
.80796 .51055 m
.80821 .51022 L
s
1 .032 0 r
.80796 .51055 m
.8087 .51078 L
s
.80796 .51055 m
.80873 .5104 L
s
1 .031 0 r
.80796 .51055 m
.80858 .5101 L
s
1 .698 0 r
.80796 .51055 m
.79256 .51792 L
s
1 .68 0 r
.80796 .51055 m
.79365 .51904 L
s
1 .685 0 r
.80796 .51055 m
.79335 .51878 L
s
1 .693 0 r
.80796 .51055 m
.79334 .51917 L
s
1 .678 0 r
.80796 .51055 m
.79345 .51859 L
s
1 .692 0 r
.80796 .51055 m
.79328 .51899 L
s
1 .427 0 r
.80796 .51055 m
.79779 .50812 L
s
1 .422 0 r
.80796 .51055 m
.79795 .50801 L
s
1 .437 0 r
.80796 .51055 m
.79764 .50771 L
s
1 .427 0 r
.80796 .51055 m
.79787 .50781 L
s
1 .434 0 r
.80796 .51055 m
.79762 .50809 L
s
1 .435 0 r
.80796 .51055 m
.79764 .50791 L
s
1 .823 0 r
.80796 .51055 m
.81868 .49349 L
s
1 .806 0 r
.80796 .51055 m
.81865 .49398 L
s
1 .814 0 r
.80796 .51055 m
.81865 .49374 L
s
1 .817 0 r
.80796 .51055 m
.81834 .49345 L
s
1 .813 0 r
.80796 .51055 m
.81798 .49336 L
s
1 .805 0 r
.80796 .51055 m
.81827 .49377 L
s
1 .03 0 r
.80821 .51022 m
.8087 .51078 L
s
1 .023 0 r
.80821 .51022 m
.80873 .5104 L
s
1 .016 0 r
.80821 .51022 m
.80858 .5101 L
s
1 .713 0 r
.80821 .51022 m
.79256 .51792 L
s
1 .695 0 r
.80821 .51022 m
.79365 .51904 L
s
1 .701 0 r
.80821 .51022 m
.79335 .51878 L
s
1 .709 0 r
.80821 .51022 m
.79334 .51917 L
s
1 .693 0 r
.80821 .51022 m
.79345 .51859 L
s
1 .707 0 r
.80821 .51022 m
.79328 .51899 L
s
1 .434 0 r
.80821 .51022 m
.79779 .50812 L
s
1 .429 0 r
.80821 .51022 m
.79795 .50801 L
s
1 .444 0 r
.80821 .51022 m
.79764 .50771 L
s
1 .434 0 r
.80821 .51022 m
.79787 .50781 L
s
1 .441 0 r
.80821 .51022 m
.79762 .50809 L
s
1 .442 0 r
.80821 .51022 m
.79764 .50791 L
s
1 .807 0 r
.80821 .51022 m
.81868 .49349 L
s
1 .789 0 r
.80821 .51022 m
.81865 .49398 L
s
1 .797 0 r
.80821 .51022 m
.81865 .49374 L
s
1 .801 0 r
.80821 .51022 m
.81834 .49345 L
s
1 .796 0 r
.80821 .51022 m
.81798 .49336 L
s
1 .788 0 r
.80821 .51022 m
.81827 .49377 L
s
1 .015 0 r
.8087 .51078 m
.80873 .5104 L
s
1 .028 0 r
.8087 .51078 m
.80858 .5101 L
s
1 .721 0 r
.8087 .51078 m
.79256 .51792 L
s
1 .701 0 r
.8087 .51078 m
.79365 .51904 L
s
1 .707 0 r
.8087 .51078 m
.79335 .51878 L
s
1 .715 0 r
.8087 .51078 m
.79334 .51917 L
s
1 .7 0 r
.8087 .51078 m
.79345 .51859 L
s
1 .714 0 r
.8087 .51078 m
.79328 .51899 L
s
1 .459 0 r
.8087 .51078 m
.79779 .50812 L
s
1 .454 0 r
.8087 .51078 m
.79795 .50801 L
s
1 .469 0 r
.8087 .51078 m
.79764 .50771 L
s
1 .459 0 r
.8087 .51078 m
.79787 .50781 L
s
1 .466 0 r
.8087 .51078 m
.79762 .50809 L
s
1 .467 0 r
.8087 .51078 m
.79764 .50791 L
s
1 .816 0 r
.8087 .51078 m
.81868 .49349 L
s
1 .798 0 r
.8087 .51078 m
.81865 .49398 L
s
1 .806 0 r
.8087 .51078 m
.81865 .49374 L
s
1 .81 0 r
.8087 .51078 m
.81834 .49345 L
s
1 .806 0 r
.8087 .51078 m
.81798 .49336 L
s
1 .797 0 r
.8087 .51078 m
.81827 .49377 L
s
1 .014 0 r
.80873 .5104 m
.80858 .5101 L
s
1 .729 0 r
.80873 .5104 m
.79256 .51792 L
s
1 .71 0 r
.80873 .5104 m
.79365 .51904 L
s
1 .716 0 r
.80873 .5104 m
.79335 .51878 L
s
1 .724 0 r
.80873 .5104 m
.79334 .51917 L
s
1 .708 0 r
.80873 .5104 m
.79345 .51859 L
s
1 .722 0 r
.80873 .5104 m
.79328 .51899 L
s
1 .457 0 r
.80873 .5104 m
.79779 .50812 L
s
1 .451 0 r
.80873 .5104 m
.79795 .50801 L
s
1 .467 0 r
.80873 .5104 m
.79764 .50771 L
s
1 .456 0 r
.80873 .5104 m
.79787 .50781 L
s
1 .464 0 r
.80873 .5104 m
.79762 .50809 L
s
.80873 .5104 m
.79764 .50791 L
s
1 .802 0 r
.80873 .5104 m
.81868 .49349 L
s
1 .784 0 r
.80873 .5104 m
.81865 .49398 L
s
1 .792 0 r
.80873 .5104 m
.81865 .49374 L
s
1 .796 0 r
.80873 .5104 m
.81834 .49345 L
s
1 .792 0 r
.80873 .5104 m
.81798 .49336 L
s
1 .783 0 r
.80873 .5104 m
.81827 .49377 L
s
1 .729 0 r
.80858 .5101 m
.79256 .51792 L
s
1 .711 0 r
.80858 .5101 m
.79365 .51904 L
s
1 .716 0 r
.80858 .5101 m
.79335 .51878 L
s
1 .725 0 r
.80858 .5101 m
.79334 .51917 L
s
1 .709 0 r
.80858 .5101 m
.79345 .51859 L
s
1 .723 0 r
.80858 .5101 m
.79328 .51899 L
s
1 .448 0 r
.80858 .5101 m
.79779 .50812 L
s
1 .443 0 r
.80858 .5101 m
.79795 .50801 L
s
1 .458 0 r
.80858 .5101 m
.79764 .50771 L
s
1 .448 0 r
.80858 .5101 m
.79787 .50781 L
s
1 .455 0 r
.80858 .5101 m
.79762 .50809 L
s
1 .456 0 r
.80858 .5101 m
.79764 .50791 L
s
1 .794 0 r
.80858 .5101 m
.81868 .49349 L
s
1 .776 0 r
.80858 .5101 m
.81865 .49398 L
s
1 .785 0 r
.80858 .5101 m
.81865 .49374 L
s
1 .788 0 r
.80858 .5101 m
.81834 .49345 L
s
1 .784 0 r
.80858 .5101 m
.81798 .49336 L
s
1 .776 0 r
.80858 .5101 m
.81827 .49377 L
s
1 .105 0 r
.79816 .50435 m
.8002 .50591 L
s
1 .089 0 r
.79816 .50435 m
.79978 .50582 L
s
1 .093 0 r
.79816 .50435 m
.80015 .50546 L
s
1 .023 0 r
.79816 .50435 m
.79774 .50471 L
s
1 .017 0 r
.79816 .50435 m
.79773 .50435 L
s
1 .214 0 r
.79816 .50435 m
.80273 .50688 L
s
1 .217 0 r
.79816 .50435 m
.80238 .50757 L
s
1 .23 0 r
.79816 .50435 m
.80276 .50759 L
s
1 .222 0 r
.79816 .50435 m
.80276 .50723 L
s
1 .177 0 r
.79816 .50435 m
.80192 .50648 L
s
1 .195 0 r
.79816 .50435 m
.80214 .50699 L
s
1 .475 0 r
.79816 .50435 m
.79641 .51583 L
s
1 .471 0 r
.79816 .50435 m
.79684 .51581 L
s
1 .454 0 r
.79816 .50435 m
.79666 .51536 L
s
1 .45 0 r
.79816 .50435 m
.79634 .5152 L
s
1 .465 0 r
.79816 .50435 m
.79632 .51557 L
s
1 .442 0 r
.79816 .50435 m
.7958 .5149 L
s
1 .503 0 r
.79816 .50435 m
.78751 .49815 L
s
1 .51 0 r
.79816 .50435 m
.78738 .49807 L
s
1 .489 0 r
.79816 .50435 m
.78786 .49823 L
s
1 .504 0 r
.79816 .50435 m
.7876 .49795 L
s
1 .519 0 r
.79816 .50435 m
.78725 .49783 L
s
1 .51 0 r
.79816 .50435 m
.78753 .49781 L
s
1 .415 0 r
.79816 .50435 m
.80563 .49745 L
s
1 .419 0 r
.79816 .50435 m
.80533 .49701 L
s
1 .401 0 r
.79816 .50435 m
.80525 .49754 L
s
1 .424 0 r
.79816 .50435 m
.80503 .49657 L
s
1 .411 0 r
.79816 .50435 m
.80487 .49687 L
s
1 .398 0 r
.79816 .50435 m
.80478 .49721 L
s
1 .325 0 r
.79816 .50435 m
.80047 .49675 L
s
1 .318 0 r
.79816 .50435 m
.80082 .49702 L
s
1 .328 0 r
.79816 .50435 m
.80062 .4967 L
s
1 .312 0 r
.79816 .50435 m
.80064 .49712 L
s
.79816 .50435 m
.8003 .49701 L
s
1 .318 0 r
.79816 .50435 m
.80041 .49689 L
s
1 .018 0 r
.8002 .50591 m
.79978 .50582 L
s
1 .019 0 r
.8002 .50591 m
.80015 .50546 L
s
1 .112 0 r
.8002 .50591 m
.79774 .50471 L
s
1 .119 0 r
.8002 .50591 m
.79773 .50435 L
s
1 .111 0 r
.8002 .50591 m
.80273 .50688 L
s
1 .112 0 r
.8002 .50591 m
.80238 .50757 L
s
1 .125 0 r
.8002 .50591 m
.80276 .50759 L
s
1 .118 0 r
.8002 .50591 m
.80276 .50723 L
s
1 .074 0 r
.8002 .50591 m
.80192 .50648 L
s
1 .091 0 r
.8002 .50591 m
.80214 .50699 L
s
1 .434 0 r
.8002 .50591 m
.79641 .51583 L
s
1 .427 0 r
.8002 .50591 m
.79684 .51581 L
s
1 .413 0 r
.8002 .50591 m
.79666 .51536 L
s
1 .411 0 r
.8002 .50591 m
.79634 .5152 L
s
1 .425 0 r
.8002 .50591 m
.79632 .51557 L
s
1 .409 0 r
.8002 .50591 m
.7958 .5149 L
s
1 .608 0 r
.8002 .50591 m
.78751 .49815 L
s
1 .614 0 r
.8002 .50591 m
.78738 .49807 L
s
1 .594 0 r
.8002 .50591 m
.78786 .49823 L
s
1 .609 0 r
.8002 .50591 m
.7876 .49795 L
s
1 .624 0 r
.8002 .50591 m
.78725 .49783 L
s
1 .615 0 r
.8002 .50591 m
.78753 .49781 L
s
1 .411 0 r
.8002 .50591 m
.80563 .49745 L
s
1 .419 0 r
.8002 .50591 m
.80533 .49701 L
s
1 .399 0 r
.8002 .50591 m
.80525 .49754 L
s
1 .429 0 r
.8002 .50591 m
.80503 .49657 L
s
1 .415 0 r
.8002 .50591 m
.80487 .49687 L
s
1 .402 0 r
.8002 .50591 m
.80478 .49721 L
s
1 .374 0 r
.8002 .50591 m
.80047 .49675 L
s
1 .364 0 r
.8002 .50591 m
.80082 .49702 L
s
1 .377 0 r
.8002 .50591 m
.80062 .4967 L
s
1 .359 0 r
.8002 .50591 m
.80064 .49712 L
s
1 .364 0 r
.8002 .50591 m
.8003 .49701 L
s
1 .368 0 r
.8002 .50591 m
.80041 .49689 L
s
1 .021 0 r
.79978 .50582 m
.80015 .50546 L
s
1 .095 0 r
.79978 .50582 m
.79774 .50471 L
s
1 .103 0 r
.79978 .50582 m
.79773 .50435 L
s
1 .128 0 r
.79978 .50582 m
.80273 .50688 L
s
.79978 .50582 m
.80238 .50757 L
s
1 .142 0 r
.79978 .50582 m
.80276 .50759 L
s
1 .135 0 r
.79978 .50582 m
.80276 .50723 L
s
1 .092 0 r
.79978 .50582 m
.80192 .50648 L
s
1 .108 0 r
.79978 .50582 m
.80214 .50699 L
s
1 .432 0 r
.79978 .50582 m
.79641 .51583 L
s
1 .426 0 r
.79978 .50582 m
.79684 .51581 L
s
1 .41 0 r
.79978 .50582 m
.79666 .51536 L
s
1 .408 0 r
.79978 .50582 m
.79634 .5152 L
s
1 .423 0 r
.79978 .50582 m
.79632 .51557 L
s
1 .405 0 r
.79978 .50582 m
.7958 .5149 L
s
1 .591 0 r
.79978 .50582 m
.78751 .49815 L
s
1 .597 0 r
.79978 .50582 m
.78738 .49807 L
s
1 .577 0 r
.79978 .50582 m
.78786 .49823 L
s
1 .592 0 r
.79978 .50582 m
.7876 .49795 L
s
1 .607 0 r
.79978 .50582 m
.78725 .49783 L
s
1 .598 0 r
.79978 .50582 m
.78753 .49781 L
s
1 .417 0 r
.79978 .50582 m
.80563 .49745 L
s
1 .425 0 r
.79978 .50582 m
.80533 .49701 L
s
1 .405 0 r
.79978 .50582 m
.80525 .49754 L
s
1 .434 0 r
.79978 .50582 m
.80503 .49657 L
s
1 .421 0 r
.79978 .50582 m
.80487 .49687 L
s
1 .407 0 r
.79978 .50582 m
.80478 .49721 L
s
1 .372 0 r
.79978 .50582 m
.80047 .49675 L
s
1 .362 0 r
.79978 .50582 m
.80082 .49702 L
s
1 .374 0 r
.79978 .50582 m
.80062 .4967 L
s
1 .357 0 r
.79978 .50582 m
.80064 .49712 L
s
1 .361 0 r
.79978 .50582 m
.8003 .49701 L
s
1 .366 0 r
.79978 .50582 m
.80041 .49689 L
s
1 .103 0 r
.80015 .50546 m
.79774 .50471 L
s
1 .109 0 r
.80015 .50546 m
.79773 .50435 L
s
1 .12 0 r
.80015 .50546 m
.80273 .50688 L
s
1 .125 0 r
.80015 .50546 m
.80238 .50757 L
s
1 .138 0 r
.80015 .50546 m
.80276 .50759 L
s
1 .129 0 r
.80015 .50546 m
.80276 .50723 L
s
1 .083 0 r
.80015 .50546 m
.80192 .50648 L
s
1 .103 0 r
.80015 .50546 m
.80214 .50699 L
s
1 .451 0 r
.80015 .50546 m
.79641 .51583 L
s
1 .444 0 r
.80015 .50546 m
.79684 .51581 L
s
1 .429 0 r
.80015 .50546 m
.79666 .51536 L
s
1 .428 0 r
.80015 .50546 m
.79634 .5152 L
s
1 .442 0 r
.80015 .50546 m
.79632 .51557 L
s
1 .425 0 r
.80015 .50546 m
.7958 .5149 L
s
1 .597 0 r
.80015 .50546 m
.78751 .49815 L
s
1 .603 0 r
.80015 .50546 m
.78738 .49807 L
s
1 .582 0 r
.80015 .50546 m
.78786 .49823 L
s
1 .597 0 r
.80015 .50546 m
.7876 .49795 L
s
1 .612 0 r
.80015 .50546 m
.78725 .49783 L
s
1 .603 0 r
.80015 .50546 m
.78753 .49781 L
s
1 .396 0 r
.80015 .50546 m
.80563 .49745 L
s
1 .405 0 r
.80015 .50546 m
.80533 .49701 L
s
1 .384 0 r
.80015 .50546 m
.80525 .49754 L
s
1 .414 0 r
.80015 .50546 m
.80503 .49657 L
s
1 .4 0 r
.80015 .50546 m
.80487 .49687 L
s
1 .386 0 r
.80015 .50546 m
.80478 .49721 L
s
1 .356 0 r
.80015 .50546 m
.80047 .49675 L
s
1 .346 0 r
.80015 .50546 m
.80082 .49702 L
s
1 .358 0 r
.80015 .50546 m
.80062 .4967 L
s
1 .341 0 r
.80015 .50546 m
.80064 .49712 L
s
1 .345 0 r
.80015 .50546 m
.8003 .49701 L
s
1 .35 0 r
.80015 .50546 m
.80041 .49689 L
s
1 .015 0 r
.79774 .50471 m
.79773 .50435 L
s
1 .222 0 r
.79774 .50471 m
.80273 .50688 L
s
.79774 .50471 m
.80238 .50757 L
s
1 .236 0 r
.79774 .50471 m
.80276 .50759 L
s
1 .23 0 r
.79774 .50471 m
.80276 .50723 L
s
1 .185 0 r
.79774 .50471 m
.80192 .50648 L
s
1 .202 0 r
.79774 .50471 m
.80214 .50699 L
s
1 .458 0 r
.79774 .50471 m
.79641 .51583 L
s
1 .455 0 r
.79774 .50471 m
.79684 .51581 L
s
1 .437 0 r
.79774 .50471 m
.79666 .51536 L
s
1 .432 0 r
.79774 .50471 m
.79634 .5152 L
s
1 .447 0 r
.79774 .50471 m
.79632 .51557 L
s
1 .424 0 r
.79774 .50471 m
.7958 .5149 L
s
1 .497 0 r
.79774 .50471 m
.78751 .49815 L
s
1 .503 0 r
.79774 .50471 m
.78738 .49807 L
s
1 .483 0 r
.79774 .50471 m
.78786 .49823 L
s
1 .498 0 r
.79774 .50471 m
.7876 .49795 L
s
1 .513 0 r
.79774 .50471 m
.78725 .49783 L
s
1 .504 0 r
.79774 .50471 m
.78753 .49781 L
s
1 .438 0 r
.79774 .50471 m
.80563 .49745 L
s
1 .442 0 r
.79774 .50471 m
.80533 .49701 L
s
1 .424 0 r
.79774 .50471 m
.80525 .49754 L
s
1 .446 0 r
.79774 .50471 m
.80503 .49657 L
s
1 .433 0 r
.79774 .50471 m
.80487 .49687 L
s
1 .42 0 r
.79774 .50471 m
.80478 .49721 L
s
1 .344 0 r
.79774 .50471 m
.80047 .49675 L
s
1 .338 0 r
.79774 .50471 m
.80082 .49702 L
s
1 .348 0 r
.79774 .50471 m
.80062 .4967 L
s
1 .332 0 r
.79774 .50471 m
.80064 .49712 L
s
.79774 .50471 m
.8003 .49701 L
s
1 .338 0 r
.79774 .50471 m
.80041 .49689 L
s
1 .229 0 r
.79773 .50435 m
.80273 .50688 L
s
1 .231 0 r
.79773 .50435 m
.80238 .50757 L
s
1 .244 0 r
.79773 .50435 m
.80276 .50759 L
s
1 .237 0 r
.79773 .50435 m
.80276 .50723 L
s
1 .192 0 r
.79773 .50435 m
.80192 .50648 L
s
1 .21 0 r
.79773 .50435 m
.80214 .50699 L
s
1 .472 0 r
.79773 .50435 m
.79641 .51583 L
s
1 .47 0 r
.79773 .50435 m
.79684 .51581 L
s
1 .452 0 r
.79773 .50435 m
.79666 .51536 L
s
1 .447 0 r
.79773 .50435 m
.79634 .5152 L
s
1 .462 0 r
.79773 .50435 m
.79632 .51557 L
s
1 .438 0 r
.79773 .50435 m
.7958 .5149 L
s
1 .489 0 r
.79773 .50435 m
.78751 .49815 L
s
1 .495 0 r
.79773 .50435 m
.78738 .49807 L
s
1 .475 0 r
.79773 .50435 m
.78786 .49823 L
s
1 .49 0 r
.79773 .50435 m
.7876 .49795 L
s
1 .504 0 r
.79773 .50435 m
.78725 .49783 L
s
1 .495 0 r
.79773 .50435 m
.78753 .49781 L
s
1 .428 0 r
.79773 .50435 m
.80563 .49745 L
s
1 .432 0 r
.79773 .50435 m
.80533 .49701 L
s
1 .414 0 r
.79773 .50435 m
.80525 .49754 L
s
1 .436 0 r
.79773 .50435 m
.80503 .49657 L
s
1 .423 0 r
.79773 .50435 m
.80487 .49687 L
s
1 .41 0 r
.79773 .50435 m
.80478 .49721 L
s
1 .33 0 r
.79773 .50435 m
.80047 .49675 L
s
1 .325 0 r
.79773 .50435 m
.80082 .49702 L
s
1 .334 0 r
.79773 .50435 m
.80062 .4967 L
s
1 .318 0 r
.79773 .50435 m
.80064 .49712 L
s
.79773 .50435 m
.8003 .49701 L
s
1 .324 0 r
.79773 .50435 m
.80041 .49689 L
s
1 .086 0 r
.81077 .44293 m
.81275 .44367 L
s
1 .051 0 r
.81077 .44293 m
.81193 .4434 L
s
1 .08 0 r
.81077 .44293 m
.81201 .44445 L
s
1 .099 0 r
.81077 .44293 m
.8128 .44425 L
s
1 .077 0 r
.81077 .44293 m
.81261 .44338 L
s
1 .539 0 r
.81077 .44293 m
.82129 .43496 L
s
.81077 .44293 m
.82172 .43559 L
s
1 .563 0 r
.81077 .44293 m
.82219 .43522 L
s
1 .547 0 r
.81077 .44293 m
.82169 .43517 L
s
1 .531 0 r
.81077 .44293 m
.82133 .43535 L
s
1 .569 0 r
.81077 .44293 m
.82266 .43565 L
s
1 .568 0 r
.81077 .44293 m
.82165 .43427 L
s
1 .548 0 r
.81077 .44293 m
.82108 .43436 L
s
1 .569 0 r
.81077 .44293 m
.82128 .43379 L
s
1 .581 0 r
.81077 .44293 m
.82181 .43395 L
s
1 .541 0 r
.81077 .44293 m
.82056 .43403 L
s
1 .561 0 r
.81077 .44293 m
.82128 .4341 L
s
1 .428 0 r
.81077 .44293 m
.80943 .45331 L
s
1 .462 0 r
.81077 .44293 m
.81213 .45416 L
s
1 .449 0 r
.81077 .44293 m
.81166 .45389 L
s
1 .45 0 r
.81077 .44293 m
.81131 .45394 L
s
1 .467 0 r
.81077 .44293 m
.8115 .45433 L
s
1 .442 0 r
.81077 .44293 m
.81197 .45368 L
s
1 .083 0 r
.81077 .44293 m
.81239 .44414 L
s
1 .078 0 r
.81077 .44293 m
.81237 .44399 L
s
1 .067 0 r
.81077 .44293 m
.81209 .44391 L
s
1 .074 0 r
.81077 .44293 m
.81234 .44384 L
s
1 .046 0 r
.81077 .44293 m
.80966 .44283 L
s
1 .05 0 r
.81077 .44293 m
.80954 .44283 L
s
1 .623 0 r
.81077 .44293 m
.79594 .44644 L
s
1 .63 0 r
.81077 .44293 m
.79584 .44677 L
s
1 .629 0 r
.81077 .44293 m
.79584 .44664 L
s
1 .618 0 r
.81077 .44293 m
.79607 .44648 L
s
1 .628 0 r
.81077 .44293 m
.79582 .44651 L
s
1 .658 0 r
.81077 .44293 m
.79499 .44618 L
s
1 .035 0 r
.81275 .44367 m
.81193 .4434 L
s
1 .044 0 r
.81275 .44367 m
.81201 .44445 L
s
1 .024 0 r
.81275 .44367 m
.8128 .44425 L
s
1 .013 0 r
.81275 .44367 m
.81261 .44338 L
s
1 .498 0 r
.81275 .44367 m
.82129 .43496 L
s
1 .493 0 r
.81275 .44367 m
.82172 .43559 L
s
1 .518 0 r
.81275 .44367 m
.82219 .43522 L
s
1 .504 0 r
.81275 .44367 m
.82169 .43517 L
s
1 .488 0 r
.81275 .44367 m
.82133 .43535 L
s
1 .521 0 r
.81275 .44367 m
.82266 .43565 L
s
1 .529 0 r
.81275 .44367 m
.82165 .43427 L
s
1 .51 0 r
.81275 .44367 m
.82108 .43436 L
s
1 .533 0 r
.81275 .44367 m
.82128 .43379 L
s
1 .543 0 r
.81275 .44367 m
.82181 .43395 L
s
1 .507 0 r
.81275 .44367 m
.82056 .43403 L
s
1 .524 0 r
.81275 .44367 m
.82128 .4341 L
s
1 .417 0 r
.81275 .44367 m
.80943 .45331 L
s
1 .43 0 r
.81275 .44367 m
.81213 .45416 L
s
1 .42 0 r
.81275 .44367 m
.81166 .45389 L
s
1 .424 0 r
.81275 .44367 m
.81131 .45394 L
s
1 .439 0 r
.81275 .44367 m
.8115 .45433 L
s
1 .41 0 r
.81275 .44367 m
.81197 .45368 L
s
1 .024 0 r
.81275 .44367 m
.81239 .44414 L
s
1 .02 0 r
.81275 .44367 m
.81237 .44399 L
s
1 .029 0 r
.81275 .44367 m
.81209 .44391 L
s
1 .018 0 r
.81275 .44367 m
.81234 .44384 L
s
1 .131 0 r
.81275 .44367 m
.80966 .44283 L
s
1 .135 0 r
.81275 .44367 m
.80954 .44283 L
s
1 .696 0 r
.81275 .44367 m
.79594 .44644 L
s
1 .703 0 r
.81275 .44367 m
.79584 .44677 L
s
1 .701 0 r
.81275 .44367 m
.79584 .44664 L
s
1 .691 0 r
.81275 .44367 m
.79607 .44648 L
s
1 .702 0 r
.81275 .44367 m
.79582 .44651 L
s
1 .733 0 r
.81275 .44367 m
.79499 .44618 L
s
1 .043 0 r
.81193 .4434 m
.81201 .44445 L
s
1 .05 0 r
.81193 .4434 m
.8128 .44425 L
s
1 .028 0 r
.81193 .4434 m
.81261 .44338 L
s
1 .515 0 r
.81193 .4434 m
.82129 .43496 L
s
1 .512 0 r
.81193 .4434 m
.82172 .43559 L
s
1 .536 0 r
.81193 .4434 m
.82219 .43522 L
s
1 .521 0 r
.81193 .4434 m
.82169 .43517 L
s
1 .506 0 r
.81193 .4434 m
.82133 .43535 L
s
1 .541 0 r
.81193 .4434 m
.82266 .43565 L
s
1 .545 0 r
.81193 .4434 m
.82165 .43427 L
s
1 .526 0 r
.81193 .4434 m
.82108 .43436 L
s
1 .548 0 r
.81193 .4434 m
.82128 .43379 L
s
1 .559 0 r
.81193 .4434 m
.82181 .43395 L
s
1 .521 0 r
.81193 .4434 m
.82056 .43403 L
s
1 .539 0 r
.81193 .4434 m
.82128 .4341 L
s
1 .418 0 r
.81193 .4434 m
.80943 .45331 L
s
1 .44 0 r
.81193 .4434 m
.81213 .45416 L
s
1 .429 0 r
.81193 .4434 m
.81166 .45389 L
s
1 .431 0 r
.81193 .4434 m
.81131 .45394 L
s
1 .447 0 r
.81193 .4434 m
.8115 .45433 L
s
1 .42 0 r
.81193 .4434 m
.81197 .45368 L
s
1 .036 0 r
.81193 .4434 m
.81239 .44414 L
s
1 .03 0 r
.81193 .4434 m
.81237 .44399 L
s
1 .022 0 r
.81193 .4434 m
.81209 .44391 L
s
1 .025 0 r
.81193 .4434 m
.81234 .44384 L
s
1 .096 0 r
.81193 .4434 m
.80966 .44283 L
s
1 .1 0 r
.81193 .4434 m
.80954 .44283 L
s
1 .665 0 r
.81193 .4434 m
.79594 .44644 L
s
1 .672 0 r
.81193 .4434 m
.79584 .44677 L
s
1 .67 0 r
.81193 .4434 m
.79584 .44664 L
s
1 .66 0 r
.81193 .4434 m
.79607 .44648 L
s
1 .671 0 r
.81193 .4434 m
.79582 .44651 L
s
1 .701 0 r
.81193 .4434 m
.79499 .44618 L
s
1 .033 0 r
.81201 .44445 m
.8128 .44425 L
s
1 .05 0 r
.81201 .44445 m
.81261 .44338 L
s
1 .542 0 r
.81201 .44445 m
.82129 .43496 L
s
1 .537 0 r
.81201 .44445 m
.82172 .43559 L
s
1 .562 0 r
.81201 .44445 m
.82219 .43522 L
s
1 .548 0 r
.81201 .44445 m
.82169 .43517 L
s
1 .532 0 r
.81201 .44445 m
.82133 .43535 L
s
1 .564 0 r
.81201 .44445 m
.82266 .43565 L
s
1 .573 0 r
.81201 .44445 m
.82165 .43427 L
s
1 .554 0 r
.81201 .44445 m
.82108 .43436 L
s
1 .577 0 r
.81201 .44445 m
.82128 .43379 L
s
1 .587 0 r
.81201 .44445 m
.82181 .43395 L
s
1 .551 0 r
.81201 .44445 m
.82056 .43403 L
s
1 .568 0 r
.81201 .44445 m
.82128 .4341 L
s
1 .377 0 r
.81201 .44445 m
.80943 .45331 L
s
1 .397 0 r
.81201 .44445 m
.81213 .45416 L
s
1 .386 0 r
.81201 .44445 m
.81166 .45389 L
s
1 .389 0 r
.81201 .44445 m
.81131 .45394 L
s
1 .404 0 r
.81201 .44445 m
.8115 .45433 L
s
1 .377 0 r
.81201 .44445 m
.81197 .45368 L
s
1 .02 0 r
.81201 .44445 m
.81239 .44414 L
s
1 .024 0 r
.81201 .44445 m
.81237 .44399 L
s
1 .022 0 r
.81201 .44445 m
.81209 .44391 L
s
1 .028 0 r
.81201 .44445 m
.81234 .44384 L
s
1 .117 0 r
.81201 .44445 m
.80966 .44283 L
s
1 .121 0 r
.81201 .44445 m
.80954 .44283 L
s
1 .662 0 r
.81201 .44445 m
.79594 .44644 L
s
1 .668 0 r
.81201 .44445 m
.79584 .44677 L
s
1 .667 0 r
.81201 .44445 m
.79584 .44664 L
s
1 .657 0 r
.81201 .44445 m
.79607 .44648 L
s
1 .667 0 r
.81201 .44445 m
.79582 .44651 L
s
1 .699 0 r
.81201 .44445 m
.79499 .44618 L
s
1 .037 0 r
.8128 .44425 m
.81261 .44338 L
s
1 .514 0 r
.8128 .44425 m
.82129 .43496 L
s
1 .508 0 r
.8128 .44425 m
.82172 .43559 L
s
1 .532 0 r
.8128 .44425 m
.82219 .43522 L
s
1 .519 0 r
.8128 .44425 m
.82169 .43517 L
s
1 .504 0 r
.8128 .44425 m
.82133 .43535 L
s
1 .534 0 r
.8128 .44425 m
.82266 .43565 L
s
1 .545 0 r
.8128 .44425 m
.82165 .43427 L
s
1 .527 0 r
.8128 .44425 m
.82108 .43436 L
s
1 .55 0 r
.8128 .44425 m
.82128 .43379 L
s
1 .559 0 r
.8128 .44425 m
.82181 .43395 L
s
1 .524 0 r
.8128 .44425 m
.82056 .43403 L
s
1 .54 0 r
.8128 .44425 m
.82128 .4341 L
s
1 .395 0 r
.8128 .44425 m
.80943 .45331 L
s
1 .406 0 r
.8128 .44425 m
.81213 .45416 L
s
1 .396 0 r
.8128 .44425 m
.81166 .45389 L
s
1 .4 0 r
.8128 .44425 m
.81131 .45394 L
s
1 .415 0 r
.8128 .44425 m
.8115 .45433 L
s
1 .387 0 r
.8128 .44425 m
.81197 .45368 L
s
1 .017 0 r
.8128 .44425 m
.81239 .44414 L
s
1 .021 0 r
.8128 .44425 m
.81237 .44399 L
s
1 .032 0 r
.8128 .44425 m
.81209 .44391 L
s
1 .025 0 r
.8128 .44425 m
.81234 .44384 L
s
1 .141 0 r
.8128 .44425 m
.80966 .44283 L
s
1 .145 0 r
.8128 .44425 m
.80954 .44283 L
s
1 .695 0 r
.8128 .44425 m
.79594 .44644 L
s
1 .701 0 r
.8128 .44425 m
.79584 .44677 L
s
1 .7 0 r
.8128 .44425 m
.79584 .44664 L
s
1 .69 0 r
.8128 .44425 m
.79607 .44648 L
s
1 .7 0 r
.8128 .44425 m
.79582 .44651 L
s
1 .732 0 r
.8128 .44425 m
.79499 .44618 L
s
1 .494 0 r
.81261 .44338 m
.82129 .43496 L
s
1 .49 0 r
.81261 .44338 m
.82172 .43559 L
s
1 .514 0 r
.81261 .44338 m
.82219 .43522 L
s
1 .5 0 r
.81261 .44338 m
.82169 .43517 L
s
1 .484 0 r
.81261 .44338 m
.82133 .43535 L
s
1 .518 0 r
.81261 .44338 m
.82266 .43565 L
s
1 .524 0 r
.81261 .44338 m
.82165 .43427 L
s
1 .505 0 r
.81261 .44338 m
.82108 .43436 L
s
1 .528 0 r
.81261 .44338 m
.82128 .43379 L
s
1 .538 0 r
.81261 .44338 m
.82181 .43395 L
s
1 .501 0 r
.81261 .44338 m
.82056 .43403 L
s
1 .519 0 r
.81261 .44338 m
.82128 .4341 L
s
1 .426 0 r
.81261 .44338 m
.80943 .45331 L
s
1 .441 0 r
.81261 .44338 m
.81213 .45416 L
s
1 .431 0 r
.81261 .44338 m
.81166 .45389 L
s
1 .435 0 r
.81261 .44338 m
.81131 .45394 L
s
1 .45 0 r
.81261 .44338 m
.8115 .45433 L
s
1 .422 0 r
.81261 .44338 m
.81197 .45368 L
s
1 .032 0 r
.81261 .44338 m
.81239 .44414 L
s
1 .027 0 r
.81261 .44338 m
.81237 .44399 L
s
1 .031 0 r
.81261 .44338 m
.81209 .44391 L
s
1 .022 0 r
.81261 .44338 m
.81234 .44384 L
s
1 .123 0 r
.81261 .44338 m
.80966 .44283 L
s
1 .127 0 r
.81261 .44338 m
.80954 .44283 L
s
1 .693 0 r
.81261 .44338 m
.79594 .44644 L
s
1 .699 0 r
.81261 .44338 m
.79584 .44677 L
s
1 .698 0 r
.81261 .44338 m
.79584 .44664 L
s
1 .688 0 r
.81261 .44338 m
.79607 .44648 L
s
1 .698 0 r
.81261 .44338 m
.79582 .44651 L
s
1 .729 0 r
.81261 .44338 m
.79499 .44618 L
s
1 .068 0 r
.7463 .54373 m
.74774 .54455 L
s
1 .057 0 r
.7463 .54373 m
.74754 .54436 L
s
1 .061 0 r
.7463 .54373 m
.74733 .5448 L
s
1 .032 0 r
.7463 .54373 m
.74682 .54431 L
s
1 .042 0 r
.7463 .54373 m
.74722 .54419 L
s
1 .473 0 r
.7463 .54373 m
.75508 .55127 L
s
1 .433 0 r
.7463 .54373 m
.75458 .55034 L
s
1 .421 0 r
.7463 .54373 m
.75376 .55084 L
s
1 .425 0 r
.7463 .54373 m
.75407 .55065 L
s
1 .435 0 r
.7463 .54373 m
.7544 .55062 L
s
1 .45 0 r
.7463 .54373 m
.75445 .55112 L
s
1 .457 0 r
.7463 .54373 m
.75303 .55264 L
s
1 .436 0 r
.7463 .54373 m
.75227 .55257 L
s
1 .362 0 r
.7463 .54373 m
.75083 .55133 L
s
1 .434 0 r
.7463 .54373 m
.75255 .55232 L
s
1 .439 0 r
.7463 .54373 m
.75287 .55221 L
s
1 .422 0 r
.7463 .54373 m
.75219 .5522 L
s
1 .929 0 r
.7463 .54373 m
.74755 .52103 L
s
1 .912 0 r
.7463 .54373 m
.74728 .52143 L
s
1 .921 0 r
.7463 .54373 m
.74737 .5212 L
s
1 .928 0 r
.7463 .54373 m
.74716 .52104 L
s
1 .935 0 r
.7463 .54373 m
.74739 .52088 L
s
1 .916 0 r
.7463 .54373 m
.74707 .52131 L
s
1 .633 0 r
.7463 .54373 m
.73088 .54227 L
s
1 .643 0 r
.7463 .54373 m
.73065 .5421 L
s
1 .625 0 r
.7463 .54373 m
.73109 .54223 L
s
1 .637 0 r
.7463 .54373 m
.7308 .54193 L
s
1 .636 0 r
.7463 .54373 m
.73085 .54176 L
s
1 .644 0 r
.7463 .54373 m
.73064 .54188 L
s
1 .011 0 r
.74774 .54455 m
.74754 .54436 L
s
1 .02 0 r
.74774 .54455 m
.74733 .5448 L
s
1 .039 0 r
.74774 .54455 m
.74682 .54431 L
s
1 .025 0 r
.74774 .54455 m
.74722 .54419 L
s
1 .407 0 r
.74774 .54455 m
.75508 .55127 L
s
1 .366 0 r
.74774 .54455 m
.75458 .55034 L
s
1 .356 0 r
.74774 .54455 m
.75376 .55084 L
s
1 .359 0 r
.74774 .54455 m
.75407 .55065 L
s
1 .368 0 r
.74774 .54455 m
.7544 .55062 L
s
1 .384 0 r
.74774 .54455 m
.75445 .55112 L
s
1 .395 0 r
.74774 .54455 m
.75303 .55264 L
s
1 .377 0 r
.74774 .54455 m
.75227 .55257 L
s
1 .305 0 r
.74774 .54455 m
.75083 .55133 L
s
1 .374 0 r
.74774 .54455 m
.75255 .55232 L
s
1 .377 0 r
.74774 .54455 m
.75287 .55221 L
s
1 .362 0 r
.74774 .54455 m
.75219 .5522 L
s
1 .961 0 r
.74774 .54455 m
.74755 .52103 L
s
1 .945 0 r
.74774 .54455 m
.74728 .52143 L
s
1 .954 0 r
.74774 .54455 m
.74737 .5212 L
s
1 .961 0 r
.74774 .54455 m
.74716 .52104 L
s
1 .967 0 r
.74774 .54455 m
.74739 .52088 L
s
1 .95 0 r
.74774 .54455 m
.74707 .52131 L
s
1 .695 0 r
.74774 .54455 m
.73088 .54227 L
s
1 .705 0 r
.74774 .54455 m
.73065 .5421 L
s
1 .687 0 r
.74774 .54455 m
.73109 .54223 L
s
1 .7 0 r
.74774 .54455 m
.7308 .54193 L
s
1 .699 0 r
.74774 .54455 m
.73085 .54176 L
s
1 .707 0 r
.74774 .54455 m
.73064 .54188 L
s
1 .02 0 r
.74754 .54436 m
.74733 .5448 L
s
1 .029 0 r
.74754 .54436 m
.74682 .54431 L
s
1 .014 0 r
.74754 .54436 m
.74722 .54419 L
s
1 .418 0 r
.74754 .54436 m
.75508 .55127 L
s
1 .378 0 r
.74754 .54436 m
.75458 .55034 L
s
1 .367 0 r
.74754 .54436 m
.75376 .55084 L
s
1 .371 0 r
.74754 .54436 m
.75407 .55065 L
s
1 .38 0 r
.74754 .54436 m
.7544 .55062 L
s
1 .395 0 r
.74754 .54436 m
.75445 .55112 L
s
1 .406 0 r
.74754 .54436 m
.75303 .55264 L
s
1 .387 0 r
.74754 .54436 m
.75227 .55257 L
s
1 .315 0 r
.74754 .54436 m
.75083 .55133 L
s
1 .385 0 r
.74754 .54436 m
.75255 .55232 L
s
1 .388 0 r
.74754 .54436 m
.75287 .55221 L
s
1 .373 0 r
.74754 .54436 m
.75219 .5522 L
s
1 .953 0 r
.74754 .54436 m
.74755 .52103 L
s
1 .937 0 r
.74754 .54436 m
.74728 .52143 L
s
1 .946 0 r
.74754 .54436 m
.74737 .5212 L
s
1 .953 0 r
.74754 .54436 m
.74716 .52104 L
s
1 .959 0 r
.74754 .54436 m
.74739 .52088 L
s
1 .942 0 r
.74754 .54436 m
.74707 .52131 L
s
1 .686 0 r
.74754 .54436 m
.73088 .54227 L
s
1 .696 0 r
.74754 .54436 m
.73065 .5421 L
s
1 .678 0 r
.74754 .54436 m
.73109 .54223 L
s
1 .691 0 r
.74754 .54436 m
.7308 .54193 L
s
1 .69 0 r
.74754 .54436 m
.73085 .54176 L
s
1 .698 0 r
.74754 .54436 m
.73064 .54188 L
s
1 .029 0 r
.74733 .5448 m
.74682 .54431 L
s
1 .025 0 r
.74733 .5448 m
.74722 .54419 L
s
1 .413 0 r
.74733 .5448 m
.75508 .55127 L
s
1 .373 0 r
.74733 .5448 m
.75458 .55034 L
s
1 .361 0 r
.74733 .5448 m
.75376 .55084 L
s
1 .365 0 r
.74733 .5448 m
.75407 .55065 L
s
1 .375 0 r
.74733 .5448 m
.7544 .55062 L
s
1 .389 0 r
.74733 .5448 m
.75445 .55112 L
s
1 .396 0 r
.74733 .5448 m
.75303 .55264 L
s
1 .376 0 r
.74733 .5448 m
.75227 .55257 L
s
1 .303 0 r
.74733 .5448 m
.75083 .55133 L
s
1 .374 0 r
.74733 .5448 m
.75255 .55232 L
s
1 .378 0 r
.74733 .5448 m
.75287 .55221 L
s
1 .362 0 r
.74733 .5448 m
.75219 .5522 L
s
1 .971 0 r
.74733 .5448 m
.74755 .52103 L
s
1 .955 0 r
.74733 .5448 m
.74728 .52143 L
s
1 .964 0 r
.74733 .5448 m
.74737 .5212 L
s
1 .971 0 r
.74733 .5448 m
.74716 .52104 L
s
1 .977 0 r
.74733 .5448 m
.74739 .52088 L
s
1 .96 0 r
.74733 .5448 m
.74707 .52131 L
s
1 .68 0 r
.74733 .5448 m
.73088 .54227 L
s
1 .69 0 r
.74733 .5448 m
.73065 .5421 L
s
1 .672 0 r
.74733 .5448 m
.73109 .54223 L
s
1 .685 0 r
.74733 .5448 m
.7308 .54193 L
s
.74733 .5448 m
.73085 .54176 L
s
1 .692 0 r
.74733 .5448 m
.73064 .54188 L
s
1 .017 0 r
.74682 .54431 m
.74722 .54419 L
s
1 .441 0 r
.74682 .54431 m
.75508 .55127 L
s
1 .402 0 r
.74682 .54431 m
.75458 .55034 L
s
1 .389 0 r
.74682 .54431 m
.75376 .55084 L
s
1 .394 0 r
.74682 .54431 m
.75407 .55065 L
s
1 .403 0 r
.74682 .54431 m
.7544 .55062 L
s
1 .418 0 r
.74682 .54431 m
.75445 .55112 L
s
1 .425 0 r
.74682 .54431 m
.75303 .55264 L
s
1 .404 0 r
.74682 .54431 m
.75227 .55257 L
s
1 .33 0 r
.74682 .54431 m
.75083 .55133 L
s
1 .403 0 r
.74682 .54431 m
.75255 .55232 L
s
1 .407 0 r
.74682 .54431 m
.75287 .55221 L
s
1 .39 0 r
.74682 .54431 m
.75219 .5522 L
s
1 .952 0 r
.74682 .54431 m
.74755 .52103 L
s
1 .935 0 r
.74682 .54431 m
.74728 .52143 L
s
1 .944 0 r
.74682 .54431 m
.74737 .5212 L
s
1 .951 0 r
.74682 .54431 m
.74716 .52104 L
s
1 .958 0 r
.74682 .54431 m
.74739 .52088 L
s
1 .94 0 r
.74682 .54431 m
.74707 .52131 L
s
1 .657 0 r
.74682 .54431 m
.73088 .54227 L
s
1 .667 0 r
.74682 .54431 m
.73065 .5421 L
s
1 .649 0 r
.74682 .54431 m
.73109 .54223 L
s
1 .662 0 r
.74682 .54431 m
.7308 .54193 L
s
1 .661 0 r
.74682 .54431 m
.73085 .54176 L
s
1 .669 0 r
.74682 .54431 m
.73064 .54188 L
s
1 .432 0 r
.74722 .54419 m
.75508 .55127 L
s
1 .392 0 r
.74722 .54419 m
.75458 .55034 L
s
1 .381 0 r
.74722 .54419 m
.75376 .55084 L
s
1 .385 0 r
.74722 .54419 m
.75407 .55065 L
s
1 .394 0 r
.74722 .54419 m
.7544 .55062 L
s
1 .409 0 r
.74722 .54419 m
.75445 .55112 L
s
1 .419 0 r
.74722 .54419 m
.75303 .55264 L
s
1 .4 0 r
.74722 .54419 m
.75227 .55257 L
s
1 .327 0 r
.74722 .54419 m
.75083 .55133 L
s
1 .397 0 r
.74722 .54419 m
.75255 .55232 L
s
1 .401 0 r
.74722 .54419 m
.75287 .55221 L
s
1 .385 0 r
.74722 .54419 m
.75219 .5522 L
s
1 .946 0 r
.74722 .54419 m
.74755 .52103 L
s
1 .93 0 r
.74722 .54419 m
.74728 .52143 L
s
1 .939 0 r
.74722 .54419 m
.74737 .5212 L
s
1 .946 0 r
.74722 .54419 m
.74716 .52104 L
s
1 .953 0 r
.74722 .54419 m
.74739 .52088 L
s
1 .935 0 r
.74722 .54419 m
.74707 .52131 L
s
1 .672 0 r
.74722 .54419 m
.73088 .54227 L
s
1 .683 0 r
.74722 .54419 m
.73065 .5421 L
s
1 .664 0 r
.74722 .54419 m
.73109 .54223 L
s
1 .677 0 r
.74722 .54419 m
.7308 .54193 L
s
1 .676 0 r
.74722 .54419 m
.73085 .54176 L
s
1 .684 0 r
.74722 .54419 m
.73064 .54188 L
s
1 .026 0 r
.76351 .46915 m
.76406 .46948 L
s
1 .013 0 r
.76351 .46915 m
.76335 .46941 L
s
1 .024 0 r
.76351 .46915 m
.76293 .46916 L
s
1 .023 0 r
.76351 .46915 m
.76341 .4697 L
s
1 .012 0 r
.76351 .46915 m
.76377 .46898 L
s
1 .634 0 r
.76351 .46915 m
.77416 .45784 L
s
1 .635 0 r
.76351 .46915 m
.77405 .45773 L
s
1 .625 0 r
.76351 .46915 m
.77409 .4581 L
s
1 .636 0 r
.76351 .46915 m
.77448 .4581 L
s
1 .64 0 r
.76351 .46915 m
.7744 .45788 L
s
1 .626 0 r
.76351 .46915 m
.77397 .45797 L
s
1 .724 0 r
.76351 .46915 m
.74622 .46523 L
s
1 .728 0 r
.76351 .46915 m
.74618 .46503 L
s
1 .75 0 r
.76351 .46915 m
.74563 .46501 L
s
1 .744 0 r
.76351 .46915 m
.7458 .46497 L
s
1 .732 0 r
.76351 .46915 m
.74602 .46526 L
s
1 .74 0 r
.76351 .46915 m
.74592 .46483 L
s
1 .247 0 r
.76351 .46915 m
.76113 .4636 L
s
.76351 .46915 m
.76086 .46371 L
s
1 .257 0 r
.76351 .46915 m
.76108 .46335 L
s
1 .259 0 r
.76351 .46915 m
.76093 .46336 L
s
1 .254 0 r
.76351 .46915 m
.76083 .46354 L
s
1 .263 0 r
.76351 .46915 m
.76061 .4634 L
s
1 .029 0 r
.76406 .46948 m
.76335 .46941 L
s
1 .048 0 r
.76406 .46948 m
.76293 .46916 L
s
1 .028 0 r
.76406 .46948 m
.76341 .4697 L
s
1 .024 0 r
.76406 .46948 m
.76377 .46898 L
s
1 .63 0 r
.76406 .46948 m
.77416 .45784 L
s
.76406 .46948 m
.77405 .45773 L
s
1 .62 0 r
.76406 .46948 m
.77409 .4581 L
s
1 .63 0 r
.76406 .46948 m
.77448 .4581 L
s
1 .635 0 r
.76406 .46948 m
.7744 .45788 L
s
1 .621 0 r
.76406 .46948 m
.77397 .45797 L
s
1 .749 0 r
.76406 .46948 m
.74622 .46523 L
s
1 .753 0 r
.76406 .46948 m
.74618 .46503 L
s
1 .775 0 r
.76406 .46948 m
.74563 .46501 L
s
1 .769 0 r
.76406 .46948 m
.7458 .46497 L
s
1 .757 0 r
.76406 .46948 m
.74602 .46526 L
s
1 .765 0 r
.76406 .46948 m
.74592 .46483 L
s
1 .269 0 r
.76406 .46948 m
.76113 .4636 L
s
1 .27 0 r
.76406 .46948 m
.76086 .46371 L
s
1 .278 0 r
.76406 .46948 m
.76108 .46335 L
s
1 .281 0 r
.76406 .46948 m
.76093 .46336 L
s
1 .276 0 r
.76406 .46948 m
.76083 .46354 L
s
1 .286 0 r
.76406 .46948 m
.76061 .4634 L
s
1 .02 0 r
.76335 .46941 m
.76293 .46916 L
s
1 .012 0 r
.76335 .46941 m
.76341 .4697 L
s
1 .024 0 r
.76335 .46941 m
.76377 .46898 L
s
1 .647 0 r
.76335 .46941 m
.77416 .45784 L
s
.76335 .46941 m
.77405 .45773 L
s
1 .637 0 r
.76335 .46941 m
.77409 .4581 L
s
1 .648 0 r
.76335 .46941 m
.77448 .4581 L
s
1 .652 0 r
.76335 .46941 m
.7744 .45788 L
s
1 .638 0 r
.76335 .46941 m
.77397 .45797 L
s
1 .72 0 r
.76335 .46941 m
.74622 .46523 L
s
1 .724 0 r
.76335 .46941 m
.74618 .46503 L
s
1 .746 0 r
.76335 .46941 m
.74563 .46501 L
s
1 .74 0 r
.76335 .46941 m
.7458 .46497 L
s
1 .728 0 r
.76335 .46941 m
.74602 .46526 L
s
1 .736 0 r
.76335 .46941 m
.74592 .46483 L
s
1 .254 0 r
.76335 .46941 m
.76113 .4636 L
s
.76335 .46941 m
.76086 .46371 L
s
1 .264 0 r
.76335 .46941 m
.76108 .46335 L
s
1 .266 0 r
.76335 .46941 m
.76093 .46336 L
s
1 .261 0 r
.76335 .46941 m
.76083 .46354 L
s
1 .27 0 r
.76335 .46941 m
.76061 .4634 L
s
1 .03 0 r
.76293 .46916 m
.76341 .4697 L
s
1 .035 0 r
.76293 .46916 m
.76377 .46898 L
s
1 .651 0 r
.76293 .46916 m
.77416 .45784 L
s
1 .652 0 r
.76293 .46916 m
.77405 .45773 L
s
1 .642 0 r
.76293 .46916 m
.77409 .4581 L
s
1 .653 0 r
.76293 .46916 m
.77448 .4581 L
s
1 .657 0 r
.76293 .46916 m
.7744 .45788 L
s
1 .643 0 r
.76293 .46916 m
.77397 .45797 L
s
1 .701 0 r
.76293 .46916 m
.74622 .46523 L
s
1 .705 0 r
.76293 .46916 m
.74618 .46503 L
s
1 .727 0 r
.76293 .46916 m
.74563 .46501 L
s
1 .721 0 r
.76293 .46916 m
.7458 .46497 L
s
1 .709 0 r
.76293 .46916 m
.74602 .46526 L
s
1 .717 0 r
.76293 .46916 m
.74592 .46483 L
s
1 .239 0 r
.76293 .46916 m
.76113 .4636 L
s
1 .238 0 r
.76293 .46916 m
.76086 .46371 L
s
1 .249 0 r
.76293 .46916 m
.76108 .46335 L
s
1 .251 0 r
.76293 .46916 m
.76093 .46336 L
s
1 .245 0 r
.76293 .46916 m
.76083 .46354 L
s
1 .254 0 r
.76293 .46916 m
.76061 .4634 L
s
1 .033 0 r
.76341 .4697 m
.76377 .46898 L
s
1 .654 0 r
.76341 .4697 m
.77416 .45784 L
s
1 .655 0 r
.76341 .4697 m
.77405 .45773 L
s
1 .644 0 r
.76341 .4697 m
.77409 .4581 L
s
1 .655 0 r
.76341 .4697 m
.77448 .4581 L
s
1 .659 0 r
.76341 .4697 m
.7744 .45788 L
s
1 .645 0 r
.76341 .4697 m
.77397 .45797 L
s
1 .726 0 r
.76341 .4697 m
.74622 .46523 L
s
1 .729 0 r
.76341 .4697 m
.74618 .46503 L
s
1 .751 0 r
.76341 .4697 m
.74563 .46501 L
s
1 .745 0 r
.76341 .4697 m
.7458 .46497 L
s
1 .733 0 r
.76341 .4697 m
.74602 .46526 L
s
1 .742 0 r
.76341 .4697 m
.74592 .46483 L
s
1 .266 0 r
.76341 .4697 m
.76113 .4636 L
s
.76341 .4697 m
.76086 .46371 L
s
1 .276 0 r
.76341 .4697 m
.76108 .46335 L
s
1 .278 0 r
.76341 .4697 m
.76093 .46336 L
s
1 .273 0 r
.76341 .4697 m
.76083 .46354 L
s
1 .282 0 r
.76341 .4697 m
.76061 .4634 L
s
1 .622 0 r
.76377 .46898 m
.77416 .45784 L
s
1 .623 0 r
.76377 .46898 m
.77405 .45773 L
s
1 .613 0 r
.76377 .46898 m
.77409 .4581 L
s
1 .624 0 r
.76377 .46898 m
.77448 .4581 L
s
1 .628 0 r
.76377 .46898 m
.7744 .45788 L
s
1 .614 0 r
.76377 .46898 m
.77397 .45797 L
s
1 .733 0 r
.76377 .46898 m
.74622 .46523 L
s
1 .736 0 r
.76377 .46898 m
.74618 .46503 L
s
1 .759 0 r
.76377 .46898 m
.74563 .46501 L
s
1 .752 0 r
.76377 .46898 m
.7458 .46497 L
s
1 .741 0 r
.76377 .46898 m
.74602 .46526 L
s
1 .749 0 r
.76377 .46898 m
.74592 .46483 L
s
1 .245 0 r
.76377 .46898 m
.76113 .4636 L
s
1 .246 0 r
.76377 .46898 m
.76086 .46371 L
s
1 .255 0 r
.76377 .46898 m
.76108 .46335 L
s
1 .257 0 r
.76377 .46898 m
.76093 .46336 L
s
1 .253 0 r
.76377 .46898 m
.76083 .46354 L
s
1 .262 0 r
.76377 .46898 m
.76061 .4634 L
s
1 .031 0 r
.75663 .54907 m
.75681 .5498 L
s
1 .014 0 r
.75663 .54907 m
.7565 .5494 L
s
1 .036 0 r
.75663 .54907 m
.75638 .54991 L
s
1 .02 0 r
.75663 .54907 m
.75616 .54914 L
s
1 .03 0 r
.75663 .54907 m
.75621 .54967 L
s
1 .207 0 r
.75663 .54907 m
.75303 .55264 L
s
1 .229 0 r
.75663 .54907 m
.75227 .55257 L
s
1 .254 0 r
.75663 .54907 m
.75083 .55133 L
s
1 .213 0 r
.75663 .54907 m
.75255 .55232 L
s
1 .2 0 r
.75663 .54907 m
.75287 .55221 L
s
1 .222 0 r
.75663 .54907 m
.75219 .5522 L
s
1 .245 0 r
.75663 .54907 m
.7572 .54309 L
s
1 .241 0 r
.75663 .54907 m
.75695 .5432 L
s
1 .264 0 r
.75663 .54907 m
.75758 .54268 L
s
1 .255 0 r
.75663 .54907 m
.75738 .54288 L
s
1 .265 0 r
.75663 .54907 m
.75701 .5426 L
s
1 .235 0 r
.75663 .54907 m
.75759 .54341 L
s
1 .523 0 r
.75663 .54907 m
.74441 .5453 L
s
1 .531 0 r
.75663 .54907 m
.74423 .54518 L
s
1 .553 0 r
.75663 .54907 m
.74383 .54463 L
s
1 .528 0 r
.75663 .54907 m
.74434 .54505 L
s
1 .539 0 r
.75663 .54907 m
.74412 .54488 L
s
1 .551 0 r
.75663 .54907 m
.74393 .54452 L
s
1 .535 0 r
.75663 .54907 m
.7474 .53978 L
s
1 .533 0 r
.75663 .54907 m
.74732 .53996 L
s
1 .54 0 r
.75663 .54907 m
.7472 .53983 L
s
1 .546 0 r
.75663 .54907 m
.74724 .53957 L
s
.75663 .54907 m
.74712 .53969 L
s
1 .562 0 r
.75663 .54907 m
.74693 .53933 L
s
1 .021 0 r
.75681 .5498 m
.7565 .5494 L
s
1 .018 0 r
.75681 .5498 m
.75638 .54991 L
s
1 .038 0 r
.75681 .5498 m
.75616 .54914 L
s
1 .025 0 r
.75681 .5498 m
.75621 .54967 L
s
1 .193 0 r
.75681 .5498 m
.75303 .55264 L
s
1 .217 0 r
.75681 .5498 m
.75227 .55257 L
s
1 .252 0 r
.75681 .5498 m
.75083 .55133 L
s
1 .202 0 r
.75681 .5498 m
.75255 .55232 L
s
1 .189 0 r
.75681 .5498 m
.75287 .55221 L
s
1 .213 0 r
.75681 .5498 m
.75219 .5522 L
s
1 .275 0 r
.75681 .5498 m
.7572 .54309 L
s
1 .27 0 r
.75681 .5498 m
.75695 .5432 L
s
1 .293 0 r
.75681 .5498 m
.75758 .54268 L
s
1 .284 0 r
.75681 .5498 m
.75738 .54288 L
s
1 .294 0 r
.75681 .5498 m
.75701 .5426 L
s
1 .263 0 r
.75681 .5498 m
.75759 .54341 L
s
1 .539 0 r
.75681 .5498 m
.74441 .5453 L
s
1 .548 0 r
.75681 .5498 m
.74423 .54518 L
s
1 .571 0 r
.75681 .5498 m
.74383 .54463 L
s
1 .545 0 r
.75681 .5498 m
.74434 .54505 L
s
1 .556 0 r
.75681 .5498 m
.74412 .54488 L
s
1 .569 0 r
.75681 .5498 m
.74393 .54452 L
s
1 .562 0 r
.75681 .5498 m
.7474 .53978 L
s
1 .559 0 r
.75681 .5498 m
.74732 .53996 L
s
1 .566 0 r
.75681 .5498 m
.7472 .53983 L
s
1 .573 0 r
.75681 .5498 m
.74724 .53957 L
s
1 .572 0 r
.75681 .5498 m
.74712 .53969 L
s
1 .588 0 r
.75681 .5498 m
.74693 .53933 L
s
1 .021 0 r
.7565 .5494 m
.75638 .54991 L
s
1 .018 0 r
.7565 .5494 m
.75616 .54914 L
s
1 .016 0 r
.7565 .5494 m
.75621 .54967 L
s
1 .194 0 r
.7565 .5494 m
.75303 .55264 L
s
1 .216 0 r
.7565 .5494 m
.75227 .55257 L
s
1 .245 0 r
.7565 .5494 m
.75083 .55133 L
s
1 .201 0 r
.7565 .5494 m
.75255 .55232 L
s
1 .188 0 r
.7565 .5494 m
.75287 .55221 L
s
1 .21 0 r
.7565 .5494 m
.75219 .5522 L
s
1 .259 0 r
.7565 .5494 m
.7572 .54309 L
s
1 .254 0 r
.7565 .5494 m
.75695 .5432 L
s
1 .278 0 r
.7565 .5494 m
.75758 .54268 L
s
1 .269 0 r
.7565 .5494 m
.75738 .54288 L
s
1 .279 0 r
.7565 .5494 m
.75701 .5426 L
s
1 .249 0 r
.7565 .5494 m
.75759 .54341 L
s
1 .522 0 r
.7565 .5494 m
.74441 .5453 L
s
1 .53 0 r
.7565 .5494 m
.74423 .54518 L
s
1 .553 0 r
.7565 .5494 m
.74383 .54463 L
s
1 .528 0 r
.7565 .5494 m
.74434 .54505 L
s
1 .539 0 r
.7565 .5494 m
.74412 .54488 L
s
1 .551 0 r
.7565 .5494 m
.74393 .54452 L
s
1 .541 0 r
.7565 .5494 m
.7474 .53978 L
s
1 .538 0 r
.7565 .5494 m
.74732 .53996 L
s
1 .546 0 r
.7565 .5494 m
.7472 .53983 L
s
1 .552 0 r
.7565 .5494 m
.74724 .53957 L
s
.7565 .5494 m
.74712 .53969 L
s
1 .568 0 r
.7565 .5494 m
.74693 .53933 L
s
1 .033 0 r
.75638 .54991 m
.75616 .54914 L
s
1 .012 0 r
.75638 .54991 m
.75621 .54967 L
s
1 .177 0 r
.75638 .54991 m
.75303 .55264 L
s
1 .2 0 r
.75638 .54991 m
.75227 .55257 L
s
1 .234 0 r
.75638 .54991 m
.75083 .55133 L
s
1 .185 0 r
.75638 .54991 m
.75255 .55232 L
s
1 .172 0 r
.75638 .54991 m
.75287 .55221 L
s
1 .195 0 r
.75638 .54991 m
.75219 .5522 L
s
1 .28 0 r
.75638 .54991 m
.7572 .54309 L
s
1 .275 0 r
.75638 .54991 m
.75695 .5432 L
s
1 .299 0 r
.75638 .54991 m
.75758 .54268 L
s
1 .29 0 r
.75638 .54991 m
.75738 .54288 L
s
1 .3 0 r
.75638 .54991 m
.75701 .5426 L
s
1 .27 0 r
.75638 .54991 m
.75759 .54341 L
s
1 .524 0 r
.75638 .54991 m
.74441 .5453 L
s
1 .533 0 r
.75638 .54991 m
.74423 .54518 L
s
1 .556 0 r
.75638 .54991 m
.74383 .54463 L
s
1 .53 0 r
.75638 .54991 m
.74434 .54505 L
s
1 .541 0 r
.75638 .54991 m
.74412 .54488 L
s
1 .554 0 r
.75638 .54991 m
.74393 .54452 L
s
1 .553 0 r
.75638 .54991 m
.7474 .53978 L
s
1 .55 0 r
.75638 .54991 m
.74732 .53996 L
s
1 .557 0 r
.75638 .54991 m
.7472 .53983 L
s
1 .564 0 r
.75638 .54991 m
.74724 .53957 L
s
1 .563 0 r
.75638 .54991 m
.74712 .53969 L
s
1 .58 0 r
.75638 .54991 m
.74693 .53933 L
s
1 .022 0 r
.75616 .54914 m
.75621 .54967 L
s
1 .192 0 r
.75616 .54914 m
.75303 .55264 L
s
1 .212 0 r
.75616 .54914 m
.75227 .55257 L
s
1 .235 0 r
.75616 .54914 m
.75083 .55133 L
s
1 .197 0 r
.75616 .54914 m
.75255 .55232 L
s
1 .184 0 r
.75616 .54914 m
.75287 .55221 L
s
1 .205 0 r
.75616 .54914 m
.75219 .5522 L
s
1 .251 0 r
.75616 .54914 m
.7572 .54309 L
s
1 .245 0 r
.75616 .54914 m
.75695 .5432 L
s
1 .27 0 r
.75616 .54914 m
.75758 .54268 L
s
1 .261 0 r
.75616 .54914 m
.75738 .54288 L
s
1 .269 0 r
.75616 .54914 m
.75701 .5426 L
s
1 .241 0 r
.75616 .54914 m
.75759 .54341 L
s
1 .505 0 r
.75616 .54914 m
.74441 .5453 L
s
1 .513 0 r
.75616 .54914 m
.74423 .54518 L
s
1 .536 0 r
.75616 .54914 m
.74383 .54463 L
s
1 .511 0 r
.75616 .54914 m
.74434 .54505 L
s
1 .522 0 r
.75616 .54914 m
.74412 .54488 L
s
1 .534 0 r
.75616 .54914 m
.74393 .54452 L
s
1 .524 0 r
.75616 .54914 m
.7474 .53978 L
s
1 .521 0 r
.75616 .54914 m
.74732 .53996 L
s
1 .528 0 r
.75616 .54914 m
.7472 .53983 L
s
1 .534 0 r
.75616 .54914 m
.74724 .53957 L
s
.75616 .54914 m
.74712 .53969 L
s
1 .55 0 r
.75616 .54914 m
.74693 .53933 L
s
1 .178 0 r
.75621 .54967 m
.75303 .55264 L
s
1 .2 0 r
.75621 .54967 m
.75227 .55257 L
s
1 .23 0 r
.75621 .54967 m
.75083 .55133 L
s
1 .185 0 r
.75621 .54967 m
.75255 .55232 L
s
1 .171 0 r
.75621 .54967 m
.75287 .55221 L
s
1 .194 0 r
.75621 .54967 m
.75219 .5522 L
s
1 .272 0 r
.75621 .54967 m
.7572 .54309 L
s
1 .266 0 r
.75621 .54967 m
.75695 .5432 L
s
1 .291 0 r
.75621 .54967 m
.75758 .54268 L
s
1 .282 0 r
.75621 .54967 m
.75738 .54288 L
s
1 .291 0 r
.75621 .54967 m
.75701 .5426 L
s
1 .262 0 r
.75621 .54967 m
.75759 .54341 L
s
1 .514 0 r
.75621 .54967 m
.74441 .5453 L
s
1 .523 0 r
.75621 .54967 m
.74423 .54518 L
s
1 .546 0 r
.75621 .54967 m
.74383 .54463 L
s
1 .52 0 r
.75621 .54967 m
.74434 .54505 L
s
1 .531 0 r
.75621 .54967 m
.74412 .54488 L
s
1 .544 0 r
.75621 .54967 m
.74393 .54452 L
s
1 .541 0 r
.75621 .54967 m
.7474 .53978 L
s
1 .538 0 r
.75621 .54967 m
.74732 .53996 L
s
1 .545 0 r
.75621 .54967 m
.7472 .53983 L
s
1 .552 0 r
.75621 .54967 m
.74724 .53957 L
s
1 .551 0 r
.75621 .54967 m
.74712 .53969 L
s
1 .568 0 r
.75621 .54967 m
.74693 .53933 L
s
1 .071 0 r
.80976 .42931 m
.80805 .42898 L
s
1 .02 0 r
.80976 .42931 m
.81018 .42953 L
s
.80976 .42931 m
.80976 .4298 L
s
1 .026 0 r
.80976 .42931 m
.80913 .42934 L
s
1 .013 0 r
.80976 .42931 m
.80993 .42957 L
s
1 .573 0 r
.80976 .42931 m
.82367 .43114 L
s
1 .601 0 r
.80976 .42931 m
.82433 .43138 L
s
1 .619 0 r
.80976 .42931 m
.82477 .43134 L
s
1 .599 0 r
.80976 .42931 m
.82432 .43112 L
s
1 .584 0 r
.80976 .42931 m
.82393 .43122 L
s
1 .589 0 r
.80976 .42931 m
.82403 .43148 L
s
1 .93 0 r
.80976 .42931 m
.82606 .44518 L
s
1 .91 0 r
.80976 .42931 m
.82551 .44504 L
s
1 .921 0 r
.80976 .42931 m
.82611 .44484 L
s
1 .94 0 r
.80976 .42931 m
.82651 .44509 L
s
1 .941 0 r
.80976 .42931 m
.82627 .44536 L
s
1 .937 0 r
.80976 .42931 m
.82664 .44482 L
s
1 .71 0 r
.80976 .42931 m
.82168 .41665 L
s
1 .712 0 r
.80976 .42931 m
.82156 .41649 L
s
1 .717 0 r
.80976 .42931 m
.82179 .41653 L
s
1 .706 0 r
.80976 .42931 m
.82155 .41668 L
s
1 .717 0 r
.80976 .42931 m
.82167 .4164 L
s
1 .707 0 r
.80976 .42931 m
.82142 .41653 L
s
.827 1 0 r
.80976 .42931 m
.78106 .42837 L
s
.82 1 0 r
.80976 .42931 m
.7809 .42851 L
s
.829 1 0 r
.80976 .42931 m
.7811 .42885 L
s
.832 1 0 r
.80976 .42931 m
.78119 .42855 L
s
.826 1 0 r
.80976 .42931 m
.78104 .42871 L
s
.899 1 0 r
.80976 .42931 m
.78282 .42922 L
s
1 .09 0 r
.80805 .42898 m
.81018 .42953 L
s
1 .077 0 r
.80805 .42898 m
.80976 .4298 L
s
1 .047 0 r
.80805 .42898 m
.80913 .42934 L
s
1 .08 0 r
.80805 .42898 m
.80993 .42957 L
s
1 .644 0 r
.80805 .42898 m
.82367 .43114 L
s
1 .672 0 r
.80805 .42898 m
.82433 .43138 L
s
1 .69 0 r
.80805 .42898 m
.82477 .43134 L
s
1 .67 0 r
.80805 .42898 m
.82432 .43112 L
s
1 .655 0 r
.80805 .42898 m
.82393 .43122 L
s
1 .661 0 r
.80805 .42898 m
.82403 .43148 L
s
1 .99 0 r
.80805 .42898 m
.82606 .44518 L
s
1 .969 0 r
.80805 .42898 m
.82551 .44504 L
s
1 .982 0 r
.80805 .42898 m
.82611 .44484 L
s
.999 1 0 r
.80805 .42898 m
.82651 .44509 L
s
.80805 .42898 m
.82627 .44536 L
s
1 .998 0 r
.80805 .42898 m
.82664 .44482 L
s
1 .751 0 r
.80805 .42898 m
.82168 .41665 L
s
1 .752 0 r
.80805 .42898 m
.82156 .41649 L
s
1 .758 0 r
.80805 .42898 m
.82179 .41653 L
s
1 .747 0 r
.80805 .42898 m
.82155 .41668 L
s
1 .758 0 r
.80805 .42898 m
.82167 .4164 L
s
1 .747 0 r
.80805 .42898 m
.82142 .41653 L
s
.897 1 0 r
.80805 .42898 m
.78106 .42837 L
s
.89 1 0 r
.80805 .42898 m
.7809 .42851 L
s
.899 1 0 r
.80805 .42898 m
.7811 .42885 L
s
.902 1 0 r
.80805 .42898 m
.78119 .42855 L
s
.896 1 0 r
.80805 .42898 m
.78104 .42871 L
s
.969 1 0 r
.80805 .42898 m
.78282 .42922 L
s
1 .021 0 r
.81018 .42953 m
.80976 .4298 L
s
1 .044 0 r
.81018 .42953 m
.80913 .42934 L
s
1 .011 0 r
.81018 .42953 m
.80993 .42957 L
s
1 .555 0 r
.81018 .42953 m
.82367 .43114 L
s
1 .583 0 r
.81018 .42953 m
.82433 .43138 L
s
1 .6 0 r
.81018 .42953 m
.82477 .43134 L
s
1 .581 0 r
.81018 .42953 m
.82432 .43112 L
s
1 .566 0 r
.81018 .42953 m
.82393 .43122 L
s
1 .571 0 r
.81018 .42953 m
.82403 .43148 L
s
1 .911 0 r
.81018 .42953 m
.82606 .44518 L
s
1 .891 0 r
.81018 .42953 m
.82551 .44504 L
s
1 .903 0 r
.81018 .42953 m
.82611 .44484 L
s
1 .921 0 r
.81018 .42953 m
.82651 .44509 L
s
1 .922 0 r
.81018 .42953 m
.82627 .44536 L
s
1 .918 0 r
.81018 .42953 m
.82664 .44482 L
s
1 .706 0 r
.81018 .42953 m
.82168 .41665 L
s
1 .707 0 r
.81018 .42953 m
.82156 .41649 L
s
1 .712 0 r
.81018 .42953 m
.82179 .41653 L
s
1 .701 0 r
.81018 .42953 m
.82155 .41668 L
s
1 .713 0 r
.81018 .42953 m
.82167 .4164 L
s
1 .702 0 r
.81018 .42953 m
.82142 .41653 L
s
.809 1 0 r
.81018 .42953 m
.78106 .42837 L
s
.803 1 0 r
.81018 .42953 m
.7809 .42851 L
s
.811 1 0 r
.81018 .42953 m
.7811 .42885 L
s
.815 1 0 r
.81018 .42953 m
.78119 .42855 L
s
.809 1 0 r
.81018 .42953 m
.78104 .42871 L
s
.882 1 0 r
.81018 .42953 m
.78282 .42922 L
s
1 .032 0 r
.80976 .4298 m
.80913 .42934 L
s
1 .012 0 r
.80976 .4298 m
.80993 .42957 L
s
1 .571 0 r
.80976 .4298 m
.82367 .43114 L
s
1 .599 0 r
.80976 .4298 m
.82433 .43138 L
s
1 .617 0 r
.80976 .4298 m
.82477 .43134 L
s
1 .597 0 r
.80976 .4298 m
.82432 .43112 L
s
1 .582 0 r
.80976 .4298 m
.82393 .43122 L
s
1 .587 0 r
.80976 .4298 m
.82403 .43148 L
s
1 .916 0 r
.80976 .4298 m
.82606 .44518 L
s
1 .896 0 r
.80976 .4298 m
.82551 .44504 L
s
1 .908 0 r
.80976 .4298 m
.82611 .44484 L
s
1 .927 0 r
.80976 .4298 m
.82651 .44509 L
s
.80976 .4298 m
.82627 .44536 L
s
1 .923 0 r
.80976 .4298 m
.82664 .44482 L
s
1 .725 0 r
.80976 .4298 m
.82168 .41665 L
s
1 .727 0 r
.80976 .4298 m
.82156 .41649 L
s
1 .732 0 r
.80976 .4298 m
.82179 .41653 L
s
1 .721 0 r
.80976 .4298 m
.82155 .41668 L
s
1 .733 0 r
.80976 .4298 m
.82167 .4164 L
s
1 .722 0 r
.80976 .4298 m
.82142 .41653 L
s
.826 1 0 r
.80976 .4298 m
.78106 .42837 L
s
.82 1 0 r
.80976 .4298 m
.7809 .42851 L
s
.828 1 0 r
.80976 .4298 m
.7811 .42885 L
s
.832 1 0 r
.80976 .4298 m
.78119 .42855 L
s
.826 1 0 r
.80976 .4298 m
.78104 .42871 L
s
.899 1 0 r
.80976 .4298 m
.78282 .42922 L
s
1 .034 0 r
.80913 .42934 m
.80993 .42957 L
s
1 .598 0 r
.80913 .42934 m
.82367 .43114 L
s
1 .626 0 r
.80913 .42934 m
.82433 .43138 L
s
1 .644 0 r
.80913 .42934 m
.82477 .43134 L
s
1 .625 0 r
.80913 .42934 m
.82432 .43112 L
s
1 .609 0 r
.80913 .42934 m
.82393 .43122 L
s
1 .615 0 r
.80913 .42934 m
.82403 .43148 L
s
1 .947 0 r
.80913 .42934 m
.82606 .44518 L
s
1 .927 0 r
.80913 .42934 m
.82551 .44504 L
s
1 .939 0 r
.80913 .42934 m
.82611 .44484 L
s
1 .958 0 r
.80913 .42934 m
.82651 .44509 L
s
.80913 .42934 m
.82627 .44536 L
s
1 .955 0 r
.80913 .42934 m
.82664 .44482 L
s
1 .729 0 r
.80913 .42934 m
.82168 .41665 L
s
1 .731 0 r
.80913 .42934 m
.82156 .41649 L
s
1 .736 0 r
.80913 .42934 m
.82179 .41653 L
s
1 .725 0 r
.80913 .42934 m
.82155 .41668 L
s
1 .736 0 r
.80913 .42934 m
.82167 .4164 L
s
1 .725 0 r
.80913 .42934 m
.82142 .41653 L
s
.852 1 0 r
.80913 .42934 m
.78106 .42837 L
s
.846 1 0 r
.80913 .42934 m
.7809 .42851 L
s
.854 1 0 r
.80913 .42934 m
.7811 .42885 L
s
.858 1 0 r
.80913 .42934 m
.78119 .42855 L
s
.852 1 0 r
.80913 .42934 m
.78104 .42871 L
s
.925 1 0 r
.80913 .42934 m
.78282 .42922 L
s
1 .565 0 r
.80993 .42957 m
.82367 .43114 L
s
1 .593 0 r
.80993 .42957 m
.82433 .43138 L
s
1 .611 0 r
.80993 .42957 m
.82477 .43134 L
s
1 .591 0 r
.80993 .42957 m
.82432 .43112 L
s
1 .576 0 r
.80993 .42957 m
.82393 .43122 L
s
1 .581 0 r
.80993 .42957 m
.82403 .43148 L
s
1 .917 0 r
.80993 .42957 m
.82606 .44518 L
s
1 .897 0 r
.80993 .42957 m
.82551 .44504 L
s
1 .909 0 r
.80993 .42957 m
.82611 .44484 L
s
1 .928 0 r
.80993 .42957 m
.82651 .44509 L
s
1 .929 0 r
.80993 .42957 m
.82627 .44536 L
s
1 .924 0 r
.80993 .42957 m
.82664 .44482 L
s
1 .713 0 r
.80993 .42957 m
.82168 .41665 L
s
1 .715 0 r
.80993 .42957 m
.82156 .41649 L
s
1 .72 0 r
.80993 .42957 m
.82179 .41653 L
s
1 .709 0 r
.80993 .42957 m
.82155 .41668 L
s
1 .721 0 r
.80993 .42957 m
.82167 .4164 L
s
1 .71 0 r
.80993 .42957 m
.82142 .41653 L
s
.82 1 0 r
.80993 .42957 m
.78106 .42837 L
s
.813 1 0 r
.80993 .42957 m
.7809 .42851 L
s
.822 1 0 r
.80993 .42957 m
.7811 .42885 L
s
.825 1 0 r
.80993 .42957 m
.78119 .42855 L
s
.819 1 0 r
.80993 .42957 m
.78104 .42871 L
s
.892 1 0 r
.80993 .42957 m
.78282 .42922 L
s
1 .032 0 r
.76687 .49921 m
.76618 .49958 L
s
1 .073 0 r
.76687 .49921 m
.76531 .49836 L
s
1 .069 0 r
.76687 .49921 m
.76523 .49885 L
s
1 .022 0 r
.76687 .49921 m
.76634 .49919 L
s
1 .028 0 r
.76687 .49921 m
.76638 .49874 L
s
1 .297 0 r
.76687 .49921 m
.76279 .50524 L
s
1 .277 0 r
.76687 .49921 m
.76322 .50492 L
s
1 .313 0 r
.76687 .49921 m
.76276 .50567 L
s
1 .289 0 r
.76687 .49921 m
.76305 .50517 L
s
1 .293 0 r
.76687 .49921 m
.76244 .50484 L
s
1 .312 0 r
.76687 .49921 m
.76254 .50551 L
s
1 .292 0 r
.76687 .49921 m
.76068 .50277 L
s
1 .3 0 r
.76687 .49921 m
.76055 .50297 L
s
1 .306 0 r
.76687 .49921 m
.76036 .50291 L
s
1 .311 0 r
.76687 .49921 m
.76018 .50282 L
s
1 .294 0 r
.76687 .49921 m
.76053 .50261 L
s
1 .302 0 r
.76687 .49921 m
.7603 .5026 L
s
1 .633 0 r
.76687 .49921 m
.76191 .48455 L
s
1 .653 0 r
.76687 .49921 m
.76158 .48414 L
s
1 .643 0 r
.76687 .49921 m
.76202 .48426 L
s
1 .64 0 r
.76687 .49921 m
.7619 .48436 L
s
1 .649 0 r
.76687 .49921 m
.76145 .48429 L
s
1 .637 0 r
.76687 .49921 m
.76173 .48449 L
s
1 .061 0 r
.76618 .49958 m
.76531 .49836 L
s
1 .049 0 r
.76618 .49958 m
.76523 .49885 L
s
1 .017 0 r
.76618 .49958 m
.76634 .49919 L
s
1 .035 0 r
.76618 .49958 m
.76638 .49874 L
s
1 .27 0 r
.76618 .49958 m
.76279 .50524 L
s
1 .249 0 r
.76618 .49958 m
.76322 .50492 L
s
1 .286 0 r
.76618 .49958 m
.76276 .50567 L
s
1 .262 0 r
.76618 .49958 m
.76305 .50517 L
s
1 .264 0 r
.76618 .49958 m
.76244 .50484 L
s
1 .284 0 r
.76618 .49958 m
.76254 .50551 L
s
1 .26 0 r
.76618 .49958 m
.76068 .50277 L
s
1 .268 0 r
.76618 .49958 m
.76055 .50297 L
s
1 .274 0 r
.76618 .49958 m
.76036 .50291 L
s
1 .279 0 r
.76618 .49958 m
.76018 .50282 L
s
1 .262 0 r
.76618 .49958 m
.76053 .50261 L
s
1 .27 0 r
.76618 .49958 m
.7603 .5026 L
s
1 .638 0 r
.76618 .49958 m
.76191 .48455 L
s
1 .658 0 r
.76618 .49958 m
.76158 .48414 L
s
1 .649 0 r
.76618 .49958 m
.76202 .48426 L
s
1 .646 0 r
.76618 .49958 m
.7619 .48436 L
s
1 .654 0 r
.76618 .49958 m
.76145 .48429 L
s
1 .643 0 r
.76618 .49958 m
.76173 .48449 L
s
1 .02 0 r
.76531 .49836 m
.76523 .49885 L
s
1 .054 0 r
.76531 .49836 m
.76634 .49919 L
s
1 .046 0 r
.76531 .49836 m
.76638 .49874 L
s
1 .299 0 r
.76531 .49836 m
.76279 .50524 L
s
1 .281 0 r
.76531 .49836 m
.76322 .50492 L
s
1 .316 0 r
.76531 .49836 m
.76276 .50567 L
s
1 .293 0 r
.76531 .49836 m
.76305 .50517 L
s
1 .289 0 r
.76531 .49836 m
.76244 .50484 L
s
1 .313 0 r
.76531 .49836 m
.76254 .50551 L
s
1 .261 0 r
.76531 .49836 m
.76068 .50277 L
s
1 .27 0 r
.76531 .49836 m
.76055 .50297 L
s
1 .275 0 r
.76531 .49836 m
.76036 .50291 L
s
1 .278 0 r
.76531 .49836 m
.76018 .50282 L
s
1 .261 0 r
.76531 .49836 m
.76053 .50261 L
s
1 .268 0 r
.76531 .49836 m
.7603 .5026 L
s
1 .581 0 r
.76531 .49836 m
.76191 .48455 L
s
1 .601 0 r
.76531 .49836 m
.76158 .48414 L
s
1 .592 0 r
.76531 .49836 m
.76202 .48426 L
s
1 .589 0 r
.76531 .49836 m
.7619 .48436 L
s
1 .596 0 r
.76531 .49836 m
.76145 .48429 L
s
1 .585 0 r
.76531 .49836 m
.76173 .48449 L
s
1 .047 0 r
.76523 .49885 m
.76634 .49919 L
s
.76523 .49885 m
.76638 .49874 L
s
1 .279 0 r
.76523 .49885 m
.76279 .50524 L
s
1 .261 0 r
.76523 .49885 m
.76322 .50492 L
s
1 .296 0 r
.76523 .49885 m
.76276 .50567 L
s
1 .273 0 r
.76523 .49885 m
.76305 .50517 L
s
1 .27 0 r
.76523 .49885 m
.76244 .50484 L
s
1 .293 0 r
.76523 .49885 m
.76254 .50551 L
s
1 .245 0 r
.76523 .49885 m
.76068 .50277 L
s
1 .255 0 r
.76523 .49885 m
.76055 .50297 L
s
1 .259 0 r
.76523 .49885 m
.76036 .50291 L
s
1 .262 0 r
.76523 .49885 m
.76018 .50282 L
s
1 .246 0 r
.76523 .49885 m
.76053 .50261 L
s
1 .253 0 r
.76523 .49885 m
.7603 .5026 L
s
1 .6 0 r
.76523 .49885 m
.76191 .48455 L
s
1 .619 0 r
.76523 .49885 m
.76158 .48414 L
s
1 .611 0 r
.76523 .49885 m
.76202 .48426 L
s
1 .608 0 r
.76523 .49885 m
.7619 .48436 L
s
1 .615 0 r
.76523 .49885 m
.76145 .48429 L
s
1 .604 0 r
.76523 .49885 m
.76173 .48449 L
s
1 .018 0 r
.76634 .49919 m
.76638 .49874 L
s
1 .287 0 r
.76634 .49919 m
.76279 .50524 L
s
1 .267 0 r
.76634 .49919 m
.76322 .50492 L
s
1 .303 0 r
.76634 .49919 m
.76276 .50567 L
s
1 .279 0 r
.76634 .49919 m
.76305 .50517 L
s
1 .281 0 r
.76634 .49919 m
.76244 .50484 L
s
1 .301 0 r
.76634 .49919 m
.76254 .50551 L
s
1 .274 0 r
.76634 .49919 m
.76068 .50277 L
s
1 .282 0 r
.76634 .49919 m
.76055 .50297 L
s
1 .288 0 r
.76634 .49919 m
.76036 .50291 L
s
1 .292 0 r
.76634 .49919 m
.76018 .50282 L
s
1 .275 0 r
.76634 .49919 m
.76053 .50261 L
s
1 .283 0 r
.76634 .49919 m
.7603 .5026 L
s
1 .625 0 r
.76634 .49919 m
.76191 .48455 L
s
1 .645 0 r
.76634 .49919 m
.76158 .48414 L
s
1 .635 0 r
.76634 .49919 m
.76202 .48426 L
s
1 .632 0 r
.76634 .49919 m
.7619 .48436 L
s
1 .641 0 r
.76634 .49919 m
.76145 .48429 L
s
1 .629 0 r
.76634 .49919 m
.76173 .48449 L
s
1 .304 0 r
.76638 .49874 m
.76279 .50524 L
s
1 .284 0 r
.76638 .49874 m
.76322 .50492 L
s
1 .32 0 r
.76638 .49874 m
.76276 .50567 L
s
1 .296 0 r
.76638 .49874 m
.76305 .50517 L
s
1 .297 0 r
.76638 .49874 m
.76244 .50484 L
s
1 .318 0 r
.76638 .49874 m
.76254 .50551 L
s
1 .285 0 r
.76638 .49874 m
.76068 .50277 L
s
1 .294 0 r
.76638 .49874 m
.76055 .50297 L
s
1 .299 0 r
.76638 .49874 m
.76036 .50291 L
s
1 .303 0 r
.76638 .49874 m
.76018 .50282 L
s
1 .287 0 r
.76638 .49874 m
.76053 .50261 L
s
1 .294 0 r
.76638 .49874 m
.7603 .5026 L
s
1 .608 0 r
.76638 .49874 m
.76191 .48455 L
s
1 .628 0 r
.76638 .49874 m
.76158 .48414 L
s
1 .618 0 r
.76638 .49874 m
.76202 .48426 L
s
1 .615 0 r
.76638 .49874 m
.7619 .48436 L
s
1 .624 0 r
.76638 .49874 m
.76145 .48429 L
s
1 .612 0 r
.76638 .49874 m
.76173 .48449 L
s
1 .043 0 r
.75508 .55127 m
.75458 .55034 L
s
1 .057 0 r
.75508 .55127 m
.75376 .55084 L
s
1 .048 0 r
.75508 .55127 m
.75407 .55065 L
s
1 .038 0 r
.75508 .55127 m
.7544 .55062 L
s
1 .027 0 r
.75508 .55127 m
.75445 .55112 L
s
1 .101 0 r
.75508 .55127 m
.75303 .55264 L
s
1 .127 0 r
.75508 .55127 m
.75227 .55257 L
s
1 .174 0 r
.75508 .55127 m
.75083 .55133 L
s
1 .112 0 r
.75508 .55127 m
.75255 .55232 L
s
1 .098 0 r
.75508 .55127 m
.75287 .55221 L
s
1 .124 0 r
.75508 .55127 m
.75219 .5522 L
s
1 .345 0 r
.75508 .55127 m
.7572 .54309 L
s
1 .339 0 r
.75508 .55127 m
.75695 .5432 L
s
1 .365 0 r
.75508 .55127 m
.75758 .54268 L
s
1 .356 0 r
.75508 .55127 m
.75738 .54288 L
s
1 .363 0 r
.75508 .55127 m
.75701 .5426 L
s
1 .337 0 r
.75508 .55127 m
.75759 .54341 L
s
1 .612 0 r
.75508 .55127 m
.75073 .53695 L
s
1 .616 0 r
.75508 .55127 m
.75091 .53678 L
s
1 .603 0 r
.75508 .55127 m
.751 .53708 L
s
1 .621 0 r
.75508 .55127 m
.75066 .53674 L
s
1 .61 0 r
.75508 .55127 m
.75088 .53694 L
s
1 .62 0 r
.75508 .55127 m
.75081 .53671 L
s
1 .039 0 r
.75458 .55034 m
.75376 .55084 L
s
1 .025 0 r
.75458 .55034 m
.75407 .55065 L
s
1 .014 0 r
.75458 .55034 m
.7544 .55062 L
s
1 .033 0 r
.75458 .55034 m
.75445 .55112 L
s
1 .113 0 r
.75458 .55034 m
.75303 .55264 L
s
1 .132 0 r
.75458 .55034 m
.75227 .55257 L
s
1 .159 0 r
.75458 .55034 m
.75083 .55133 L
s
1 .116 0 r
.75458 .55034 m
.75255 .55232 L
s
1 .104 0 r
.75458 .55034 m
.75287 .55221 L
s
1 .124 0 r
.75458 .55034 m
.75219 .5522 L
s
1 .315 0 r
.75458 .55034 m
.7572 .54309 L
s
1 .307 0 r
.75458 .55034 m
.75695 .5432 L
s
1 .336 0 r
.75458 .55034 m
.75758 .54268 L
s
1 .326 0 r
.75458 .55034 m
.75738 .54288 L
s
1 .331 0 r
.75458 .55034 m
.75701 .5426 L
s
1 .309 0 r
.75458 .55034 m
.75759 .54341 L
s
1 .569 0 r
.75458 .55034 m
.75073 .53695 L
s
1 .574 0 r
.75458 .55034 m
.75091 .53678 L
s
1 .561 0 r
.75458 .55034 m
.751 .53708 L
s
1 .578 0 r
.75458 .55034 m
.75066 .53674 L
s
1 .568 0 r
.75458 .55034 m
.75088 .53694 L
s
1 .578 0 r
.75458 .55034 m
.75081 .53671 L
s
1 .015 0 r
.75376 .55084 m
.75407 .55065 L
s
1 .028 0 r
.75376 .55084 m
.7544 .55062 L
s
1 .03 0 r
.75376 .55084 m
.75445 .55112 L
s
1 .079 0 r
.75376 .55084 m
.75303 .55264 L
s
1 .094 0 r
.75376 .55084 m
.75227 .55257 L
s
1 .122 0 r
.75376 .55084 m
.75083 .55133 L
s
1 .078 0 r
.75376 .55084 m
.75255 .55232 L
s
1 .067 0 r
.75376 .55084 m
.75287 .55221 L
s
1 .085 0 r
.75376 .55084 m
.75219 .5522 L
s
1 .346 0 r
.75376 .55084 m
.7572 .54309 L
s
1 .338 0 r
.75376 .55084 m
.75695 .5432 L
s
1 .368 0 r
.75376 .55084 m
.75758 .54268 L
s
1 .357 0 r
.75376 .55084 m
.75738 .54288 L
s
1 .362 0 r
.75376 .55084 m
.75701 .5426 L
s
1 .342 0 r
.75376 .55084 m
.75759 .54341 L
s
1 .581 0 r
.75376 .55084 m
.75073 .53695 L
s
1 .586 0 r
.75376 .55084 m
.75091 .53678 L
s
1 .574 0 r
.75376 .55084 m
.751 .53708 L
s
1 .59 0 r
.75376 .55084 m
.75066 .53674 L
s
1 .58 0 r
.75376 .55084 m
.75088 .53694 L
s
1 .59 0 r
.75376 .55084 m
.75081 .53671 L
s
1 .014 0 r
.75407 .55065 m
.7544 .55062 L
s
1 .025 0 r
.75407 .55065 m
.75445 .55112 L
s
1 .092 0 r
.75407 .55065 m
.75303 .55264 L
s
1 .108 0 r
.75407 .55065 m
.75227 .55257 L
s
1 .135 0 r
.75407 .55065 m
.75083 .55133 L
s
1 .092 0 r
.75407 .55065 m
.75255 .55232 L
s
1 .08 0 r
.75407 .55065 m
.75287 .55221 L
s
1 .099 0 r
.75407 .55065 m
.75219 .5522 L
s
1 .334 0 r
.75407 .55065 m
.7572 .54309 L
s
1 .327 0 r
.75407 .55065 m
.75695 .5432 L
s
1 .356 0 r
.75407 .55065 m
.75758 .54268 L
s
1 .345 0 r
.75407 .55065 m
.75738 .54288 L
s
1 .35 0 r
.75407 .55065 m
.75701 .5426 L
s
1 .329 0 r
.75407 .55065 m
.75759 .54341 L
s
1 .576 0 r
.75407 .55065 m
.75073 .53695 L
s
1 .582 0 r
.75407 .55065 m
.75091 .53678 L
s
1 .569 0 r
.75407 .55065 m
.751 .53708 L
s
1 .585 0 r
.75407 .55065 m
.75066 .53674 L
s
1 .575 0 r
.75407 .55065 m
.75088 .53694 L
s
1 .585 0 r
.75407 .55065 m
.75081 .53671 L
s
1 .021 0 r
.7544 .55062 m
.75445 .55112 L
s
1 .1 0 r
.7544 .55062 m
.75303 .55264 L
s
1 .118 0 r
.7544 .55062 m
.75227 .55257 L
s
1 .149 0 r
.7544 .55062 m
.75083 .55133 L
s
1 .103 0 r
.7544 .55062 m
.75255 .55232 L
s
1 .09 0 r
.7544 .55062 m
.75287 .55221 L
s
1 .111 0 r
.7544 .55062 m
.75219 .5522 L
s
1 .328 0 r
.7544 .55062 m
.7572 .54309 L
s
1 .321 0 r
.7544 .55062 m
.75695 .5432 L
s
1 .349 0 r
.7544 .55062 m
.75758 .54268 L
s
1 .339 0 r
.7544 .55062 m
.75738 .54288 L
s
1 .345 0 r
.7544 .55062 m
.75701 .5426 L
s
1 .322 0 r
.7544 .55062 m
.75759 .54341 L
s
1 .579 0 r
.7544 .55062 m
.75073 .53695 L
s
1 .583 0 r
.7544 .55062 m
.75091 .53678 L
s
1 .57 0 r
.7544 .55062 m
.751 .53708 L
s
1 .587 0 r
.7544 .55062 m
.75066 .53674 L
s
1 .577 0 r
.7544 .55062 m
.75088 .53694 L
s
1 .587 0 r
.7544 .55062 m
.75081 .53671 L
s
1 .085 0 r
.75445 .55112 m
.75303 .55264 L
s
1 .107 0 r
.75445 .55112 m
.75227 .55257 L
s
1 .148 0 r
.75445 .55112 m
.75083 .55133 L
s
1 .092 0 r
.75445 .55112 m
.75255 .55232 L
s
1 .078 0 r
.75445 .55112 m
.75287 .55221 L
s
1 .102 0 r
.75445 .55112 m
.75219 .5522 L
s
1 .347 0 r
.75445 .55112 m
.7572 .54309 L
s
1 .34 0 r
.75445 .55112 m
.75695 .5432 L
s
1 .368 0 r
.75445 .55112 m
.75758 .54268 L
s
1 .358 0 r
.75445 .55112 m
.75738 .54288 L
s
1 .364 0 r
.75445 .55112 m
.75701 .5426 L
s
1 .34 0 r
.75445 .55112 m
.75759 .54341 L
s
1 .599 0 r
.75445 .55112 m
.75073 .53695 L
s
1 .604 0 r
.75445 .55112 m
.75091 .53678 L
s
1 .591 0 r
.75445 .55112 m
.751 .53708 L
s
1 .608 0 r
.75445 .55112 m
.75066 .53674 L
s
1 .598 0 r
.75445 .55112 m
.75088 .53694 L
s
1 .607 0 r
.75445 .55112 m
.75081 .53671 L
s
1 .031 0 r
.75303 .55264 m
.75227 .55257 L
s
1 .105 0 r
.75303 .55264 m
.75083 .55133 L
s
1 .024 0 r
.75303 .55264 m
.75255 .55232 L
s
1 .019 0 r
.75303 .55264 m
.75287 .55221 L
s
1 .039 0 r
.75303 .55264 m
.75219 .5522 L
s
1 .648 0 r
.75303 .55264 m
.75073 .53695 L
s
1 .654 0 r
.75303 .55264 m
.75091 .53678 L
s
1 .641 0 r
.75303 .55264 m
.751 .53708 L
s
1 .657 0 r
.75303 .55264 m
.75066 .53674 L
s
1 .648 0 r
.75303 .55264 m
.75088 .53694 L
s
1 .657 0 r
.75303 .55264 m
.75081 .53671 L
s
1 .574 0 r
.75303 .55264 m
.7474 .53978 L
s
1 .569 0 r
.75303 .55264 m
.74732 .53996 L
s
1 .575 0 r
.75303 .55264 m
.7472 .53983 L
s
1 .584 0 r
.75303 .55264 m
.74724 .53957 L
s
1 .582 0 r
.75303 .55264 m
.74712 .53969 L
s
1 .599 0 r
.75303 .55264 m
.74693 .53933 L
s
1 .078 0 r
.75227 .55257 m
.75083 .55133 L
s
1 .015 0 r
.75227 .55257 m
.75255 .55232 L
s
1 .029 0 r
.75227 .55257 m
.75287 .55221 L
s
1 .016 0 r
.75227 .55257 m
.75219 .5522 L
s
1 .642 0 r
.75227 .55257 m
.75073 .53695 L
s
1 .648 0 r
.75227 .55257 m
.75091 .53678 L
s
1 .635 0 r
.75227 .55257 m
.751 .53708 L
s
1 .65 0 r
.75227 .55257 m
.75066 .53674 L
s
1 .641 0 r
.75227 .55257 m
.75088 .53694 L
s
1 .651 0 r
.75227 .55257 m
.75081 .53671 L
s
1 .559 0 r
.75227 .55257 m
.7474 .53978 L
s
1 .554 0 r
.75227 .55257 m
.74732 .53996 L
s
1 .561 0 r
.75227 .55257 m
.7472 .53983 L
s
1 .57 0 r
.75227 .55257 m
.74724 .53957 L
s
1 .567 0 r
.75227 .55257 m
.74712 .53969 L
s
1 .584 0 r
.75227 .55257 m
.74693 .53933 L
s
1 .081 0 r
.75083 .55133 m
.75255 .55232 L
s
1 .091 0 r
.75083 .55133 m
.75287 .55221 L
s
1 .066 0 r
.75083 .55133 m
.75219 .5522 L
s
1 .588 0 r
.75083 .55133 m
.75073 .53695 L
s
1 .595 0 r
.75083 .55133 m
.75091 .53678 L
s
1 .582 0 r
.75083 .55133 m
.751 .53708 L
s
1 .596 0 r
.75083 .55133 m
.75066 .53674 L
s
1 .588 0 r
.75083 .55133 m
.75088 .53694 L
s
1 .597 0 r
.75083 .55133 m
.75081 .53671 L
s
1 .492 0 r
.75083 .55133 m
.7474 .53978 L
s
1 .486 0 r
.75083 .55133 m
.74732 .53996 L
s
1 .493 0 r
.75083 .55133 m
.7472 .53983 L
s
1 .502 0 r
.75083 .55133 m
.74724 .53957 L
s
1 .499 0 r
.75083 .55133 m
.74712 .53969 L
s
1 .516 0 r
.75083 .55133 m
.74693 .53933 L
s
1 .014 0 r
.75255 .55232 m
.75287 .55221 L
s
1 .015 0 r
.75255 .55232 m
.75219 .5522 L
s
1 .633 0 r
.75255 .55232 m
.75073 .53695 L
s
1 .639 0 r
.75255 .55232 m
.75091 .53678 L
s
1 .626 0 r
.75255 .55232 m
.751 .53708 L
s
1 .641 0 r
.75255 .55232 m
.75066 .53674 L
s
1 .632 0 r
.75255 .55232 m
.75088 .53694 L
s
1 .642 0 r
.75255 .55232 m
.75081 .53671 L
s
1 .554 0 r
.75255 .55232 m
.7474 .53978 L
s
1 .549 0 r
.75255 .55232 m
.74732 .53996 L
s
1 .555 0 r
.75255 .55232 m
.7472 .53983 L
s
1 .565 0 r
.75255 .55232 m
.74724 .53957 L
s
1 .562 0 r
.75255 .55232 m
.74712 .53969 L
s
1 .579 0 r
.75255 .55232 m
.74693 .53933 L
s
1 .028 0 r
.75287 .55221 m
.75219 .5522 L
s
1 .63 0 r
.75287 .55221 m
.75073 .53695 L
s
1 .636 0 r
.75287 .55221 m
.75091 .53678 L
s
1 .623 0 r
.75287 .55221 m
.751 .53708 L
s
1 .639 0 r
.75287 .55221 m
.75066 .53674 L
s
1 .629 0 r
.75287 .55221 m
.75088 .53694 L
s
1 .639 0 r
.75287 .55221 m
.75081 .53671 L
s
1 .555 0 r
.75287 .55221 m
.7474 .53978 L
s
1 .55 0 r
.75287 .55221 m
.74732 .53996 L
s
1 .557 0 r
.75287 .55221 m
.7472 .53983 L
s
1 .566 0 r
.75287 .55221 m
.74724 .53957 L
s
1 .563 0 r
.75287 .55221 m
.74712 .53969 L
s
1 .58 0 r
.75287 .55221 m
.74693 .53933 L
s
1 .626 0 r
.75219 .5522 m
.75073 .53695 L
s
1 .632 0 r
.75219 .5522 m
.75091 .53678 L
s
1 .62 0 r
.75219 .5522 m
.751 .53708 L
s
1 .635 0 r
.75219 .5522 m
.75066 .53674 L
s
1 .626 0 r
.75219 .5522 m
.75088 .53694 L
s
1 .635 0 r
.75219 .5522 m
.75081 .53671 L
s
1 .544 0 r
.75219 .5522 m
.7474 .53978 L
s
1 .538 0 r
.75219 .5522 m
.74732 .53996 L
s
1 .545 0 r
.75219 .5522 m
.7472 .53983 L
s
1 .554 0 r
.75219 .5522 m
.74724 .53957 L
s
1 .552 0 r
.75219 .5522 m
.74712 .53969 L
s
1 .568 0 r
.75219 .5522 m
.74693 .53933 L
s
1 .006 0 r
.77416 .45784 m
.77405 .45773 L
s
1 .011 0 r
.77416 .45784 m
.77409 .4581 L
s
1 .017 0 r
.77416 .45784 m
.77448 .4581 L
s
1 .01 0 r
.77416 .45784 m
.7744 .45788 L
s
1 .009 0 r
.77416 .45784 m
.77397 .45797 L
s
.8 1 0 r
.77416 .45784 m
.76191 .48455 L
s
.809 1 0 r
.77416 .45784 m
.76158 .48414 L
s
.812 1 0 r
.77416 .45784 m
.76202 .48426 L
s
.806 1 0 r
.77416 .45784 m
.7619 .48436 L
s
.801 1 0 r
.77416 .45784 m
.76145 .48429 L
s
.799 1 0 r
.77416 .45784 m
.76173 .48449 L
s
1 .802 0 r
.77416 .45784 m
.77516 .47745 L
s
1 .862 0 r
.77416 .45784 m
.7777 .47864 L
s
1 .866 0 r
.77416 .45784 m
.77751 .47877 L
s
1 .859 0 r
.77416 .45784 m
.7773 .47863 L
s
1 .854 0 r
.77416 .45784 m
.77749 .47848 L
s
1 .849 0 r
.77416 .45784 m
.77706 .47841 L
s
.996 1 0 r
.77416 .45784 m
.79594 .44644 L
s
1 .995 0 r
.77416 .45784 m
.79584 .44677 L
s
1 .997 0 r
.77416 .45784 m
.79584 .44664 L
s
.992 1 0 r
.77416 .45784 m
.79607 .44648 L
s
1 .999 0 r
.77416 .45784 m
.79582 .44651 L
s
1 .976 0 r
.77416 .45784 m
.79499 .44618 L
s
.995 1 0 r
.77416 .45784 m
.79241 .47433 L
s
1 .996 0 r
.77416 .45784 m
.79221 .47423 L
s
.993 1 0 r
.77416 .45784 m
.79255 .47426 L
s
1 .978 0 r
.77416 .45784 m
.79176 .47408 L
s
.991 1 0 r
.77416 .45784 m
.79232 .47458 L
s
.996 1 0 r
.77416 .45784 m
.79227 .47444 L
s
.763 1 0 r
.77416 .45784 m
.78106 .42837 L
s
.77 1 0 r
.77416 .45784 m
.7809 .42851 L
s
.782 1 0 r
.77416 .45784 m
.7811 .42885 L
s
.769 1 0 r
.77416 .45784 m
.78119 .42855 L
s
.777 1 0 r
.77416 .45784 m
.78104 .42871 L
s
.778 1 0 r
.77416 .45784 m
.78282 .42922 L
s
1 .582 0 r
.77416 .45784 m
.76113 .4636 L
s
1 .594 0 r
.77416 .45784 m
.76086 .46371 L
s
1 .58 0 r
.77416 .45784 m
.76108 .46335 L
s
1 .586 0 r
.77416 .45784 m
.76093 .46336 L
s
1 .592 0 r
.77416 .45784 m
.76083 .46354 L
s
1 .599 0 r
.77416 .45784 m
.76061 .4634 L
s
.881 1 0 r
.77416 .45784 m
.75853 .43536 L
s
.876 1 0 r
.77416 .45784 m
.75832 .43536 L
s
.879 1 0 r
.77416 .45784 m
.75863 .43522 L
s
.871 1 0 r
.77416 .45784 m
.7583 .43521 L
s
.87 1 0 r
.77416 .45784 m
.75842 .4351 L
s
.865 1 0 r
.77416 .45784 m
.75811 .43515 L
s
1 .598 0 r
.77416 .45784 m
.77374 .44322 L
s
1 .608 0 r
.77416 .45784 m
.77393 .44296 L
s
1 .611 0 r
.77416 .45784 m
.77372 .44291 L
s
1 .597 0 r
.77416 .45784 m
.774 .44322 L
s
1 .615 0 r
.77416 .45784 m
.7735 .44281 L
s
.77416 .45784 m
.77407 .4428 L
s
1 .015 0 r
.77405 .45773 m
.77409 .4581 L
s
1 .023 0 r
.77405 .45773 m
.77448 .4581 L
s
1 .015 0 r
.77405 .45773 m
.7744 .45788 L
s
1 .01 0 r
.77405 .45773 m
.77397 .45797 L
s
.797 1 0 r
.77405 .45773 m
.76191 .48455 L
s
.806 1 0 r
.77405 .45773 m
.76158 .48414 L
s
.81 1 0 r
.77405 .45773 m
.76202 .48426 L
s
.804 1 0 r
.77405 .45773 m
.7619 .48436 L
s
.799 1 0 r
.77405 .45773 m
.76145 .48429 L
s
.796 1 0 r
.77405 .45773 m
.76173 .48449 L
s
1 .807 0 r
.77405 .45773 m
.77516 .47745 L
s
1 .868 0 r
.77405 .45773 m
.7777 .47864 L
s
1 .871 0 r
.77405 .45773 m
.77751 .47877 L
s
1 .864 0 r
.77405 .45773 m
.7773 .47863 L
s
1 .859 0 r
.77405 .45773 m
.77749 .47848 L
s
1 .854 0 r
.77405 .45773 m
.77706 .47841 L
s
.994 1 0 r
.77405 .45773 m
.79594 .44644 L
s
1 .996 0 r
.77405 .45773 m
.79584 .44677 L
s
1 .999 0 r
.77405 .45773 m
.79584 .44664 L
s
.99 1 0 r
.77405 .45773 m
.79607 .44648 L
s
1 1 0 r
.77405 .45773 m
.79582 .44651 L
s
1 .977 0 r
.77405 .45773 m
.79499 .44618 L
s
.989 1 0 r
.77405 .45773 m
.79241 .47433 L
s
.997 1 0 r
.77405 .45773 m
.79221 .47423 L
s
.986 1 0 r
.77405 .45773 m
.79255 .47426 L
s
1 .985 0 r
.77405 .45773 m
.79176 .47408 L
s
.985 1 0 r
.77405 .45773 m
.79232 .47458 L
s
.99 1 0 r
.77405 .45773 m
.79227 .47444 L
s
.767 1 0 r
.77405 .45773 m
.78106 .42837 L
s
.774 1 0 r
.77405 .45773 m
.7809 .42851 L
s
.785 1 0 r
.77405 .45773 m
.7811 .42885 L
s
.773 1 0 r
.77405 .45773 m
.78119 .42855 L
s
.781 1 0 r
.77405 .45773 m
.78104 .42871 L
s
.77405 .45773 m
.78282 .42922 L
s
1 .58 0 r
.77405 .45773 m
.76113 .4636 L
s
1 .592 0 r
.77405 .45773 m
.76086 .46371 L
s
1 .578 0 r
.77405 .45773 m
.76108 .46335 L
s
1 .584 0 r
.77405 .45773 m
.76093 .46336 L
s
1 .59 0 r
.77405 .45773 m
.76083 .46354 L
s
1 .596 0 r
.77405 .45773 m
.76061 .4634 L
s
.887 1 0 r
.77405 .45773 m
.75853 .43536 L
s
.883 1 0 r
.77405 .45773 m
.75832 .43536 L
s
.885 1 0 r
.77405 .45773 m
.75863 .43522 L
s
.877 1 0 r
.77405 .45773 m
.7583 .43521 L
s
.876 1 0 r
.77405 .45773 m
.75842 .4351 L
s
.871 1 0 r
.77405 .45773 m
.75811 .43515 L
s
1 .593 0 r
.77405 .45773 m
.77374 .44322 L
s
1 .603 0 r
.77405 .45773 m
.77393 .44296 L
s
1 .606 0 r
.77405 .45773 m
.77372 .44291 L
s
1 .593 0 r
.77405 .45773 m
.774 .44322 L
s
1 .61 0 r
.77405 .45773 m
.7735 .44281 L
s
.77405 .45773 m
.77407 .4428 L
s
1 .016 0 r
.77409 .4581 m
.77448 .4581 L
s
1 .015 0 r
.77409 .4581 m
.7744 .45788 L
s
1 .007 0 r
.77409 .4581 m
.77397 .45797 L
s
.81 1 0 r
.77409 .4581 m
.76191 .48455 L
s
.819 1 0 r
.77409 .4581 m
.76158 .48414 L
s
.823 1 0 r
.77409 .4581 m
.76202 .48426 L
s
.817 1 0 r
.77409 .4581 m
.7619 .48436 L
s
.812 1 0 r
.77409 .4581 m
.76145 .48429 L
s
.809 1 0 r
.77409 .4581 m
.76173 .48449 L
s
1 .792 0 r
.77409 .4581 m
.77516 .47745 L
s
1 .852 0 r
.77409 .4581 m
.7777 .47864 L
s
1 .856 0 r
.77409 .4581 m
.77751 .47877 L
s
1 .849 0 r
.77409 .4581 m
.7773 .47863 L
s
1 .844 0 r
.77409 .4581 m
.77749 .47848 L
s
1 .839 0 r
.77409 .4581 m
.77706 .47841 L
s
.988 1 0 r
.77409 .4581 m
.79594 .44644 L
s
.998 1 0 r
.77409 .4581 m
.79584 .44677 L
s
.995 1 0 r
.77409 .4581 m
.79584 .44664 L
s
.984 1 0 r
.77409 .4581 m
.79607 .44648 L
s
.994 1 0 r
.77409 .4581 m
.79582 .44651 L
s
1 .983 0 r
.77409 .4581 m
.79499 .44618 L
s
1 1 0 r
.77409 .4581 m
.79241 .47433 L
s
1 .991 0 r
.77409 .4581 m
.79221 .47423 L
s
.998 1 0 r
.77409 .4581 m
.79255 .47426 L
s
1 .973 0 r
.77409 .4581 m
.79176 .47408 L
s
.996 1 0 r
.77409 .4581 m
.79232 .47458 L
s
1 .999 0 r
.77409 .4581 m
.79227 .47444 L
s
.752 1 0 r
.77409 .4581 m
.78106 .42837 L
s
.759 1 0 r
.77409 .4581 m
.7809 .42851 L
s
.771 1 0 r
.77409 .4581 m
.7811 .42885 L
s
.758 1 0 r
.77409 .4581 m
.78119 .42855 L
s
.766 1 0 r
.77409 .4581 m
.78104 .42871 L
s
.767 1 0 r
.77409 .4581 m
.78282 .42922 L
s
1 .575 0 r
.77409 .4581 m
.76113 .4636 L
s
1 .587 0 r
.77409 .4581 m
.76086 .46371 L
s
1 .573 0 r
.77409 .4581 m
.76108 .46335 L
s
1 .579 0 r
.77409 .4581 m
.76093 .46336 L
s
1 .586 0 r
.77409 .4581 m
.76083 .46354 L
s
1 .592 0 r
.77409 .4581 m
.76061 .4634 L
s
.874 1 0 r
.77409 .4581 m
.75853 .43536 L
s
.869 1 0 r
.77409 .4581 m
.75832 .43536 L
s
.872 1 0 r
.77409 .4581 m
.75863 .43522 L
s
.864 1 0 r
.77409 .4581 m
.7583 .43521 L
s
.863 1 0 r
.77409 .4581 m
.75842 .4351 L
s
.858 1 0 r
.77409 .4581 m
.75811 .43515 L
s
1 .608 0 r
.77409 .4581 m
.77374 .44322 L
s
1 .619 0 r
.77409 .4581 m
.77393 .44296 L
s
1 .621 0 r
.77409 .4581 m
.77372 .44291 L
s
1 .608 0 r
.77409 .4581 m
.774 .44322 L
s
1 .625 0 r
.77409 .4581 m
.7735 .44281 L
s
.77409 .4581 m
.77407 .4428 L
s
1 .01 0 r
.77448 .4581 m
.7744 .45788 L
s
1 .022 0 r
.77448 .4581 m
.77397 .45797 L
s
.804 1 0 r
.77448 .4581 m
.76191 .48455 L
s
.812 1 0 r
.77448 .4581 m
.76158 .48414 L
s
.816 1 0 r
.77448 .4581 m
.76202 .48426 L
s
.81 1 0 r
.77448 .4581 m
.7619 .48436 L
s
.805 1 0 r
.77448 .4581 m
.76145 .48429 L
s
.803 1 0 r
.77448 .4581 m
.76173 .48449 L
s
1 .791 0 r
.77448 .4581 m
.77516 .47745 L
s
1 .85 0 r
.77448 .4581 m
.7777 .47864 L
s
1 .854 0 r
.77448 .4581 m
.77751 .47877 L
s
1 .847 0 r
.77448 .4581 m
.7773 .47863 L
s
1 .842 0 r
.77448 .4581 m
.77749 .47848 L
s
1 .837 0 r
.77448 .4581 m
.77706 .47841 L
s
1 .998 0 r
.77448 .4581 m
.79594 .44644 L
s
1 .988 0 r
.77448 .4581 m
.79584 .44677 L
s
1 .991 0 r
.77448 .4581 m
.79584 .44664 L
s
.998 1 0 r
.77448 .4581 m
.79607 .44648 L
s
1 .992 0 r
.77448 .4581 m
.79582 .44651 L
s
1 .969 0 r
.77448 .4581 m
.79499 .44618 L
s
1 .988 0 r
.77448 .4581 m
.79241 .47433 L
s
1 .979 0 r
.77448 .4581 m
.79221 .47423 L
s
1 .99 0 r
.77448 .4581 m
.79255 .47426 L
s
1 .961 0 r
.77448 .4581 m
.79176 .47408 L
s
1 .992 0 r
.77448 .4581 m
.79232 .47458 L
s
1 .987 0 r
.77448 .4581 m
.79227 .47444 L
s
.756 1 0 r
.77448 .4581 m
.78106 .42837 L
s
.763 1 0 r
.77448 .4581 m
.7809 .42851 L
s
.775 1 0 r
.77448 .4581 m
.7811 .42885 L
s
.762 1 0 r
.77448 .4581 m
.78119 .42855 L
s
.77 1 0 r
.77448 .4581 m
.78104 .42871 L
s
.772 1 0 r
.77448 .4581 m
.78282 .42922 L
s
1 .59 0 r
.77448 .4581 m
.76113 .4636 L
s
1 .602 0 r
.77448 .4581 m
.76086 .46371 L
s
1 .588 0 r
.77448 .4581 m
.76108 .46335 L
s
1 .594 0 r
.77448 .4581 m
.76093 .46336 L
s
1 .601 0 r
.77448 .4581 m
.76083 .46354 L
s
1 .607 0 r
.77448 .4581 m
.76061 .4634 L
s
.865 1 0 r
.77448 .4581 m
.75853 .43536 L
s
.86 1 0 r
.77448 .4581 m
.75832 .43536 L
s
.863 1 0 r
.77448 .4581 m
.75863 .43522 L
s
.854 1 0 r
.77448 .4581 m
.7583 .43521 L
s
.77448 .4581 m
.75842 .4351 L
s
.848 1 0 r
.77448 .4581 m
.75811 .43515 L
s
1 .609 0 r
.77448 .4581 m
.77374 .44322 L
s
1 .619 0 r
.77448 .4581 m
.77393 .44296 L
s
1 .622 0 r
.77448 .4581 m
.77372 .44291 L
s
1 .608 0 r
.77448 .4581 m
.774 .44322 L
s
1 .626 0 r
.77448 .4581 m
.7735 .44281 L
s
.77448 .4581 m
.77407 .4428 L
s
1 .018 0 r
.7744 .45788 m
.77397 .45797 L
s
.797 1 0 r
.7744 .45788 m
.76191 .48455 L
s
.806 1 0 r
.7744 .45788 m
.76158 .48414 L
s
.809 1 0 r
.7744 .45788 m
.76202 .48426 L
s
.804 1 0 r
.7744 .45788 m
.7619 .48436 L
s
.798 1 0 r
.7744 .45788 m
.76145 .48429 L
s
.796 1 0 r
.7744 .45788 m
.76173 .48449 L
s
1 .8 0 r
.7744 .45788 m
.77516 .47745 L
s
1 .859 0 r
.7744 .45788 m
.7777 .47864 L
s
1 .863 0 r
.7744 .45788 m
.77751 .47877 L
s
1 .856 0 r
.7744 .45788 m
.7773 .47863 L
s
1 .851 0 r
.7744 .45788 m
.77749 .47848 L
s
1 .846 0 r
.7744 .45788 m
.77706 .47841 L
s
1 .997 0 r
.7744 .45788 m
.79594 .44644 L
s
1 .987 0 r
.7744 .45788 m
.79584 .44677 L
s
1 .989 0 r
.7744 .45788 m
.79584 .44664 L
s
.999 1 0 r
.7744 .45788 m
.79607 .44648 L
s
1 .991 0 r
.7744 .45788 m
.79582 .44651 L
s
1 .968 0 r
.7744 .45788 m
.79499 .44618 L
s
1 .997 0 r
.7744 .45788 m
.79241 .47433 L
s
1 .988 0 r
.7744 .45788 m
.79221 .47423 L
s
1 .999 0 r
.7744 .45788 m
.79255 .47426 L
s
1 .97 0 r
.7744 .45788 m
.79176 .47408 L
s
.999 1 0 r
.7744 .45788 m
.79232 .47458 L
s
1 .996 0 r
.7744 .45788 m
.79227 .47444 L
s
.764 1 0 r
.7744 .45788 m
.78106 .42837 L
s
.771 1 0 r
.7744 .45788 m
.7809 .42851 L
s
.783 1 0 r
.7744 .45788 m
.7811 .42885 L
s
.77 1 0 r
.7744 .45788 m
.78119 .42855 L
s
.778 1 0 r
.7744 .45788 m
.78104 .42871 L
s
.779 1 0 r
.7744 .45788 m
.78282 .42922 L
s
1 .59 0 r
.7744 .45788 m
.76113 .4636 L
s
1 .602 0 r
.7744 .45788 m
.76086 .46371 L
s
1 .588 0 r
.7744 .45788 m
.76108 .46335 L
s
1 .594 0 r
.7744 .45788 m
.76093 .46336 L
s
1 .601 0 r
.7744 .45788 m
.76083 .46354 L
s
1 .607 0 r
.7744 .45788 m
.76061 .4634 L
s
.874 1 0 r
.7744 .45788 m
.75853 .43536 L
s
.87 1 0 r
.7744 .45788 m
.75832 .43536 L
s
.872 1 0 r
.7744 .45788 m
.75863 .43522 L
s
.864 1 0 r
.7744 .45788 m
.7583 .43521 L
s
.863 1 0 r
.7744 .45788 m
.75842 .4351 L
s
.858 1 0 r
.7744 .45788 m
.75811 .43515 L
s
1 .6 0 r
.7744 .45788 m
.77374 .44322 L
s
1 .61 0 r
.7744 .45788 m
.77393 .44296 L
s
1 .612 0 r
.7744 .45788 m
.77372 .44291 L
s
1 .599 0 r
.7744 .45788 m
.774 .44322 L
s
1 .617 0 r
.7744 .45788 m
.7735 .44281 L
s
1 .616 0 r
.7744 .45788 m
.77407 .4428 L
s
.807 1 0 r
.77397 .45797 m
.76191 .48455 L
s
.817 1 0 r
.77397 .45797 m
.76158 .48414 L
s
.82 1 0 r
.77397 .45797 m
.76202 .48426 L
s
.814 1 0 r
.77397 .45797 m
.7619 .48436 L
s
.809 1 0 r
.77397 .45797 m
.76145 .48429 L
s
.806 1 0 r
.77397 .45797 m
.76173 .48449 L
s
1 .797 0 r
.77397 .45797 m
.77516 .47745 L
s
1 .859 0 r
.77397 .45797 m
.7777 .47864 L
s
1 .862 0 r
.77397 .45797 m
.77751 .47877 L
s
1 .855 0 r
.77397 .45797 m
.7773 .47863 L
s
1 .85 0 r
.77397 .45797 m
.77749 .47848 L
s
1 .845 0 r
.77397 .45797 m
.77706 .47841 L
s
.987 1 0 r
.77397 .45797 m
.79594 .44644 L
s
.996 1 0 r
.77397 .45797 m
.79584 .44677 L
s
.994 1 0 r
.77397 .45797 m
.79584 .44664 L
s
.983 1 0 r
.77397 .45797 m
.79607 .44648 L
s
.992 1 0 r
.77397 .45797 m
.79582 .44651 L
s
1 .985 0 r
.77397 .45797 m
.79499 .44618 L
s
.993 1 0 r
.77397 .45797 m
.79241 .47433 L
s
1 .998 0 r
.77397 .45797 m
.79221 .47423 L
s
.991 1 0 r
.77397 .45797 m
.79255 .47426 L
s
1 .981 0 r
.77397 .45797 m
.79176 .47408 L
s
.989 1 0 r
.77397 .45797 m
.79232 .47458 L
s
.994 1 0 r
.77397 .45797 m
.79227 .47444 L
s
.757 1 0 r
.77397 .45797 m
.78106 .42837 L
s
.764 1 0 r
.77397 .45797 m
.7809 .42851 L
s
.775 1 0 r
.77397 .45797 m
.7811 .42885 L
s
.762 1 0 r
.77397 .45797 m
.78119 .42855 L
s
.77 1 0 r
.77397 .45797 m
.78104 .42871 L
s
.771 1 0 r
.77397 .45797 m
.78282 .42922 L
s
1 .573 0 r
.77397 .45797 m
.76113 .4636 L
s
1 .585 0 r
.77397 .45797 m
.76086 .46371 L
s
1 .571 0 r
.77397 .45797 m
.76108 .46335 L
s
1 .577 0 r
.77397 .45797 m
.76093 .46336 L
s
1 .583 0 r
.77397 .45797 m
.76083 .46354 L
s
1 .59 0 r
.77397 .45797 m
.76061 .4634 L
s
.881 1 0 r
.77397 .45797 m
.75853 .43536 L
s
.877 1 0 r
.77397 .45797 m
.75832 .43536 L
s
.879 1 0 r
.77397 .45797 m
.75863 .43522 L
s
.871 1 0 r
.77397 .45797 m
.7583 .43521 L
s
.87 1 0 r
.77397 .45797 m
.75842 .4351 L
s
.865 1 0 r
.77397 .45797 m
.75811 .43515 L
s
1 .603 0 r
.77397 .45797 m
.77374 .44322 L
s
1 .613 0 r
.77397 .45797 m
.77393 .44296 L
s
1 .615 0 r
.77397 .45797 m
.77372 .44291 L
s
1 .602 0 r
.77397 .45797 m
.774 .44322 L
s
1 .62 0 r
.77397 .45797 m
.7735 .44281 L
s
.77397 .45797 m
.77407 .4428 L
s
1 .029 0 r
.82367 .43114 m
.82433 .43138 L
s
1 .046 0 r
.82367 .43114 m
.82477 .43134 L
s
1 .026 0 r
.82367 .43114 m
.82432 .43112 L
s
1 .011 0 r
.82367 .43114 m
.82393 .43122 L
s
1 .02 0 r
.82367 .43114 m
.82403 .43148 L
s
1 .582 0 r
.82367 .43114 m
.82606 .44518 L
s
1 .573 0 r
.82367 .43114 m
.82551 .44504 L
s
1 .569 0 r
.82367 .43114 m
.82611 .44484 L
s
1 .582 0 r
.82367 .43114 m
.82651 .44509 L
s
1 .591 0 r
.82367 .43114 m
.82627 .44536 L
s
1 .572 0 r
.82367 .43114 m
.82664 .44482 L
s
1 .284 0 r
.82367 .43114 m
.8304 .4329 L
s
1 .295 0 r
.82367 .43114 m
.83073 .43264 L
s
1 .32 0 r
.82367 .43114 m
.83142 .43231 L
s
1 .307 0 r
.82367 .43114 m
.83107 .43237 L
s
1 .337 0 r
.82367 .43114 m
.83178 .43266 L
s
1 .318 0 r
.82367 .43114 m
.83123 .43298 L
s
1 .152 0 r
.82367 .43114 m
.82165 .43427 L
s
1 .169 0 r
.82367 .43114 m
.82108 .43436 L
s
1 .146 0 r
.82367 .43114 m
.82128 .43379 L
s
1 .138 0 r
.82367 .43114 m
.82181 .43395 L
s
1 .173 0 r
.82367 .43114 m
.82056 .43403 L
s
1 .156 0 r
.82367 .43114 m
.82128 .4341 L
s
1 .947 0 r
.82367 .43114 m
.82266 .40798 L
s
1 .948 0 r
.82367 .43114 m
.82159 .40804 L
s
1 .94 0 r
.82367 .43114 m
.82261 .40817 L
s
1 .953 0 r
.82367 .43114 m
.82137 .40793 L
s
1 .956 0 r
.82367 .43114 m
.82165 .40784 L
s
1 .945 0 r
.82367 .43114 m
.82232 .40805 L
s
1 .597 0 r
.82367 .43114 m
.82168 .41665 L
s
1 .605 0 r
.82367 .43114 m
.82156 .41649 L
s
1 .602 0 r
.82367 .43114 m
.82179 .41653 L
s
1 .597 0 r
.82367 .43114 m
.82155 .41668 L
s
1 .608 0 r
.82367 .43114 m
.82167 .4164 L
s
1 .604 0 r
.82367 .43114 m
.82142 .41653 L
s
.821 1 0 r
.82367 .43114 m
.82648 .45984 L
s
.823 1 0 r
.82367 .43114 m
.82619 .45982 L
s
.834 1 0 r
.82367 .43114 m
.82672 .45951 L
s
.832 1 0 r
.82367 .43114 m
.82643 .45958 L
s
.836 1 0 r
.82367 .43114 m
.82598 .45953 L
s
.843 1 0 r
.82367 .43114 m
.82643 .45932 L
s
1 .018 0 r
.82433 .43138 m
.82477 .43134 L
s
1 .011 0 r
.82433 .43138 m
.82432 .43112 L
s
1 .018 0 r
.82433 .43138 m
.82393 .43122 L
s
1 .013 0 r
.82433 .43138 m
.82403 .43148 L
s
1 .568 0 r
.82433 .43138 m
.82606 .44518 L
s
1 .56 0 r
.82433 .43138 m
.82551 .44504 L
s
1 .555 0 r
.82433 .43138 m
.82611 .44484 L
s
1 .567 0 r
.82433 .43138 m
.82651 .44509 L
s
1 .576 0 r
.82433 .43138 m
.82627 .44536 L
s
1 .557 0 r
.82433 .43138 m
.82664 .44482 L
s
1 .256 0 r
.82433 .43138 m
.8304 .4329 L
s
1 .267 0 r
.82433 .43138 m
.83073 .43264 L
s
1 .292 0 r
.82433 .43138 m
.83142 .43231 L
s
1 .278 0 r
.82433 .43138 m
.83107 .43237 L
s
1 .309 0 r
.82433 .43138 m
.83178 .43266 L
s
1 .289 0 r
.82433 .43138 m
.83123 .43298 L
s
1 .161 0 r
.82433 .43138 m
.82165 .43427 L
s
1 .18 0 r
.82433 .43138 m
.82108 .43436 L
s
1 .159 0 r
.82433 .43138 m
.82128 .43379 L
s
1 .147 0 r
.82433 .43138 m
.82181 .43395 L
s
1 .188 0 r
.82433 .43138 m
.82056 .43403 L
s
1 .167 0 r
.82433 .43138 m
.82128 .4341 L
s
1 .959 0 r
.82433 .43138 m
.82266 .40798 L
s
1 .96 0 r
.82433 .43138 m
.82159 .40804 L
s
1 .951 0 r
.82433 .43138 m
.82261 .40817 L
s
1 .966 0 r
.82433 .43138 m
.82137 .40793 L
s
1 .968 0 r
.82433 .43138 m
.82165 .40784 L
s
1 .957 0 r
.82433 .43138 m
.82232 .40805 L
s
1 .612 0 r
.82433 .43138 m
.82168 .41665 L
s
1 .619 0 r
.82433 .43138 m
.82156 .41649 L
s
1 .616 0 r
.82433 .43138 m
.82179 .41653 L
s
1 .612 0 r
.82433 .43138 m
.82155 .41668 L
s
1 .622 0 r
.82433 .43138 m
.82167 .4164 L
s
1 .619 0 r
.82433 .43138 m
.82142 .41653 L
s
.834 1 0 r
.82433 .43138 m
.82648 .45984 L
s
.836 1 0 r
.82433 .43138 m
.82619 .45982 L
s
.847 1 0 r
.82433 .43138 m
.82672 .45951 L
s
.845 1 0 r
.82433 .43138 m
.82643 .45958 L
s
.848 1 0 r
.82433 .43138 m
.82598 .45953 L
s
.855 1 0 r
.82433 .43138 m
.82643 .45932 L
s
1 .02 0 r
.82477 .43134 m
.82432 .43112 L
s
1 .035 0 r
.82477 .43134 m
.82393 .43122 L
s
1 .031 0 r
.82477 .43134 m
.82403 .43148 L
s
1 .568 0 r
.82477 .43134 m
.82606 .44518 L
s
1 .561 0 r
.82477 .43134 m
.82551 .44504 L
s
1 .554 0 r
.82477 .43134 m
.82611 .44484 L
s
1 .566 0 r
.82477 .43134 m
.82651 .44509 L
s
1 .576 0 r
.82477 .43134 m
.82627 .44536 L
s
1 .556 0 r
.82477 .43134 m
.82664 .44482 L
s
1 .239 0 r
.82477 .43134 m
.8304 .4329 L
s
1 .25 0 r
.82477 .43134 m
.83073 .43264 L
s
1 .275 0 r
.82477 .43134 m
.83142 .43231 L
s
1 .261 0 r
.82477 .43134 m
.83107 .43237 L
s
1 .291 0 r
.82477 .43134 m
.83178 .43266 L
s
1 .272 0 r
.82477 .43134 m
.83123 .43298 L
s
1 .175 0 r
.82477 .43134 m
.82165 .43427 L
s
1 .195 0 r
.82477 .43134 m
.82108 .43436 L
s
1 .174 0 r
.82477 .43134 m
.82128 .43379 L
s
1 .161 0 r
.82477 .43134 m
.82181 .43395 L
s
1 .204 0 r
.82477 .43134 m
.82056 .43403 L
s
1 .182 0 r
.82477 .43134 m
.82128 .4341 L
s
1 .958 0 r
.82477 .43134 m
.82266 .40798 L
s
1 .961 0 r
.82477 .43134 m
.82159 .40804 L
s
1 .951 0 r
.82477 .43134 m
.82261 .40817 L
s
1 .967 0 r
.82477 .43134 m
.82137 .40793 L
s
1 .969 0 r
.82477 .43134 m
.82165 .40784 L
s
1 .957 0 r
.82477 .43134 m
.82232 .40805 L
s
1 .613 0 r
.82477 .43134 m
.82168 .41665 L
s
1 .621 0 r
.82477 .43134 m
.82156 .41649 L
s
1 .617 0 r
.82477 .43134 m
.82179 .41653 L
s
1 .613 0 r
.82477 .43134 m
.82155 .41668 L
s
1 .623 0 r
.82477 .43134 m
.82167 .4164 L
s
1 .62 0 r
.82477 .43134 m
.82142 .41653 L
s
.833 1 0 r
.82477 .43134 m
.82648 .45984 L
s
.835 1 0 r
.82477 .43134 m
.82619 .45982 L
s
.846 1 0 r
.82477 .43134 m
.82672 .45951 L
s
.844 1 0 r
.82477 .43134 m
.82643 .45958 L
s
.847 1 0 r
.82477 .43134 m
.82598 .45953 L
s
.855 1 0 r
.82477 .43134 m
.82643 .45932 L
s
1 .016 0 r
.82432 .43112 m
.82393 .43122 L
s
1 .019 0 r
.82432 .43112 m
.82403 .43148 L
s
1 .579 0 r
.82432 .43112 m
.82606 .44518 L
s
1 .571 0 r
.82432 .43112 m
.82551 .44504 L
s
1 .565 0 r
.82432 .43112 m
.82611 .44484 L
s
1 .578 0 r
.82432 .43112 m
.82651 .44509 L
s
1 .587 0 r
.82432 .43112 m
.82627 .44536 L
s
1 .568 0 r
.82432 .43112 m
.82664 .44482 L
s
1 .259 0 r
.82432 .43112 m
.8304 .4329 L
s
1 .27 0 r
.82432 .43112 m
.83073 .43264 L
s
1 .294 0 r
.82432 .43112 m
.83142 .43231 L
s
1 .281 0 r
.82432 .43112 m
.83107 .43237 L
s
1 .311 0 r
.82432 .43112 m
.83178 .43266 L
s
1 .292 0 r
.82432 .43112 m
.83123 .43298 L
s
1 .169 0 r
.82432 .43112 m
.82165 .43427 L
s
1 .187 0 r
.82432 .43112 m
.82108 .43436 L
s
1 .165 0 r
.82432 .43112 m
.82128 .43379 L
s
1 .155 0 r
.82432 .43112 m
.82181 .43395 L
s
1 .194 0 r
.82432 .43112 m
.82056 .43403 L
s
1 .174 0 r
.82432 .43112 m
.82128 .4341 L
s
1 .948 0 r
.82432 .43112 m
.82266 .40798 L
s
1 .95 0 r
.82432 .43112 m
.82159 .40804 L
s
1 .94 0 r
.82432 .43112 m
.82261 .40817 L
s
1 .955 0 r
.82432 .43112 m
.82137 .40793 L
s
1 .957 0 r
.82432 .43112 m
.82165 .40784 L
s
1 .946 0 r
.82432 .43112 m
.82232 .40805 L
s
1 .601 0 r
.82432 .43112 m
.82168 .41665 L
s
1 .608 0 r
.82432 .43112 m
.82156 .41649 L
s
1 .605 0 r
.82432 .43112 m
.82179 .41653 L
s
1 .601 0 r
.82432 .43112 m
.82155 .41668 L
s
1 .611 0 r
.82432 .43112 m
.82167 .4164 L
s
1 .608 0 r
.82432 .43112 m
.82142 .41653 L
s
.823 1 0 r
.82432 .43112 m
.82648 .45984 L
s
.825 1 0 r
.82432 .43112 m
.82619 .45982 L
s
.836 1 0 r
.82432 .43112 m
.82672 .45951 L
s
.834 1 0 r
.82432 .43112 m
.82643 .45958 L
s
.837 1 0 r
.82432 .43112 m
.82598 .45953 L
s
.844 1 0 r
.82432 .43112 m
.82643 .45932 L
s
1 .011 0 r
.82393 .43122 m
.82403 .43148 L
s
1 .577 0 r
.82393 .43122 m
.82606 .44518 L
s
1 .568 0 r
.82393 .43122 m
.82551 .44504 L
s
1 .563 0 r
.82393 .43122 m
.82611 .44484 L
s
1 .576 0 r
.82393 .43122 m
.82651 .44509 L
s
1 .585 0 r
.82393 .43122 m
.82627 .44536 L
s
1 .566 0 r
.82393 .43122 m
.82664 .44482 L
s
1 .273 0 r
.82393 .43122 m
.8304 .4329 L
s
1 .284 0 r
.82393 .43122 m
.83073 .43264 L
s
1 .309 0 r
.82393 .43122 m
.83142 .43231 L
s
1 .296 0 r
.82393 .43122 m
.83107 .43237 L
s
1 .326 0 r
.82393 .43122 m
.83178 .43266 L
s
1 .307 0 r
.82393 .43122 m
.83123 .43298 L
s
1 .156 0 r
.82393 .43122 m
.82165 .43427 L
s
1 .173 0 r
.82393 .43122 m
.82108 .43436 L
s
1 .151 0 r
.82393 .43122 m
.82128 .43379 L
s
1 .141 0 r
.82393 .43122 m
.82181 .43395 L
s
1 .179 0 r
.82393 .43122 m
.82056 .43403 L
s
1 .16 0 r
.82393 .43122 m
.82128 .4341 L
s
1 .951 0 r
.82393 .43122 m
.82266 .40798 L
s
1 .952 0 r
.82393 .43122 m
.82159 .40804 L
s
1 .944 0 r
.82393 .43122 m
.82261 .40817 L
s
1 .958 0 r
.82393 .43122 m
.82137 .40793 L
s
1 .96 0 r
.82393 .43122 m
.82165 .40784 L
s
1 .949 0 r
.82393 .43122 m
.82232 .40805 L
s
1 .602 0 r
.82393 .43122 m
.82168 .41665 L
s
1 .61 0 r
.82393 .43122 m
.82156 .41649 L
s
1 .606 0 r
.82393 .43122 m
.82179 .41653 L
s
1 .602 0 r
.82393 .43122 m
.82155 .41668 L
s
1 .613 0 r
.82393 .43122 m
.82167 .4164 L
s
1 .609 0 r
.82393 .43122 m
.82142 .41653 L
s
.826 1 0 r
.82393 .43122 m
.82648 .45984 L
s
.828 1 0 r
.82393 .43122 m
.82619 .45982 L
s
.839 1 0 r
.82393 .43122 m
.82672 .45951 L
s
.837 1 0 r
.82393 .43122 m
.82643 .45958 L
s
.84 1 0 r
.82393 .43122 m
.82598 .45953 L
s
.847 1 0 r
.82393 .43122 m
.82643 .45932 L
s
1 .566 0 r
.82403 .43148 m
.82606 .44518 L
s
1 .558 0 r
.82403 .43148 m
.82551 .44504 L
s
1 .553 0 r
.82403 .43148 m
.82611 .44484 L
s
1 .565 0 r
.82403 .43148 m
.82651 .44509 L
s
1 .575 0 r
.82403 .43148 m
.82627 .44536 L
s
1 .555 0 r
.82403 .43148 m
.82664 .44482 L
s
1 .267 0 r
.82403 .43148 m
.8304 .4329 L
s
1 .278 0 r
.82403 .43148 m
.83073 .43264 L
s
1 .304 0 r
.82403 .43148 m
.83142 .43231 L
s
1 .29 0 r
.82403 .43148 m
.83107 .43237 L
s
1 .32 0 r
.82403 .43148 m
.83178 .43266 L
s
1 .3 0 r
.82403 .43148 m
.83123 .43298 L
s
1 .15 0 r
.82403 .43148 m
.82165 .43427 L
s
1 .168 0 r
.82403 .43148 m
.82108 .43436 L
s
1 .147 0 r
.82403 .43148 m
.82128 .43379 L
s
1 .136 0 r
.82403 .43148 m
.82181 .43395 L
s
1 .176 0 r
.82403 .43148 m
.82056 .43403 L
s
1 .155 0 r
.82403 .43148 m
.82128 .4341 L
s
1 .962 0 r
.82403 .43148 m
.82266 .40798 L
s
1 .963 0 r
.82403 .43148 m
.82159 .40804 L
s
1 .954 0 r
.82403 .43148 m
.82261 .40817 L
s
1 .968 0 r
.82403 .43148 m
.82137 .40793 L
s
1 .971 0 r
.82403 .43148 m
.82165 .40784 L
s
1 .96 0 r
.82403 .43148 m
.82232 .40805 L
s
1 .613 0 r
.82403 .43148 m
.82168 .41665 L
s
1 .621 0 r
.82403 .43148 m
.82156 .41649 L
s
1 .617 0 r
.82403 .43148 m
.82179 .41653 L
s
1 .613 0 r
.82403 .43148 m
.82155 .41668 L
s
1 .624 0 r
.82403 .43148 m
.82167 .4164 L
s
1 .62 0 r
.82403 .43148 m
.82142 .41653 L
s
.837 1 0 r
.82403 .43148 m
.82648 .45984 L
s
.839 1 0 r
.82403 .43148 m
.82619 .45982 L
s
.849 1 0 r
.82403 .43148 m
.82672 .45951 L
s
.847 1 0 r
.82403 .43148 m
.82643 .45958 L
s
.851 1 0 r
.82403 .43148 m
.82598 .45953 L
s
.858 1 0 r
.82403 .43148 m
.82643 .45932 L
s
1 .03 0 r
.7608 .52919 m
.76146 .52884 L
s
1 .025 0 r
.7608 .52919 m
.76033 .52879 L
s
1 .014 0 r
.7608 .52919 m
.76115 .52915 L
s
1 .021 0 r
.7608 .52919 m
.76115 .52881 L
s
1 .029 0 r
.7608 .52919 m
.76059 .52852 L
s
1 .318 0 r
.7608 .52919 m
.76099 .5214 L
s
1 .289 0 r
.7608 .52919 m
.76078 .52212 L
s
1 .288 0 r
.7608 .52919 m
.76132 .52216 L
s
1 .348 0 r
.7608 .52919 m
.75954 .52076 L
s
1 .304 0 r
.7608 .52919 m
.76046 .52177 L
s
1 .307 0 r
.7608 .52919 m
.76083 .52168 L
s
1 .636 0 r
.7608 .52919 m
.74755 .52103 L
s
1 .637 0 r
.7608 .52919 m
.74728 .52143 L
s
1 .639 0 r
.7608 .52919 m
.74737 .5212 L
s
1 .649 0 r
.7608 .52919 m
.74716 .52104 L
s
1 .645 0 r
.7608 .52919 m
.74739 .52088 L
s
1 .647 0 r
.7608 .52919 m
.74707 .52131 L
s
1 .357 0 r
.7608 .52919 m
.755 .52266 L
s
1 .387 0 r
.7608 .52919 m
.75455 .52208 L
s
1 .405 0 r
.7608 .52919 m
.75422 .52178 L
s
1 .355 0 r
.7608 .52919 m
.75517 .52256 L
s
1 .364 0 r
.7608 .52919 m
.75508 .52238 L
s
.7608 .52919 m
.75492 .52249 L
s
1 .648 0 r
.7608 .52919 m
.76968 .51603 L
s
1 .661 0 r
.7608 .52919 m
.76989 .51579 L
s
1 .658 0 r
.7608 .52919 m
.76962 .51572 L
s
1 .663 0 r
.7608 .52919 m
.76943 .51546 L
s
1 .648 0 r
.7608 .52919 m
.76927 .51576 L
s
1 .655 0 r
.7608 .52919 m
.7691 .51547 L
s
1 .046 0 r
.76146 .52884 m
.76033 .52879 L
s
1 .018 0 r
.76146 .52884 m
.76115 .52915 L
s
1 .013 0 r
.76146 .52884 m
.76115 .52881 L
s
1 .038 0 r
.76146 .52884 m
.76059 .52852 L
s
1 .305 0 r
.76146 .52884 m
.76099 .5214 L
s
1 .276 0 r
.76146 .52884 m
.76078 .52212 L
s
1 .273 0 r
.76146 .52884 m
.76132 .52216 L
s
1 .339 0 r
.76146 .52884 m
.75954 .52076 L
s
1 .292 0 r
.76146 .52884 m
.76046 .52177 L
s
1 .294 0 r
.76146 .52884 m
.76083 .52168 L
s
1 .652 0 r
.76146 .52884 m
.74755 .52103 L
s
1 .654 0 r
.76146 .52884 m
.74728 .52143 L
s
1 .655 0 r
.76146 .52884 m
.74737 .5212 L
s
1 .665 0 r
.76146 .52884 m
.74716 .52104 L
s
1 .66 0 r
.76146 .52884 m
.74739 .52088 L
s
1 .664 0 r
.76146 .52884 m
.74707 .52131 L
s
1 .365 0 r
.76146 .52884 m
.755 .52266 L
s
1 .395 0 r
.76146 .52884 m
.75455 .52208 L
s
1 .413 0 r
.76146 .52884 m
.75422 .52178 L
s
1 .363 0 r
.76146 .52884 m
.75517 .52256 L
s
1 .371 0 r
.76146 .52884 m
.75508 .52238 L
s
1 .372 0 r
.76146 .52884 m
.75492 .52249 L
s
1 .622 0 r
.76146 .52884 m
.76968 .51603 L
s
1 .635 0 r
.76146 .52884 m
.76989 .51579 L
s
1 .631 0 r
.76146 .52884 m
.76962 .51572 L
s
1 .636 0 r
.76146 .52884 m
.76943 .51546 L
s
1 .622 0 r
.76146 .52884 m
.76927 .51576 L
s
1 .629 0 r
.76146 .52884 m
.7691 .51547 L
s
1 .036 0 r
.76033 .52879 m
.76115 .52915 L
s
1 .034 0 r
.76033 .52879 m
.76115 .52881 L
s
1 .016 0 r
.76033 .52879 m
.76059 .52852 L
s
1 .303 0 r
.76033 .52879 m
.76099 .5214 L
s
1 .273 0 r
.76033 .52879 m
.76078 .52212 L
s
1 .274 0 r
.76033 .52879 m
.76132 .52216 L
s
1 .33 0 r
.76033 .52879 m
.75954 .52076 L
s
1 .287 0 r
.76033 .52879 m
.76046 .52177 L
s
1 .291 0 r
.76033 .52879 m
.76083 .52168 L
s
1 .611 0 r
.76033 .52879 m
.74755 .52103 L
s
1 .612 0 r
.76033 .52879 m
.74728 .52143 L
s
1 .614 0 r
.76033 .52879 m
.74737 .5212 L
s
1 .624 0 r
.76033 .52879 m
.74716 .52104 L
s
1 .62 0 r
.76033 .52879 m
.74739 .52088 L
s
1 .622 0 r
.76033 .52879 m
.74707 .52131 L
s
1 .332 0 r
.76033 .52879 m
.755 .52266 L
s
1 .362 0 r
.76033 .52879 m
.75455 .52208 L
s
1 .38 0 r
.76033 .52879 m
.75422 .52178 L
s
1 .33 0 r
.76033 .52879 m
.75517 .52256 L
s
1 .339 0 r
.76033 .52879 m
.75508 .52238 L
s
.76033 .52879 m
.75492 .52249 L
s
1 .646 0 r
.76033 .52879 m
.76968 .51603 L
s
1 .659 0 r
.76033 .52879 m
.76989 .51579 L
s
1 .655 0 r
.76033 .52879 m
.76962 .51572 L
s
1 .66 0 r
.76033 .52879 m
.76943 .51546 L
s
1 .645 0 r
.76033 .52879 m
.76927 .51576 L
s
1 .652 0 r
.76033 .52879 m
.7691 .51547 L
s
1 .014 0 r
.76115 .52915 m
.76115 .52881 L
s
1 .034 0 r
.76115 .52915 m
.76059 .52852 L
s
1 .317 0 r
.76115 .52915 m
.76099 .5214 L
s
1 .288 0 r
.76115 .52915 m
.76078 .52212 L
s
1 .286 0 r
.76115 .52915 m
.76132 .52216 L
s
1 .349 0 r
.76115 .52915 m
.75954 .52076 L
s
1 .303 0 r
.76115 .52915 m
.76046 .52177 L
s
1 .306 0 r
.76115 .52915 m
.76083 .52168 L
s
1 .647 0 r
.76115 .52915 m
.74755 .52103 L
s
1 .649 0 r
.76115 .52915 m
.74728 .52143 L
s
1 .65 0 r
.76115 .52915 m
.74737 .5212 L
s
1 .66 0 r
.76115 .52915 m
.74716 .52104 L
s
1 .656 0 r
.76115 .52915 m
.74739 .52088 L
s
1 .658 0 r
.76115 .52915 m
.74707 .52131 L
s
1 .365 0 r
.76115 .52915 m
.755 .52266 L
s
1 .395 0 r
.76115 .52915 m
.75455 .52208 L
s
1 .413 0 r
.76115 .52915 m
.75422 .52178 L
s
1 .363 0 r
.76115 .52915 m
.75517 .52256 L
s
1 .372 0 r
.76115 .52915 m
.75508 .52238 L
s
.76115 .52915 m
.75492 .52249 L
s
1 .639 0 r
.76115 .52915 m
.76968 .51603 L
s
1 .652 0 r
.76115 .52915 m
.76989 .51579 L
s
1 .649 0 r
.76115 .52915 m
.76962 .51572 L
s
1 .654 0 r
.76115 .52915 m
.76943 .51546 L
s
1 .64 0 r
.76115 .52915 m
.76927 .51576 L
s
1 .647 0 r
.76115 .52915 m
.7691 .51547 L
s
1 .026 0 r
.76115 .52881 m
.76059 .52852 L
s
1 .303 0 r
.76115 .52881 m
.76099 .5214 L
s
1 .274 0 r
.76115 .52881 m
.76078 .52212 L
s
1 .272 0 r
.76115 .52881 m
.76132 .52216 L
s
1 .335 0 r
.76115 .52881 m
.75954 .52076 L
s
1 .289 0 r
.76115 .52881 m
.76046 .52177 L
s
1 .292 0 r
.76115 .52881 m
.76083 .52168 L
s
1 .64 0 r
.76115 .52881 m
.74755 .52103 L
s
1 .642 0 r
.76115 .52881 m
.74728 .52143 L
s
1 .643 0 r
.76115 .52881 m
.74737 .5212 L
s
1 .654 0 r
.76115 .52881 m
.74716 .52104 L
s
1 .649 0 r
.76115 .52881 m
.74739 .52088 L
s
1 .652 0 r
.76115 .52881 m
.74707 .52131 L
s
1 .355 0 r
.76115 .52881 m
.755 .52266 L
s
1 .385 0 r
.76115 .52881 m
.75455 .52208 L
s
1 .403 0 r
.76115 .52881 m
.75422 .52178 L
s
1 .353 0 r
.76115 .52881 m
.75517 .52256 L
s
1 .362 0 r
.76115 .52881 m
.75508 .52238 L
s
1 .363 0 r
.76115 .52881 m
.75492 .52249 L
s
1 .628 0 r
.76115 .52881 m
.76968 .51603 L
s
1 .64 0 r
.76115 .52881 m
.76989 .51579 L
s
1 .637 0 r
.76115 .52881 m
.76962 .51572 L
s
1 .642 0 r
.76115 .52881 m
.76943 .51546 L
s
1 .628 0 r
.76115 .52881 m
.76927 .51576 L
s
1 .635 0 r
.76115 .52881 m
.7691 .51547 L
s
1 .291 0 r
.76059 .52852 m
.76099 .5214 L
s
1 .262 0 r
.76059 .52852 m
.76078 .52212 L
s
1 .261 0 r
.76059 .52852 m
.76132 .52216 L
s
1 .32 0 r
.76059 .52852 m
.75954 .52076 L
s
1 .276 0 r
.76059 .52852 m
.76046 .52177 L
s
1 .279 0 r
.76059 .52852 m
.76083 .52168 L
s
1 .614 0 r
.76059 .52852 m
.74755 .52103 L
s
1 .616 0 r
.76059 .52852 m
.74728 .52143 L
s
1 .617 0 r
.76059 .52852 m
.74737 .5212 L
s
1 .628 0 r
.76059 .52852 m
.74716 .52104 L
s
1 .623 0 r
.76059 .52852 m
.74739 .52088 L
s
1 .626 0 r
.76059 .52852 m
.74707 .52131 L
s
1 .331 0 r
.76059 .52852 m
.755 .52266 L
s
1 .361 0 r
.76059 .52852 m
.75455 .52208 L
s
1 .379 0 r
.76059 .52852 m
.75422 .52178 L
s
1 .329 0 r
.76059 .52852 m
.75517 .52256 L
s
1 .337 0 r
.76059 .52852 m
.75508 .52238 L
s
1 .338 0 r
.76059 .52852 m
.75492 .52249 L
s
1 .631 0 r
.76059 .52852 m
.76968 .51603 L
s
1 .644 0 r
.76059 .52852 m
.76989 .51579 L
s
1 .64 0 r
.76059 .52852 m
.76962 .51572 L
s
1 .644 0 r
.76059 .52852 m
.76943 .51546 L
s
1 .63 0 r
.76059 .52852 m
.76927 .51576 L
s
1 .636 0 r
.76059 .52852 m
.7691 .51547 L
s
1 .033 0 r
.78828 .4836 m
.78845 .4844 L
s
1 .027 0 r
.78828 .4836 m
.78781 .48405 L
s
1 .013 0 r
.78828 .4836 m
.78803 .48378 L
s
1 .036 0 r
.78828 .4836 m
.78793 .48442 L
s
1 .042 0 r
.78828 .4836 m
.7873 .48327 L
s
1 .71 0 r
.78828 .4836 m
.77162 .48854 L
s
1 .689 0 r
.78828 .4836 m
.77218 .4886 L
s
1 .698 0 r
.78828 .4836 m
.77204 .48889 L
s
.78828 .4836 m
.77176 .48793 L
s
1 .707 0 r
.78828 .4836 m
.77161 .48822 L
s
1 .682 0 r
.78828 .4836 m
.77227 .4883 L
s
1 .592 0 r
.78828 .4836 m
.77516 .47745 L
s
1 .478 0 r
.78828 .4836 m
.7777 .47864 L
s
1 .482 0 r
.78828 .4836 m
.77751 .47877 L
s
1 .493 0 r
.78828 .4836 m
.7773 .47863 L
s
1 .488 0 r
.78828 .4836 m
.77749 .47848 L
s
1 .505 0 r
.78828 .4836 m
.77706 .47841 L
s
1 .415 0 r
.78828 .4836 m
.79241 .47433 L
s
.78828 .4836 m
.79221 .47423 L
s
1 .42 0 r
.78828 .4836 m
.79255 .47426 L
s
1 .414 0 r
.78828 .4836 m
.79176 .47408 L
s
1 .404 0 r
.78828 .4836 m
.79232 .47458 L
s
1 .408 0 r
.78828 .4836 m
.79227 .47444 L
s
1 .03 0 r
.78845 .4844 m
.78781 .48405 L
s
.78845 .4844 m
.78803 .48378 L
s
1 .021 0 r
.78845 .4844 m
.78793 .48442 L
s
1 .066 0 r
.78845 .4844 m
.7873 .48327 L
s
1 .708 0 r
.78845 .4844 m
.77162 .48854 L
s
1 .687 0 r
.78845 .4844 m
.77218 .4886 L
s
1 .695 0 r
.78845 .4844 m
.77204 .48889 L
s
1 .697 0 r
.78845 .4844 m
.77176 .48793 L
s
1 .706 0 r
.78845 .4844 m
.77161 .48822 L
s
1 .68 0 r
.78845 .4844 m
.77227 .4883 L
s
1 .613 0 r
.78845 .4844 m
.77516 .47745 L
s
1 .498 0 r
.78845 .4844 m
.7777 .47864 L
s
1 .503 0 r
.78845 .4844 m
.77751 .47877 L
s
1 .513 0 r
.78845 .4844 m
.7773 .47863 L
s
1 .509 0 r
.78845 .4844 m
.77749 .47848 L
s
1 .526 0 r
.78845 .4844 m
.77706 .47841 L
s
1 .442 0 r
.78845 .4844 m
.79241 .47433 L
s
1 .443 0 r
.78845 .4844 m
.79221 .47423 L
s
1 .447 0 r
.78845 .4844 m
.79255 .47426 L
s
1 .443 0 r
.78845 .4844 m
.79176 .47408 L
s
1 .431 0 r
.78845 .4844 m
.79232 .47458 L
s
1 .436 0 r
.78845 .4844 m
.79227 .47444 L
s
1 .014 0 r
.78781 .48405 m
.78803 .48378 L
s
1 .016 0 r
.78781 .48405 m
.78793 .48442 L
s
1 .038 0 r
.78781 .48405 m
.7873 .48327 L
s
1 .686 0 r
.78781 .48405 m
.77162 .48854 L
s
1 .665 0 r
.78781 .48405 m
.77218 .4886 L
s
1 .674 0 r
.78781 .48405 m
.77204 .48889 L
s
.78781 .48405 m
.77176 .48793 L
s
1 .684 0 r
.78781 .48405 m
.77161 .48822 L
s
1 .658 0 r
.78781 .48405 m
.77227 .4883 L
s
1 .583 0 r
.78781 .48405 m
.77516 .47745 L
s
1 .468 0 r
.78781 .48405 m
.7777 .47864 L
s
1 .473 0 r
.78781 .48405 m
.77751 .47877 L
s
1 .483 0 r
.78781 .48405 m
.7773 .47863 L
s
1 .479 0 r
.78781 .48405 m
.77749 .47848 L
s
1 .496 0 r
.78781 .48405 m
.77706 .47841 L
s
1 .439 0 r
.78781 .48405 m
.79241 .47433 L
s
1 .44 0 r
.78781 .48405 m
.79221 .47423 L
s
1 .445 0 r
.78781 .48405 m
.79255 .47426 L
s
1 .438 0 r
.78781 .48405 m
.79176 .47408 L
s
1 .429 0 r
.78781 .48405 m
.79232 .47458 L
s
1 .433 0 r
.78781 .48405 m
.79227 .47444 L
s
1 .026 0 r
.78803 .48378 m
.78793 .48442 L
s
1 .036 0 r
.78803 .48378 m
.7873 .48327 L
s
1 .698 0 r
.78803 .48378 m
.77162 .48854 L
s
1 .677 0 r
.78803 .48378 m
.77218 .4886 L
s
1 .686 0 r
.78803 .48378 m
.77204 .48889 L
s
.78803 .48378 m
.77176 .48793 L
s
1 .695 0 r
.78803 .48378 m
.77161 .48822 L
s
1 .67 0 r
.78803 .48378 m
.77227 .4883 L
s
1 .586 0 r
.78803 .48378 m
.77516 .47745 L
s
1 .471 0 r
.78803 .48378 m
.7777 .47864 L
s
1 .476 0 r
.78803 .48378 m
.77751 .47877 L
s
1 .486 0 r
.78803 .48378 m
.7773 .47863 L
s
1 .482 0 r
.78803 .48378 m
.77749 .47848 L
s
1 .499 0 r
.78803 .48378 m
.77706 .47841 L
s
1 .426 0 r
.78803 .48378 m
.79241 .47433 L
s
.78803 .48378 m
.79221 .47423 L
s
1 .431 0 r
.78803 .48378 m
.79255 .47426 L
s
1 .425 0 r
.78803 .48378 m
.79176 .47408 L
s
1 .415 0 r
.78803 .48378 m
.79232 .47458 L
s
1 .419 0 r
.78803 .48378 m
.79227 .47444 L
s
1 .054 0 r
.78793 .48442 m
.7873 .48327 L
s
1 .687 0 r
.78793 .48442 m
.77162 .48854 L
s
1 .666 0 r
.78793 .48442 m
.77218 .4886 L
s
1 .675 0 r
.78793 .48442 m
.77204 .48889 L
s
1 .676 0 r
.78793 .48442 m
.77176 .48793 L
s
1 .685 0 r
.78793 .48442 m
.77161 .48822 L
s
1 .659 0 r
.78793 .48442 m
.77227 .4883 L
s
1 .595 0 r
.78793 .48442 m
.77516 .47745 L
s
1 .48 0 r
.78793 .48442 m
.7777 .47864 L
s
1 .484 0 r
.78793 .48442 m
.77751 .47877 L
s
1 .495 0 r
.78793 .48442 m
.7773 .47863 L
s
1 .491 0 r
.78793 .48442 m
.77749 .47848 L
s
1 .507 0 r
.78793 .48442 m
.77706 .47841 L
s
1 .451 0 r
.78793 .48442 m
.79241 .47433 L
s
1 .452 0 r
.78793 .48442 m
.79221 .47423 L
s
1 .456 0 r
.78793 .48442 m
.79255 .47426 L
s
1 .45 0 r
.78793 .48442 m
.79176 .47408 L
s
1 .44 0 r
.78793 .48442 m
.79232 .47458 L
s
1 .444 0 r
.78793 .48442 m
.79227 .47444 L
s
1 .676 0 r
.7873 .48327 m
.77162 .48854 L
s
1 .655 0 r
.7873 .48327 m
.77218 .4886 L
s
1 .665 0 r
.7873 .48327 m
.77204 .48889 L
s
1 .663 0 r
.7873 .48327 m
.77176 .48793 L
s
1 .672 0 r
.7873 .48327 m
.77161 .48822 L
s
1 .648 0 r
.7873 .48327 m
.77227 .4883 L
s
1 .55 0 r
.7873 .48327 m
.77516 .47745 L
s
1 .435 0 r
.7873 .48327 m
.7777 .47864 L
s
1 .44 0 r
.7873 .48327 m
.77751 .47877 L
s
1 .45 0 r
.7873 .48327 m
.7773 .47863 L
s
1 .446 0 r
.7873 .48327 m
.77749 .47848 L
s
1 .463 0 r
.7873 .48327 m
.77706 .47841 L
s
1 .421 0 r
.7873 .48327 m
.79241 .47433 L
s
1 .42 0 r
.7873 .48327 m
.79221 .47423 L
s
1 .426 0 r
.7873 .48327 m
.79255 .47426 L
s
1 .417 0 r
.7873 .48327 m
.79176 .47408 L
s
1 .41 0 r
.7873 .48327 m
.79232 .47458 L
s
1 .414 0 r
.7873 .48327 m
.79227 .47444 L
s
1 .158 0 r
.77059 .52784 m
.77302 .53084 L
s
1 .181 0 r
.77059 .52784 m
.77342 .53126 L
s
1 .146 0 r
.77059 .52784 m
.77342 .53001 L
s
1 .131 0 r
.77059 .52784 m
.7732 .5297 L
s
1 .103 0 r
.77059 .52784 m
.77272 .52917 L
s
1 .114 0 r
.77059 .52784 m
.77287 .52946 L
s
1 .122 0 r
.77059 .52784 m
.77311 .52944 L
s
1 .124 0 r
.77059 .52784 m
.77298 .5297 L
s
1 .985 0 r
.77059 .52784 m
.79256 .51792 L
s
.992 1 0 r
.77059 .52784 m
.79365 .51904 L
s
.999 1 0 r
.77059 .52784 m
.79335 .51878 L
s
1 .995 0 r
.77059 .52784 m
.79334 .51917 L
s
.992 1 0 r
.77059 .52784 m
.79345 .51859 L
s
1 .995 0 r
.77059 .52784 m
.79328 .51899 L
s
0 1 .189 r
.77059 .52784 m
.81435 .49695 L
s
0 1 .193 r
.77059 .52784 m
.81412 .49643 L
s
0 1 .182 r
.77059 .52784 m
.81407 .49681 L
s
.48 1 0 r
.77059 .52784 m
.74126 .55071 L
s
.477 1 0 r
.77059 .52784 m
.74097 .55047 L
s
.487 1 0 r
.77059 .52784 m
.74118 .55036 L
s
.563 1 0 r
.77059 .52784 m
.74186 .54813 L
s
.565 1 0 r
.77059 .52784 m
.74166 .54774 L
s
.561 1 0 r
.77059 .52784 m
.74195 .54831 L
s
.56 1 0 r
.77059 .52784 m
.7416 .54789 L
s
.553 1 0 r
.77059 .52784 m
.74148 .54799 L
s
.554 1 0 r
.77059 .52784 m
.74176 .54836 L
s
1 .024 0 r
.77302 .53084 m
.77342 .53126 L
s
1 .038 0 r
.77302 .53084 m
.77342 .53001 L
s
1 .047 0 r
.77302 .53084 m
.7732 .5297 L
s
1 .069 0 r
.77302 .53084 m
.77272 .52917 L
s
1 .057 0 r
.77302 .53084 m
.77287 .52946 L
s
.77302 .53084 m
.77311 .52944 L
s
1 .046 0 r
.77302 .53084 m
.77298 .5297 L
s
1 .957 0 r
.77302 .53084 m
.79256 .51792 L
s
1 .971 0 r
.77302 .53084 m
.79365 .51904 L
s
1 .966 0 r
.77302 .53084 m
.79335 .51878 L
s
1 .958 0 r
.77302 .53084 m
.79334 .51917 L
s
1 .974 0 r
.77302 .53084 m
.79345 .51859 L
s
1 .959 0 r
.77302 .53084 m
.79328 .51899 L
s
0 1 .184 r
.77302 .53084 m
.81435 .49695 L
s
0 1 .19 r
.77302 .53084 m
.81412 .49643 L
s
0 1 .179 r
.77302 .53084 m
.81407 .49681 L
s
.469 1 0 r
.77302 .53084 m
.74126 .55071 L
s
.465 1 0 r
.77302 .53084 m
.74097 .55047 L
s
.474 1 0 r
.77302 .53084 m
.74118 .55036 L
s
.544 1 0 r
.77302 .53084 m
.74186 .54813 L
s
.77302 .53084 m
.74166 .54774 L
s
.77302 .53084 m
.74195 .54831 L
s
.539 1 0 r
.77302 .53084 m
.7416 .54789 L
s
.533 1 0 r
.77302 .53084 m
.74148 .54799 L
s
.536 1 0 r
.77302 .53084 m
.74176 .54836 L
s
1 .051 0 r
.77342 .53126 m
.77342 .53001 L
s
1 .064 0 r
.77342 .53126 m
.7732 .5297 L
s
1 .09 0 r
.77342 .53126 m
.77272 .52917 L
s
1 .077 0 r
.77342 .53126 m
.77287 .52946 L
s
1 .075 0 r
.77342 .53126 m
.77311 .52944 L
s
1 .066 0 r
.77342 .53126 m
.77298 .5297 L
s
1 .953 0 r
.77342 .53126 m
.79256 .51792 L
s
1 .966 0 r
.77342 .53126 m
.79365 .51904 L
s
1 .961 0 r
.77342 .53126 m
.79335 .51878 L
s
1 .952 0 r
.77342 .53126 m
.79334 .51917 L
s
1 .969 0 r
.77342 .53126 m
.79345 .51859 L
s
1 .954 0 r
.77342 .53126 m
.79328 .51899 L
s
0 1 .182 r
.77342 .53126 m
.81435 .49695 L
s
0 1 .189 r
.77342 .53126 m
.81412 .49643 L
s
0 1 .177 r
.77342 .53126 m
.81407 .49681 L
s
.464 1 0 r
.77342 .53126 m
.74126 .55071 L
s
.459 1 0 r
.77342 .53126 m
.74097 .55047 L
s
.469 1 0 r
.77342 .53126 m
.74118 .55036 L
s
.538 1 0 r
.77342 .53126 m
.74186 .54813 L
s
.77342 .53126 m
.74166 .54774 L
s
.77342 .53126 m
.74195 .54831 L
s
.533 1 0 r
.77342 .53126 m
.7416 .54789 L
s
.527 1 0 r
.77342 .53126 m
.74148 .54799 L
s
.53 1 0 r
.77342 .53126 m
.74176 .54836 L
s
1 .04 0 r
.80445 .50796 m
.80355 .50759 L
s
1 .032 0 r
.80445 .50796 m
.80401 .50731 L
s
1 .099 0 r
.80445 .50796 m
.80264 .50635 L
s
1 .024 0 r
.80445 .50796 m
.8039 .50773 L
s
1 .018 0 r
.80445 .50796 m
.80414 .50826 L
s
1 .245 0 r
.80445 .50796 m
.80885 .51203 L
s
1 .253 0 r
.80445 .50796 m
.80924 .51189 L
s
1 .27 0 r
.80445 .50796 m
.80966 .51203 L
s
1 .275 0 r
.80445 .50796 m
.80939 .51253 L
s
1 .283 0 r
.80445 .50796 m
.80975 .51243 L
s
1 .223 0 r
.80445 .50796 m
.80846 .51167 L
s
1 .367 0 r
.80445 .50796 m
.79736 .51349 L
s
1 .384 0 r
.80445 .50796 m
.79962 .51603 L
s
1 .365 0 r
.80445 .50796 m
.79941 .51534 L
s
1 .401 0 r
.80445 .50796 m
.79923 .51626 L
s
1 .378 0 r
.80445 .50796 m
.79934 .51567 L
s
1 .391 0 r
.80445 .50796 m
.79902 .51583 L
s
1 .083 0 r
.80445 .50796 m
.80273 .50688 L
s
1 .086 0 r
.80445 .50796 m
.80238 .50757 L
s
1 .071 0 r
.80445 .50796 m
.80276 .50759 L
s
1 .075 0 r
.80445 .50796 m
.80276 .50723 L
s
1 .12 0 r
.80445 .50796 m
.80192 .50648 L
s
1 .103 0 r
.80445 .50796 m
.80214 .50699 L
s
1 .676 0 r
.80445 .50796 m
.78797 .50923 L
s
1 .669 0 r
.80445 .50796 m
.78813 .50927 L
s
1 .689 0 r
.80445 .50796 m
.78761 .50878 L
s
1 .67 0 r
.80445 .50796 m
.7881 .5091 L
s
1 .792 0 r
.80445 .50796 m
.78512 .50663 L
s
1 .683 0 r
.80445 .50796 m
.78775 .50895 L
s
1 .486 0 r
.80445 .50796 m
.80047 .49675 L
s
1 .471 0 r
.80445 .50796 m
.80082 .49702 L
s
1 .486 0 r
.80445 .50796 m
.80062 .4967 L
s
1 .47 0 r
.80445 .50796 m
.80064 .49712 L
s
1 .479 0 r
.80445 .50796 m
.8003 .49701 L
s
1 .481 0 r
.80445 .50796 m
.80041 .49689 L
s
1 .6 0 r
.80445 .50796 m
.81383 .49666 L
s
1 .602 0 r
.80445 .50796 m
.81357 .49637 L
s
1 .61 0 r
.80445 .50796 m
.81406 .49654 L
s
1 .622 0 r
.80445 .50796 m
.81401 .49609 L
s
1 .614 0 r
.80445 .50796 m
.81396 .49633 L
s
1 .613 0 r
.80445 .50796 m
.81372 .49615 L
s
1 .022 0 r
.80355 .50759 m
.80401 .50731 L
s
1 .063 0 r
.80355 .50759 m
.80264 .50635 L
s
1 .015 0 r
.80355 .50759 m
.8039 .50773 L
s
1 .037 0 r
.80355 .50759 m
.80414 .50826 L
s
1 .283 0 r
.80355 .50759 m
.80885 .51203 L
s
1 .291 0 r
.80355 .50759 m
.80924 .51189 L
s
1 .308 0 r
.80355 .50759 m
.80966 .51203 L
s
1 .312 0 r
.80355 .50759 m
.80939 .51253 L
s
1 .321 0 r
.80355 .50759 m
.80975 .51243 L
s
1 .261 0 r
.80355 .50759 m
.80846 .51167 L
s
1 .35 0 r
.80355 .50759 m
.79736 .51349 L
s
1 .38 0 r
.80355 .50759 m
.79962 .51603 L
s
1 .359 0 r
.80355 .50759 m
.79941 .51534 L
s
1 .396 0 r
.80355 .50759 m
.79923 .51626 L
s
1 .372 0 r
.80355 .50759 m
.79934 .51567 L
s
1 .384 0 r
.80355 .50759 m
.79902 .51583 L
s
1 .044 0 r
.80355 .50759 m
.80273 .50688 L
s
1 .048 0 r
.80355 .50759 m
.80238 .50757 L
s
1 .032 0 r
.80355 .50759 m
.80276 .50759 L
s
1 .035 0 r
.80355 .50759 m
.80276 .50723 L
s
1 .081 0 r
.80355 .50759 m
.80192 .50648 L
s
1 .063 0 r
.80355 .50759 m
.80214 .50699 L
s
1 .64 0 r
.80355 .50759 m
.78797 .50923 L
s
1 .634 0 r
.80355 .50759 m
.78813 .50927 L
s
1 .653 0 r
.80355 .50759 m
.78761 .50878 L
s
1 .634 0 r
.80355 .50759 m
.7881 .5091 L
s
1 .754 0 r
.80355 .50759 m
.78512 .50663 L
s
1 .648 0 r
.80355 .50759 m
.78775 .50895 L
s
1 .46 0 r
.80355 .50759 m
.80047 .49675 L
s
1 .446 0 r
.80355 .50759 m
.80082 .49702 L
s
1 .461 0 r
.80355 .50759 m
.80062 .4967 L
s
1 .444 0 r
.80355 .50759 m
.80064 .49712 L
s
1 .452 0 r
.80355 .50759 m
.8003 .49701 L
s
1 .455 0 r
.80355 .50759 m
.80041 .49689 L
s
1 .613 0 r
.80355 .50759 m
.81383 .49666 L
s
1 .614 0 r
.80355 .50759 m
.81357 .49637 L
s
1 .623 0 r
.80355 .50759 m
.81406 .49654 L
s
1 .635 0 r
.80355 .50759 m
.81401 .49609 L
s
1 .626 0 r
.80355 .50759 m
.81396 .49633 L
s
1 .625 0 r
.80355 .50759 m
.81372 .49615 L
s
1 .068 0 r
.80401 .50731 m
.80264 .50635 L
s
1 .018 0 r
.80401 .50731 m
.8039 .50773 L
s
1 .039 0 r
.80401 .50731 m
.80414 .50826 L
s
1 .276 0 r
.80401 .50731 m
.80885 .51203 L
s
1 .284 0 r
.80401 .50731 m
.80924 .51189 L
s
1 .301 0 r
.80401 .50731 m
.80966 .51203 L
s
1 .306 0 r
.80401 .50731 m
.80939 .51253 L
s
1 .314 0 r
.80401 .50731 m
.80975 .51243 L
s
1 .254 0 r
.80401 .50731 m
.80846 .51167 L
s
1 .371 0 r
.80401 .50731 m
.79736 .51349 L
s
1 .399 0 r
.80401 .50731 m
.79962 .51603 L
s
1 .378 0 r
.80401 .50731 m
.79941 .51534 L
s
1 .415 0 r
.80401 .50731 m
.79923 .51626 L
s
1 .391 0 r
.80401 .50731 m
.79934 .51567 L
s
1 .404 0 r
.80401 .50731 m
.79902 .51583 L
s
1 .055 0 r
.80401 .50731 m
.80273 .50688 L
s
1 .067 0 r
.80401 .50731 m
.80238 .50757 L
s
1 .052 0 r
.80401 .50731 m
.80276 .50759 L
s
1 .051 0 r
.80401 .50731 m
.80276 .50723 L
s
1 .092 0 r
.80401 .50731 m
.80192 .50648 L
s
1 .078 0 r
.80401 .50731 m
.80214 .50699 L
s
1 .66 0 r
.80401 .50731 m
.78797 .50923 L
s
1 .654 0 r
.80401 .50731 m
.78813 .50927 L
s
1 .673 0 r
.80401 .50731 m
.78761 .50878 L
s
1 .654 0 r
.80401 .50731 m
.7881 .5091 L
s
1 .772 0 r
.80401 .50731 m
.78512 .50663 L
s
1 .668 0 r
.80401 .50731 m
.78775 .50895 L
s
1 .455 0 r
.80401 .50731 m
.80047 .49675 L
s
1 .44 0 r
.80401 .50731 m
.80082 .49702 L
s
1 .455 0 r
.80401 .50731 m
.80062 .4967 L
s
1 .438 0 r
.80401 .50731 m
.80064 .49712 L
s
1 .447 0 r
.80401 .50731 m
.8003 .49701 L
s
1 .45 0 r
.80401 .50731 m
.80041 .49689 L
s
1 .592 0 r
.80401 .50731 m
.81383 .49666 L
s
1 .593 0 r
.80401 .50731 m
.81357 .49637 L
s
1 .602 0 r
.80401 .50731 m
.81406 .49654 L
s
1 .614 0 r
.80401 .50731 m
.81401 .49609 L
s
1 .605 0 r
.80401 .50731 m
.81396 .49633 L
s
1 .604 0 r
.80401 .50731 m
.81372 .49615 L
s
1 .077 0 r
.80264 .50635 m
.8039 .50773 L
s
1 .1 0 r
.80264 .50635 m
.80414 .50826 L
s
1 .344 0 r
.80264 .50635 m
.80885 .51203 L
s
1 .352 0 r
.80264 .50635 m
.80924 .51189 L
s
1 .369 0 r
.80264 .50635 m
.80966 .51203 L
s
1 .374 0 r
.80264 .50635 m
.80939 .51253 L
s
1 .382 0 r
.80264 .50635 m
.80975 .51243 L
s
1 .322 0 r
.80264 .50635 m
.80846 .51167 L
s
1 .363 0 r
.80264 .50635 m
.79736 .51349 L
s
1 .414 0 r
.80264 .50635 m
.79962 .51603 L
s
1 .39 0 r
.80264 .50635 m
.79941 .51534 L
s
1 .428 0 r
.80264 .50635 m
.79923 .51626 L
s
1 .404 0 r
.80264 .50635 m
.79934 .51567 L
s
1 .415 0 r
.80264 .50635 m
.79902 .51583 L
s
1 .022 0 r
.80264 .50635 m
.80273 .50688 L
s
1 .051 0 r
.80264 .50635 m
.80238 .50757 L
s
.80264 .50635 m
.80276 .50759 L
s
1 .037 0 r
.80264 .50635 m
.80276 .50723 L
s
1 .03 0 r
.80264 .50635 m
.80192 .50648 L
s
1 .033 0 r
.80264 .50635 m
.80214 .50699 L
s
1 .611 0 r
.80264 .50635 m
.78797 .50923 L
s
1 .605 0 r
.80264 .50635 m
.78813 .50927 L
s
1 .622 0 r
.80264 .50635 m
.78761 .50878 L
s
1 .605 0 r
.80264 .50635 m
.7881 .5091 L
s
1 .716 0 r
.80264 .50635 m
.78512 .50663 L
s
1 .617 0 r
.80264 .50635 m
.78775 .50895 L
s
1 .402 0 r
.80264 .50635 m
.80047 .49675 L
s
1 .388 0 r
.80264 .50635 m
.80082 .49702 L
s
1 .403 0 r
.80264 .50635 m
.80062 .4967 L
s
1 .386 0 r
.80264 .50635 m
.80064 .49712 L
s
1 .393 0 r
.80264 .50635 m
.8003 .49701 L
s
1 .397 0 r
.80264 .50635 m
.80041 .49689 L
s
1 .605 0 r
.80264 .50635 m
.81383 .49666 L
s
.80264 .50635 m
.81357 .49637 L
s
1 .615 0 r
.80264 .50635 m
.81406 .49654 L
s
1 .625 0 r
.80264 .50635 m
.81401 .49609 L
s
1 .618 0 r
.80264 .50635 m
.81396 .49633 L
s
1 .615 0 r
.80264 .50635 m
.81372 .49615 L
s
1 .024 0 r
.8039 .50773 m
.80414 .50826 L
s
1 .268 0 r
.8039 .50773 m
.80885 .51203 L
s
1 .277 0 r
.8039 .50773 m
.80924 .51189 L
s
1 .293 0 r
.8039 .50773 m
.80966 .51203 L
s
1 .298 0 r
.8039 .50773 m
.80939 .51253 L
s
1 .306 0 r
.8039 .50773 m
.80975 .51243 L
s
1 .246 0 r
.8039 .50773 m
.80846 .51167 L
s
1 .356 0 r
.8039 .50773 m
.79736 .51349 L
s
1 .382 0 r
.8039 .50773 m
.79962 .51603 L
s
1 .361 0 r
.8039 .50773 m
.79941 .51534 L
s
1 .397 0 r
.8039 .50773 m
.79923 .51626 L
s
1 .374 0 r
.8039 .50773 m
.79934 .51567 L
s
1 .387 0 r
.8039 .50773 m
.79902 .51583 L
s
1 .059 0 r
.8039 .50773 m
.80273 .50688 L
s
1 .063 0 r
.8039 .50773 m
.80238 .50757 L
s
1 .047 0 r
.8039 .50773 m
.80276 .50759 L
s
1 .051 0 r
.8039 .50773 m
.80276 .50723 L
s
1 .096 0 r
.8039 .50773 m
.80192 .50648 L
s
1 .078 0 r
.8039 .50773 m
.80214 .50699 L
s
1 .654 0 r
.8039 .50773 m
.78797 .50923 L
s
1 .647 0 r
.8039 .50773 m
.78813 .50927 L
s
1 .667 0 r
.8039 .50773 m
.78761 .50878 L
s
1 .648 0 r
.8039 .50773 m
.7881 .5091 L
s
1 .769 0 r
.8039 .50773 m
.78512 .50663 L
s
1 .662 0 r
.8039 .50773 m
.78775 .50895 L
s
1 .47 0 r
.8039 .50773 m
.80047 .49675 L
s
1 .455 0 r
.8039 .50773 m
.80082 .49702 L
s
1 .47 0 r
.8039 .50773 m
.80062 .4967 L
s
1 .453 0 r
.8039 .50773 m
.80064 .49712 L
s
1 .462 0 r
.8039 .50773 m
.8003 .49701 L
s
1 .465 0 r
.8039 .50773 m
.80041 .49689 L
s
1 .607 0 r
.8039 .50773 m
.81383 .49666 L
s
1 .609 0 r
.8039 .50773 m
.81357 .49637 L
s
1 .617 0 r
.8039 .50773 m
.81406 .49654 L
s
1 .63 0 r
.8039 .50773 m
.81401 .49609 L
s
1 .621 0 r
.8039 .50773 m
.81396 .49633 L
s
1 .62 0 r
.8039 .50773 m
.81372 .49615 L
s
1 .246 0 r
.80414 .50826 m
.80885 .51203 L
s
1 .256 0 r
.80414 .50826 m
.80924 .51189 L
s
1 .273 0 r
.80414 .50826 m
.80966 .51203 L
s
1 .276 0 r
.80414 .50826 m
.80939 .51253 L
s
1 .285 0 r
.80414 .50826 m
.80975 .51243 L
s
1 .225 0 r
.80414 .50826 m
.80846 .51167 L
s
1 .35 0 r
.80414 .50826 m
.79736 .51349 L
s
1 .367 0 r
.80414 .50826 m
.79962 .51603 L
s
1 .348 0 r
.80414 .50826 m
.79941 .51534 L
s
1 .383 0 r
.80414 .50826 m
.79923 .51626 L
s
1 .361 0 r
.80414 .50826 m
.79934 .51567 L
s
1 .373 0 r
.80414 .50826 m
.79902 .51583 L
s
1 .081 0 r
.80414 .50826 m
.80273 .50688 L
s
1 .078 0 r
.80414 .50826 m
.80238 .50757 L
s
1 .063 0 r
.80414 .50826 m
.80276 .50759 L
s
1 .07 0 r
.80414 .50826 m
.80276 .50723 L
s
1 .116 0 r
.80414 .50826 m
.80192 .50648 L
s
1 .097 0 r
.80414 .50826 m
.80214 .50699 L
s
1 .662 0 r
.80414 .50826 m
.78797 .50923 L
s
1 .656 0 r
.80414 .50826 m
.78813 .50927 L
s
1 .676 0 r
.80414 .50826 m
.78761 .50878 L
s
1 .656 0 r
.80414 .50826 m
.7881 .5091 L
s
1 .78 0 r
.80414 .50826 m
.78512 .50663 L
s
1 .67 0 r
.80414 .50826 m
.78775 .50895 L
s
1 .494 0 r
.80414 .50826 m
.80047 .49675 L
s
1 .479 0 r
.80414 .50826 m
.80082 .49702 L
s
1 .494 0 r
.80414 .50826 m
.80062 .4967 L
s
1 .477 0 r
.80414 .50826 m
.80064 .49712 L
s
1 .486 0 r
.80414 .50826 m
.8003 .49701 L
s
1 .489 0 r
.80414 .50826 m
.80041 .49689 L
s
1 .617 0 r
.80414 .50826 m
.81383 .49666 L
s
1 .62 0 r
.80414 .50826 m
.81357 .49637 L
s
1 .627 0 r
.80414 .50826 m
.81406 .49654 L
s
1 .64 0 r
.80414 .50826 m
.81401 .49609 L
s
1 .631 0 r
.80414 .50826 m
.81396 .49633 L
s
.80414 .50826 m
.81372 .49615 L
s
1 .022 0 r
.7459 .50551 m
.74645 .50552 L
s
1 .026 0 r
.7459 .50551 m
.74634 .50596 L
s
1 .024 0 r
.7459 .50551 m
.74644 .50569 L
s
1 .021 0 r
.7459 .50551 m
.74631 .50581 L
s
1 .009 0 r
.7459 .50551 m
.74607 .50538 L
s
1 .69 0 r
.7459 .50551 m
.76279 .50524 L
s
1 .708 0 r
.7459 .50551 m
.76322 .50492 L
s
1 .689 0 r
.7459 .50551 m
.76276 .50567 L
s
1 .701 0 r
.7459 .50551 m
.76305 .50517 L
s
1 .676 0 r
.7459 .50551 m
.76244 .50484 L
s
1 .68 0 r
.7459 .50551 m
.76254 .50551 L
s
1 .638 0 r
.7459 .50551 m
.74755 .52103 L
s
1 .653 0 r
.7459 .50551 m
.74728 .52143 L
s
1 .644 0 r
.7459 .50551 m
.74737 .5212 L
s
1 .637 0 r
.7459 .50551 m
.74716 .52104 L
s
1 .631 0 r
.7459 .50551 m
.74739 .52088 L
s
1 .647 0 r
.7459 .50551 m
.74707 .52131 L
s
1 .698 0 r
.7459 .50551 m
.76223 .51047 L
s
1 .703 0 r
.7459 .50551 m
.76222 .51096 L
s
1 .687 0 r
.7459 .50551 m
.76186 .5108 L
s
1 .677 0 r
.7459 .50551 m
.76153 .51098 L
s
1 .683 0 r
.7459 .50551 m
.76189 .51036 L
s
1 .671 0 r
.7459 .50551 m
.76153 .51058 L
s
1 .614 0 r
.7459 .50551 m
.76068 .50277 L
s
1 .608 0 r
.7459 .50551 m
.76055 .50297 L
s
1 .6 0 r
.7459 .50551 m
.76036 .50291 L
s
1 .594 0 r
.7459 .50551 m
.76018 .50282 L
s
1 .61 0 r
.7459 .50551 m
.76053 .50261 L
s
1 .6 0 r
.7459 .50551 m
.7603 .5026 L
s
1 .794 0 r
.7459 .50551 m
.755 .52266 L
s
1 .764 0 r
.7459 .50551 m
.75455 .52208 L
s
1 .747 0 r
.7459 .50551 m
.75422 .52178 L
s
1 .793 0 r
.7459 .50551 m
.75517 .52256 L
s
1 .785 0 r
.7459 .50551 m
.75508 .52238 L
s
1 .786 0 r
.7459 .50551 m
.75492 .52249 L
s
.922 1 0 r
.7459 .50551 m
.76191 .48455 L
s
.917 1 0 r
.7459 .50551 m
.76158 .48414 L
s
.91 1 0 r
.7459 .50551 m
.76202 .48426 L
s
.916 1 0 r
.7459 .50551 m
.7619 .48436 L
s
.925 1 0 r
.7459 .50551 m
.76145 .48429 L
s
.7459 .50551 m
.76173 .48449 L
s
1 .765 0 r
.7459 .50551 m
.74426 .48686 L
s
1 .779 0 r
.7459 .50551 m
.74387 .48655 L
s
1 .773 0 r
.7459 .50551 m
.74415 .48667 L
s
1 .768 0 r
.7459 .50551 m
.74448 .48678 L
s
1 .785 0 r
.7459 .50551 m
.74401 .48638 L
s
1 .776 0 r
.7459 .50551 m
.74444 .48657 L
s
1 .798 0 r
.7459 .50551 m
.72671 .50914 L
s
1 .796 0 r
.7459 .50551 m
.72681 .50939 L
s
1 .811 0 r
.7459 .50551 m
.72636 .50907 L
s
1 .8 0 r
.7459 .50551 m
.72675 .50961 L
s
1 .812 0 r
.7459 .50551 m
.7264 .50937 L
s
1 .804 0 r
.7459 .50551 m
.7266 .50933 L
s
.908 1 0 r
.7459 .50551 m
.73014 .5271 L
s
.901 1 0 r
.7459 .50551 m
.72979 .52704 L
s
.91 1 0 r
.7459 .50551 m
.72995 .52689 L
s
.919 1 0 r
.7459 .50551 m
.73009 .52672 L
s
.907 1 0 r
.7459 .50551 m
.72978 .52685 L
s
.916 1 0 r
.7459 .50551 m
.72992 .52668 L
s
.994 1 0 r
.7459 .50551 m
.72737 .48931 L
s
.988 1 0 r
.7459 .50551 m
.72736 .48909 L
s
.7459 .50551 m
.72715 .48934 L
s
.978 1 0 r
.7459 .50551 m
.72694 .4892 L
s
.979 1 0 r
.7459 .50551 m
.72721 .48893 L
s
.977 1 0 r
.7459 .50551 m
.72705 .48904 L
s
1 .019 0 r
.74645 .50552 m
.74634 .50596 L
s
1 .007 0 r
.74645 .50552 m
.74644 .50569 L
s
1 .013 0 r
.74645 .50552 m
.74631 .50581 L
s
1 .016 0 r
.74645 .50552 m
.74607 .50538 L
s
1 .668 0 r
.74645 .50552 m
.76279 .50524 L
s
1 .686 0 r
.74645 .50552 m
.76322 .50492 L
s
1 .667 0 r
.74645 .50552 m
.76276 .50567 L
s
1 .679 0 r
.74645 .50552 m
.76305 .50517 L
s
1 .654 0 r
.74645 .50552 m
.76244 .50484 L
s
1 .658 0 r
.74645 .50552 m
.76254 .50551 L
s
1 .635 0 r
.74645 .50552 m
.74755 .52103 L
s
1 .651 0 r
.74645 .50552 m
.74728 .52143 L
s
1 .642 0 r
.74645 .50552 m
.74737 .5212 L
s
1 .635 0 r
.74645 .50552 m
.74716 .52104 L
s
1 .629 0 r
.74645 .50552 m
.74739 .52088 L
s
1 .646 0 r
.74645 .50552 m
.74707 .52131 L
s
1 .676 0 r
.74645 .50552 m
.76223 .51047 L
s
1 .682 0 r
.74645 .50552 m
.76222 .51096 L
s
1 .666 0 r
.74645 .50552 m
.76186 .5108 L
s
1 .655 0 r
.74645 .50552 m
.76153 .51098 L
s
1 .661 0 r
.74645 .50552 m
.76189 .51036 L
s
1 .65 0 r
.74645 .50552 m
.76153 .51058 L
s
1 .592 0 r
.74645 .50552 m
.76068 .50277 L
s
1 .586 0 r
.74645 .50552 m
.76055 .50297 L
s
1 .578 0 r
.74645 .50552 m
.76036 .50291 L
s
1 .572 0 r
.74645 .50552 m
.76018 .50282 L
s
1 .588 0 r
.74645 .50552 m
.76053 .50261 L
s
1 .578 0 r
.74645 .50552 m
.7603 .5026 L
s
1 .783 0 r
.74645 .50552 m
.755 .52266 L
s
1 .753 0 r
.74645 .50552 m
.75455 .52208 L
s
1 .736 0 r
.74645 .50552 m
.75422 .52178 L
s
1 .782 0 r
.74645 .50552 m
.75517 .52256 L
s
1 .774 0 r
.74645 .50552 m
.75508 .52238 L
s
1 .775 0 r
.74645 .50552 m
.75492 .52249 L
s
.935 1 0 r
.74645 .50552 m
.76191 .48455 L
s
.93 1 0 r
.74645 .50552 m
.76158 .48414 L
s
.923 1 0 r
.74645 .50552 m
.76202 .48426 L
s
.93 1 0 r
.74645 .50552 m
.7619 .48436 L
s
.938 1 0 r
.74645 .50552 m
.76145 .48429 L
s
.74645 .50552 m
.76173 .48449 L
s
1 .767 0 r
.74645 .50552 m
.74426 .48686 L
s
1 .782 0 r
.74645 .50552 m
.74387 .48655 L
s
1 .776 0 r
.74645 .50552 m
.74415 .48667 L
s
1 .77 0 r
.74645 .50552 m
.74448 .48678 L
s
1 .788 0 r
.74645 .50552 m
.74401 .48638 L
s
1 .778 0 r
.74645 .50552 m
.74444 .48657 L
s
1 .82 0 r
.74645 .50552 m
.72671 .50914 L
s
1 .818 0 r
.74645 .50552 m
.72681 .50939 L
s
1 .833 0 r
.74645 .50552 m
.72636 .50907 L
s
1 .822 0 r
.74645 .50552 m
.72675 .50961 L
s
1 .834 0 r
.74645 .50552 m
.7264 .50937 L
s
1 .826 0 r
.74645 .50552 m
.7266 .50933 L
s
.895 1 0 r
.74645 .50552 m
.73014 .5271 L
s
.888 1 0 r
.74645 .50552 m
.72979 .52704 L
s
.897 1 0 r
.74645 .50552 m
.72995 .52689 L
s
.906 1 0 r
.74645 .50552 m
.73009 .52672 L
s
.894 1 0 r
.74645 .50552 m
.72978 .52685 L
s
.903 1 0 r
.74645 .50552 m
.72992 .52668 L
s
.977 1 0 r
.74645 .50552 m
.72737 .48931 L
s
.971 1 0 r
.74645 .50552 m
.72736 .48909 L
s
.74645 .50552 m
.72715 .48934 L
s
.961 1 0 r
.74645 .50552 m
.72694 .4892 L
s
.962 1 0 r
.74645 .50552 m
.72721 .48893 L
s
.96 1 0 r
.74645 .50552 m
.72705 .48904 L
s
1 .012 0 r
.74634 .50596 m
.74644 .50569 L
s
1 .006 0 r
.74634 .50596 m
.74631 .50581 L
s
1 .026 0 r
.74634 .50596 m
.74607 .50538 L
s
1 .673 0 r
.74634 .50596 m
.76279 .50524 L
s
1 .691 0 r
.74634 .50596 m
.76322 .50492 L
s
1 .671 0 r
.74634 .50596 m
.76276 .50567 L
s
1 .684 0 r
.74634 .50596 m
.76305 .50517 L
s
1 .659 0 r
.74634 .50596 m
.76244 .50484 L
s
1 .662 0 r
.74634 .50596 m
.76254 .50551 L
s
1 .618 0 r
.74634 .50596 m
.74755 .52103 L
s
1 .633 0 r
.74634 .50596 m
.74728 .52143 L
s
1 .624 0 r
.74634 .50596 m
.74737 .5212 L
s
1 .617 0 r
.74634 .50596 m
.74716 .52104 L
s
1 .611 0 r
.74634 .50596 m
.74739 .52088 L
s
1 .628 0 r
.74634 .50596 m
.74707 .52131 L
s
1 .675 0 r
.74634 .50596 m
.76223 .51047 L
s
1 .68 0 r
.74634 .50596 m
.76222 .51096 L
s
1 .664 0 r
.74634 .50596 m
.76186 .5108 L
s
1 .654 0 r
.74634 .50596 m
.76153 .51098 L
s
1 .66 0 r
.74634 .50596 m
.76189 .51036 L
s
1 .649 0 r
.74634 .50596 m
.76153 .51058 L
s
1 .6 0 r
.74634 .50596 m
.76068 .50277 L
s
1 .594 0 r
.74634 .50596 m
.76055 .50297 L
s
1 .586 0 r
.74634 .50596 m
.76036 .50291 L
s
1 .58 0 r
.74634 .50596 m
.76018 .50282 L
s
1 .596 0 r
.74634 .50596 m
.76053 .50261 L
s
1 .587 0 r
.74634 .50596 m
.7603 .5026 L
s
1 .769 0 r
.74634 .50596 m
.755 .52266 L
s
1 .739 0 r
.74634 .50596 m
.75455 .52208 L
s
1 .722 0 r
.74634 .50596 m
.75422 .52178 L
s
1 .769 0 r
.74634 .50596 m
.75517 .52256 L
s
1 .76 0 r
.74634 .50596 m
.75508 .52238 L
s
1 .761 0 r
.74634 .50596 m
.75492 .52249 L
s
.918 1 0 r
.74634 .50596 m
.76191 .48455 L
s
.913 1 0 r
.74634 .50596 m
.76158 .48414 L
s
.906 1 0 r
.74634 .50596 m
.76202 .48426 L
s
.912 1 0 r
.74634 .50596 m
.7619 .48436 L
s
.921 1 0 r
.74634 .50596 m
.76145 .48429 L
s
.74634 .50596 m
.76173 .48449 L
s
1 .785 0 r
.74634 .50596 m
.74426 .48686 L
s
1 .799 0 r
.74634 .50596 m
.74387 .48655 L
s
1 .793 0 r
.74634 .50596 m
.74415 .48667 L
s
1 .787 0 r
.74634 .50596 m
.74448 .48678 L
s
1 .806 0 r
.74634 .50596 m
.74401 .48638 L
s
1 .796 0 r
.74634 .50596 m
.74444 .48657 L
s
1 .812 0 r
.74634 .50596 m
.72671 .50914 L
s
1 .81 0 r
.74634 .50596 m
.72681 .50939 L
s
1 .826 0 r
.74634 .50596 m
.72636 .50907 L
s
1 .814 0 r
.74634 .50596 m
.72675 .50961 L
s
1 .826 0 r
.74634 .50596 m
.7264 .50937 L
s
1 .818 0 r
.74634 .50596 m
.7266 .50933 L
s
.912 1 0 r
.74634 .50596 m
.73014 .5271 L
s
.905 1 0 r
.74634 .50596 m
.72979 .52704 L
s
.914 1 0 r
.74634 .50596 m
.72995 .52689 L
s
.923 1 0 r
.74634 .50596 m
.73009 .52672 L
s
.911 1 0 r
.74634 .50596 m
.72978 .52685 L
s
.92 1 0 r
.74634 .50596 m
.72992 .52668 L
s
.969 1 0 r
.74634 .50596 m
.72737 .48931 L
s
.963 1 0 r
.74634 .50596 m
.72736 .48909 L
s
.74634 .50596 m
.72715 .48934 L
s
.953 1 0 r
.74634 .50596 m
.72694 .4892 L
s
.954 1 0 r
.74634 .50596 m
.72721 .48893 L
s
.952 1 0 r
.74634 .50596 m
.72705 .48904 L
s
1 .007 0 r
.74644 .50569 m
.74631 .50581 L
s
1 .02 0 r
.74644 .50569 m
.74607 .50538 L
s
1 .668 0 r
.74644 .50569 m
.76279 .50524 L
s
1 .686 0 r
.74644 .50569 m
.76322 .50492 L
s
1 .667 0 r
.74644 .50569 m
.76276 .50567 L
s
1 .679 0 r
.74644 .50569 m
.76305 .50517 L
s
1 .654 0 r
.74644 .50569 m
.76244 .50484 L
s
1 .658 0 r
.74644 .50569 m
.76254 .50551 L
s
1 .628 0 r
.74644 .50569 m
.74755 .52103 L
s
1 .644 0 r
.74644 .50569 m
.74728 .52143 L
s
1 .635 0 r
.74644 .50569 m
.74737 .5212 L
s
1 .628 0 r
.74644 .50569 m
.74716 .52104 L
s
1 .622 0 r
.74644 .50569 m
.74739 .52088 L
s
1 .639 0 r
.74644 .50569 m
.74707 .52131 L
s
1 .674 0 r
.74644 .50569 m
.76223 .51047 L
s
1 .68 0 r
.74644 .50569 m
.76222 .51096 L
s
1 .664 0 r
.74644 .50569 m
.76186 .5108 L
s
1 .653 0 r
.74644 .50569 m
.76153 .51098 L
s
1 .659 0 r
.74644 .50569 m
.76189 .51036 L
s
1 .648 0 r
.74644 .50569 m
.76153 .51058 L
s
1 .594 0 r
.74644 .50569 m
.76068 .50277 L
s
1 .587 0 r
.74644 .50569 m
.76055 .50297 L
s
1 .58 0 r
.74644 .50569 m
.76036 .50291 L
s
1 .573 0 r
.74644 .50569 m
.76018 .50282 L
s
1 .589 0 r
.74644 .50569 m
.76053 .50261 L
s
1 .58 0 r
.74644 .50569 m
.7603 .5026 L
s
1 .776 0 r
.74644 .50569 m
.755 .52266 L
s
1 .747 0 r
.74644 .50569 m
.75455 .52208 L
s
1 .73 0 r
.74644 .50569 m
.75422 .52178 L
s
1 .776 0 r
.74644 .50569 m
.75517 .52256 L
s
1 .768 0 r
.74644 .50569 m
.75508 .52238 L
s
1 .769 0 r
.74644 .50569 m
.75492 .52249 L
s
.929 1 0 r
.74644 .50569 m
.76191 .48455 L
s
.924 1 0 r
.74644 .50569 m
.76158 .48414 L
s
.917 1 0 r
.74644 .50569 m
.76202 .48426 L
s
.924 1 0 r
.74644 .50569 m
.7619 .48436 L
s
.932 1 0 r
.74644 .50569 m
.76145 .48429 L
s
.74644 .50569 m
.76173 .48449 L
s
1 .775 0 r
.74644 .50569 m
.74426 .48686 L
s
1 .789 0 r
.74644 .50569 m
.74387 .48655 L
s
1 .783 0 r
.74644 .50569 m
.74415 .48667 L
s
1 .777 0 r
.74644 .50569 m
.74448 .48678 L
s
1 .795 0 r
.74644 .50569 m
.74401 .48638 L
s
1 .786 0 r
.74644 .50569 m
.74444 .48657 L
s
1 .818 0 r
.74644 .50569 m
.72671 .50914 L
s
1 .816 0 r
.74644 .50569 m
.72681 .50939 L
s
1 .832 0 r
.74644 .50569 m
.72636 .50907 L
s
1 .82 0 r
.74644 .50569 m
.72675 .50961 L
s
1 .833 0 r
.74644 .50569 m
.7264 .50937 L
s
1 .824 0 r
.74644 .50569 m
.7266 .50933 L
s
.901 1 0 r
.74644 .50569 m
.73014 .5271 L
s
.894 1 0 r
.74644 .50569 m
.72979 .52704 L
s
.903 1 0 r
.74644 .50569 m
.72995 .52689 L
s
.912 1 0 r
.74644 .50569 m
.73009 .52672 L
s
.899 1 0 r
.74644 .50569 m
.72978 .52685 L
s
.909 1 0 r
.74644 .50569 m
.72992 .52668 L
s
.973 1 0 r
.74644 .50569 m
.72737 .48931 L
s
.966 1 0 r
.74644 .50569 m
.72736 .48909 L
s
.74644 .50569 m
.72715 .48934 L
s
.956 1 0 r
.74644 .50569 m
.72694 .4892 L
s
.958 1 0 r
.74644 .50569 m
.72721 .48893 L
s
.955 1 0 r
.74644 .50569 m
.72705 .48904 L
s
1 .02 0 r
.74631 .50581 m
.74607 .50538 L
s
1 .674 0 r
.74631 .50581 m
.76279 .50524 L
s
1 .692 0 r
.74631 .50581 m
.76322 .50492 L
s
1 .672 0 r
.74631 .50581 m
.76276 .50567 L
s
1 .685 0 r
.74631 .50581 m
.76305 .50517 L
s
1 .66 0 r
.74631 .50581 m
.76244 .50484 L
s
1 .663 0 r
.74631 .50581 m
.76254 .50551 L
s
1 .624 0 r
.74631 .50581 m
.74755 .52103 L
s
1 .64 0 r
.74631 .50581 m
.74728 .52143 L
s
1 .631 0 r
.74631 .50581 m
.74737 .5212 L
s
1 .624 0 r
.74631 .50581 m
.74716 .52104 L
s
1 .617 0 r
.74631 .50581 m
.74739 .52088 L
s
1 .634 0 r
.74631 .50581 m
.74707 .52131 L
s
1 .678 0 r
.74631 .50581 m
.76223 .51047 L
s
1 .684 0 r
.74631 .50581 m
.76222 .51096 L
s
1 .668 0 r
.74631 .50581 m
.76186 .5108 L
s
1 .657 0 r
.74631 .50581 m
.76153 .51098 L
s
1 .663 0 r
.74631 .50581 m
.76189 .51036 L
s
1 .652 0 r
.74631 .50581 m
.76153 .51058 L
s
1 .6 0 r
.74631 .50581 m
.76068 .50277 L
s
1 .594 0 r
.74631 .50581 m
.76055 .50297 L
s
1 .586 0 r
.74631 .50581 m
.76036 .50291 L
s
1 .58 0 r
.74631 .50581 m
.76018 .50282 L
s
1 .596 0 r
.74631 .50581 m
.76053 .50261 L
s
1 .586 0 r
.74631 .50581 m
.7603 .5026 L
s
1 .775 0 r
.74631 .50581 m
.755 .52266 L
s
1 .745 0 r
.74631 .50581 m
.75455 .52208 L
s
1 .728 0 r
.74631 .50581 m
.75422 .52178 L
s
1 .775 0 r
.74631 .50581 m
.75517 .52256 L
s
1 .766 0 r
.74631 .50581 m
.75508 .52238 L
s
1 .767 0 r
.74631 .50581 m
.75492 .52249 L
s
.922 1 0 r
.74631 .50581 m
.76191 .48455 L
s
.917 1 0 r
.74631 .50581 m
.76158 .48414 L
s
.91 1 0 r
.74631 .50581 m
.76202 .48426 L
s
.917 1 0 r
.74631 .50581 m
.7619 .48436 L
s
.925 1 0 r
.74631 .50581 m
.76145 .48429 L
s
.74631 .50581 m
.76173 .48449 L
s
1 .779 0 r
.74631 .50581 m
.74426 .48686 L
s
1 .793 0 r
.74631 .50581 m
.74387 .48655 L
s
1 .787 0 r
.74631 .50581 m
.74415 .48667 L
s
1 .781 0 r
.74631 .50581 m
.74448 .48678 L
s
1 .799 0 r
.74631 .50581 m
.74401 .48638 L
s
1 .79 0 r
.74631 .50581 m
.74444 .48657 L
s
1 .812 0 r
.74631 .50581 m
.72671 .50914 L
s
1 .81 0 r
.74631 .50581 m
.72681 .50939 L
s
1 .826 0 r
.74631 .50581 m
.72636 .50907 L
s
1 .814 0 r
.74631 .50581 m
.72675 .50961 L
s
1 .826 0 r
.74631 .50581 m
.7264 .50937 L
s
1 .818 0 r
.74631 .50581 m
.7266 .50933 L
s
.908 1 0 r
.74631 .50581 m
.73014 .5271 L
s
.901 1 0 r
.74631 .50581 m
.72979 .52704 L
s
.91 1 0 r
.74631 .50581 m
.72995 .52689 L
s
.919 1 0 r
.74631 .50581 m
.73009 .52672 L
s
.907 1 0 r
.74631 .50581 m
.72978 .52685 L
s
.916 1 0 r
.74631 .50581 m
.72992 .52668 L
s
.974 1 0 r
.74631 .50581 m
.72737 .48931 L
s
.968 1 0 r
.74631 .50581 m
.72736 .48909 L
s
.74631 .50581 m
.72715 .48934 L
s
.958 1 0 r
.74631 .50581 m
.72694 .4892 L
s
.959 1 0 r
.74631 .50581 m
.72721 .48893 L
s
.957 1 0 r
.74631 .50581 m
.72705 .48904 L
s
1 .683 0 r
.74607 .50538 m
.76279 .50524 L
s
1 .701 0 r
.74607 .50538 m
.76322 .50492 L
s
1 .682 0 r
.74607 .50538 m
.76276 .50567 L
s
1 .694 0 r
.74607 .50538 m
.76305 .50517 L
s
1 .669 0 r
.74607 .50538 m
.76244 .50484 L
s
1 .673 0 r
.74607 .50538 m
.76254 .50551 L
s
1 .642 0 r
.74607 .50538 m
.74755 .52103 L
s
1 .658 0 r
.74607 .50538 m
.74728 .52143 L
s
1 .649 0 r
.74607 .50538 m
.74737 .5212 L
s
1 .642 0 r
.74607 .50538 m
.74716 .52104 L
s
1 .636 0 r
.74607 .50538 m
.74739 .52088 L
s
1 .652 0 r
.74607 .50538 m
.74707 .52131 L
s
1 .692 0 r
.74607 .50538 m
.76223 .51047 L
s
1 .698 0 r
.74607 .50538 m
.76222 .51096 L
s
1 .682 0 r
.74607 .50538 m
.76186 .5108 L
s
1 .672 0 r
.74607 .50538 m
.76153 .51098 L
s
1 .677 0 r
.74607 .50538 m
.76189 .51036 L
s
1 .666 0 r
.74607 .50538 m
.76153 .51058 L
s
1 .606 0 r
.74607 .50538 m
.76068 .50277 L
s
1 .6 0 r
.74607 .50538 m
.76055 .50297 L
s
1 .592 0 r
.74607 .50538 m
.76036 .50291 L
s
1 .586 0 r
.74607 .50538 m
.76018 .50282 L
s
1 .601 0 r
.74607 .50538 m
.76053 .50261 L
s
1 .592 0 r
.74607 .50538 m
.7603 .5026 L
s
1 .795 0 r
.74607 .50538 m
.755 .52266 L
s
1 .765 0 r
.74607 .50538 m
.75455 .52208 L
s
1 .748 0 r
.74607 .50538 m
.75422 .52178 L
s
1 .795 0 r
.74607 .50538 m
.75517 .52256 L
s
1 .786 0 r
.74607 .50538 m
.75508 .52238 L
s
1 .787 0 r
.74607 .50538 m
.75492 .52249 L
s
.931 1 0 r
.74607 .50538 m
.76191 .48455 L
s
.926 1 0 r
.74607 .50538 m
.76158 .48414 L
s
.919 1 0 r
.74607 .50538 m
.76202 .48426 L
s
.925 1 0 r
.74607 .50538 m
.7619 .48436 L
s
.934 1 0 r
.74607 .50538 m
.76145 .48429 L
s
.933 1 0 r
.74607 .50538 m
.76173 .48449 L
s
1 .76 0 r
.74607 .50538 m
.74426 .48686 L
s
1 .775 0 r
.74607 .50538 m
.74387 .48655 L
s
1 .768 0 r
.74607 .50538 m
.74415 .48667 L
s
1 .763 0 r
.74607 .50538 m
.74448 .48678 L
s
1 .781 0 r
.74607 .50538 m
.74401 .48638 L
s
1 .771 0 r
.74607 .50538 m
.74444 .48657 L
s
1 .806 0 r
.74607 .50538 m
.72671 .50914 L
s
1 .804 0 r
.74607 .50538 m
.72681 .50939 L
s
1 .819 0 r
.74607 .50538 m
.72636 .50907 L
s
1 .808 0 r
.74607 .50538 m
.72675 .50961 L
s
1 .82 0 r
.74607 .50538 m
.7264 .50937 L
s
1 .812 0 r
.74607 .50538 m
.7266 .50933 L
s
.899 1 0 r
.74607 .50538 m
.73014 .5271 L
s
.893 1 0 r
.74607 .50538 m
.72979 .52704 L
s
.902 1 0 r
.74607 .50538 m
.72995 .52689 L
s
.911 1 0 r
.74607 .50538 m
.73009 .52672 L
s
.898 1 0 r
.74607 .50538 m
.72978 .52685 L
s
.908 1 0 r
.74607 .50538 m
.72992 .52668 L
s
.992 1 0 r
.74607 .50538 m
.72737 .48931 L
s
.986 1 0 r
.74607 .50538 m
.72736 .48909 L
s
.74607 .50538 m
.72715 .48934 L
s
.976 1 0 r
.74607 .50538 m
.72694 .4892 L
s
.977 1 0 r
.74607 .50538 m
.72721 .48893 L
s
.975 1 0 r
.74607 .50538 m
.72705 .48904 L
s
1 .012 0 r
.82272 .46902 m
.82249 .46919 L
s
1 .04 0 r
.82272 .46902 m
.82177 .46874 L
s
1 .027 0 r
.82272 .46902 m
.82214 .46871 L
s
1 .026 0 r
.82272 .46902 m
.82209 .46905 L
s
1 .012 0 r
.82272 .46902 m
.8225 .46882 L
s
.564 1 0 r
.82272 .46902 m
.83364 .43561 L
s
.569 1 0 r
.82272 .46902 m
.83392 .43585 L
s
.565 1 0 r
.82272 .46902 m
.83383 .4357 L
s
.572 1 0 r
.82272 .46902 m
.83347 .43576 L
s
.82272 .46902 m
.83369 .43583 L
s
.565 1 0 r
.82272 .46902 m
.8335 .43561 L
s
1 .421 0 r
.82272 .46902 m
.82516 .47903 L
s
1 .409 0 r
.82272 .46902 m
.82463 .47885 L
s
1 .41 0 r
.82272 .46902 m
.82491 .4788 L
s
1 .419 0 r
.82272 .46902 m
.8246 .4791 L
s
1 .431 0 r
.82272 .46902 m
.82505 .47931 L
s
1 .428 0 r
.82272 .46902 m
.82461 .47933 L
s
1 .449 0 r
.82272 .46902 m
.81704 .47843 L
s
1 .463 0 r
.82272 .46902 m
.81648 .47848 L
s
1 .438 0 r
.82272 .46902 m
.81682 .47796 L
s
1 .452 0 r
.82272 .46902 m
.81644 .47814 L
s
1 .44 0 r
.82272 .46902 m
.81631 .47769 L
s
1 .456 0 r
.82272 .46902 m
.81596 .47791 L
s
1 .591 0 r
.82272 .46902 m
.80872 .4727 L
s
1 .586 0 r
.82272 .46902 m
.80881 .47251 L
s
1 .602 0 r
.82272 .46902 m
.80837 .4724 L
s
1 .594 0 r
.82272 .46902 m
.80856 .47235 L
s
1 .595 0 r
.82272 .46902 m
.8086 .47258 L
s
1 .603 0 r
.82272 .46902 m
.8084 .47259 L
s
1 .106 0 r
.82272 .46902 m
.82282 .46644 L
s
1 .097 0 r
.82272 .46902 m
.82277 .46665 L
s
1 .101 0 r
.82272 .46902 m
.82262 .46655 L
s
1 .209 0 r
.82272 .46902 m
.8197 .46487 L
s
1 .101 0 r
.82272 .46902 m
.82287 .46656 L
s
1 .106 0 r
.82272 .46902 m
.82268 .46643 L
s
.814 1 0 r
.82272 .46902 m
.81383 .49666 L
s
.822 1 0 r
.82272 .46902 m
.81357 .49637 L
s
.821 1 0 r
.82272 .46902 m
.81406 .49654 L
s
.838 1 0 r
.82272 .46902 m
.81401 .49609 L
s
.828 1 0 r
.82272 .46902 m
.81396 .49633 L
s
.832 1 0 r
.82272 .46902 m
.81372 .49615 L
s
1 .034 0 r
.82249 .46919 m
.82177 .46874 L
s
1 .024 0 r
.82249 .46919 m
.82214 .46871 L
s
1 .017 0 r
.82249 .46919 m
.82209 .46905 L
s
1 .015 0 r
.82249 .46919 m
.8225 .46882 L
s
.554 1 0 r
.82249 .46919 m
.83364 .43561 L
s
.56 1 0 r
.82249 .46919 m
.83392 .43585 L
s
.555 1 0 r
.82249 .46919 m
.83383 .4357 L
s
.562 1 0 r
.82249 .46919 m
.83347 .43576 L
s
.82249 .46919 m
.83369 .43583 L
s
.556 1 0 r
.82249 .46919 m
.8335 .43561 L
s
1 .417 0 r
.82249 .46919 m
.82516 .47903 L
s
1 .404 0 r
.82249 .46919 m
.82463 .47885 L
s
1 .405 0 r
.82249 .46919 m
.82491 .4788 L
s
1 .414 0 r
.82249 .46919 m
.8246 .4791 L
s
1 .427 0 r
.82249 .46919 m
.82505 .47931 L
s
1 .424 0 r
.82249 .46919 m
.82461 .47933 L
s
1 .438 0 r
.82249 .46919 m
.81704 .47843 L
s
1 .452 0 r
.82249 .46919 m
.81648 .47848 L
s
1 .427 0 r
.82249 .46919 m
.81682 .47796 L
s
1 .441 0 r
.82249 .46919 m
.81644 .47814 L
s
1 .429 0 r
.82249 .46919 m
.81631 .47769 L
s
1 .445 0 r
.82249 .46919 m
.81596 .47791 L
s
1 .581 0 r
.82249 .46919 m
.80872 .4727 L
s
1 .575 0 r
.82249 .46919 m
.80881 .47251 L
s
1 .592 0 r
.82249 .46919 m
.80837 .4724 L
s
1 .583 0 r
.82249 .46919 m
.80856 .47235 L
s
1 .584 0 r
.82249 .46919 m
.8086 .47258 L
s
1 .592 0 r
.82249 .46919 m
.8084 .47259 L
s
1 .113 0 r
.82249 .46919 m
.82282 .46644 L
s
1 .104 0 r
.82249 .46919 m
.82277 .46665 L
s
1 .108 0 r
.82249 .46919 m
.82262 .46655 L
s
1 .21 0 r
.82249 .46919 m
.8197 .46487 L
s
1 .108 0 r
.82249 .46919 m
.82287 .46656 L
s
1 .113 0 r
.82249 .46919 m
.82268 .46643 L
s
.823 1 0 r
.82249 .46919 m
.81383 .49666 L
s
.831 1 0 r
.82249 .46919 m
.81357 .49637 L
s
.82249 .46919 m
.81406 .49654 L
s
.847 1 0 r
.82249 .46919 m
.81401 .49609 L
s
.837 1 0 r
.82249 .46919 m
.81396 .49633 L
s
.842 1 0 r
.82249 .46919 m
.81372 .49615 L
s
1 .015 0 r
.82177 .46874 m
.82214 .46871 L
s
1 .018 0 r
.82177 .46874 m
.82209 .46905 L
s
1 .03 0 r
.82177 .46874 m
.8225 .46882 L
s
.562 1 0 r
.82177 .46874 m
.83364 .43561 L
s
.567 1 0 r
.82177 .46874 m
.83392 .43585 L
s
.563 1 0 r
.82177 .46874 m
.83383 .4357 L
s
.57 1 0 r
.82177 .46874 m
.83347 .43576 L
s
.82177 .46874 m
.83369 .43583 L
s
.564 1 0 r
.82177 .46874 m
.8335 .43561 L
s
1 .443 0 r
.82177 .46874 m
.82516 .47903 L
s
1 .429 0 r
.82177 .46874 m
.82463 .47885 L
s
1 .431 0 r
.82177 .46874 m
.82491 .4788 L
s
1 .439 0 r
.82177 .46874 m
.8246 .4791 L
s
1 .452 0 r
.82177 .46874 m
.82505 .47931 L
s
1 .448 0 r
.82177 .46874 m
.82461 .47933 L
s
1 .441 0 r
.82177 .46874 m
.81704 .47843 L
s
1 .453 0 r
.82177 .46874 m
.81648 .47848 L
s
1 .428 0 r
.82177 .46874 m
.81682 .47796 L
s
1 .442 0 r
.82177 .46874 m
.81644 .47814 L
s
1 .429 0 r
.82177 .46874 m
.81631 .47769 L
s
1 .444 0 r
.82177 .46874 m
.81596 .47791 L
s
1 .557 0 r
.82177 .46874 m
.80872 .4727 L
s
1 .552 0 r
.82177 .46874 m
.80881 .47251 L
s
1 .568 0 r
.82177 .46874 m
.80837 .4724 L
s
1 .56 0 r
.82177 .46874 m
.80856 .47235 L
s
.82177 .46874 m
.8086 .47258 L
s
1 .569 0 r
.82177 .46874 m
.8084 .47259 L
s
1 .103 0 r
.82177 .46874 m
.82282 .46644 L
s
1 .094 0 r
.82177 .46874 m
.82277 .46665 L
s
1 .096 0 r
.82177 .46874 m
.82262 .46655 L
s
1 .179 0 r
.82177 .46874 m
.8197 .46487 L
s
1 .099 0 r
.82177 .46874 m
.82287 .46656 L
s
1 .102 0 r
.82177 .46874 m
.82268 .46643 L
s
.814 1 0 r
.82177 .46874 m
.81383 .49666 L
s
.822 1 0 r
.82177 .46874 m
.81357 .49637 L
s
.821 1 0 r
.82177 .46874 m
.81406 .49654 L
s
.838 1 0 r
.82177 .46874 m
.81401 .49609 L
s
.828 1 0 r
.82177 .46874 m
.81396 .49633 L
s
.833 1 0 r
.82177 .46874 m
.81372 .49615 L
s
1 .014 0 r
.82214 .46871 m
.82209 .46905 L
s
1 .015 0 r
.82214 .46871 m
.8225 .46882 L
s
.568 1 0 r
.82214 .46871 m
.83364 .43561 L
s
.574 1 0 r
.82214 .46871 m
.83392 .43585 L
s
.569 1 0 r
.82214 .46871 m
.83383 .4357 L
s
.576 1 0 r
.82214 .46871 m
.83347 .43576 L
s
.82214 .46871 m
.83369 .43583 L
s
.57 1 0 r
.82214 .46871 m
.8335 .43561 L
s
1 .439 0 r
.82214 .46871 m
.82516 .47903 L
s
1 .427 0 r
.82214 .46871 m
.82463 .47885 L
s
1 .428 0 r
.82214 .46871 m
.82491 .4788 L
s
1 .436 0 r
.82214 .46871 m
.8246 .4791 L
s
1 .449 0 r
.82214 .46871 m
.82505 .47931 L
s
1 .446 0 r
.82214 .46871 m
.82461 .47933 L
s
1 .449 0 r
.82214 .46871 m
.81704 .47843 L
s
1 .461 0 r
.82214 .46871 m
.81648 .47848 L
s
1 .436 0 r
.82214 .46871 m
.81682 .47796 L
s
1 .45 0 r
.82214 .46871 m
.81644 .47814 L
s
1 .438 0 r
.82214 .46871 m
.81631 .47769 L
s
1 .453 0 r
.82214 .46871 m
.81596 .47791 L
s
1 .572 0 r
.82214 .46871 m
.80872 .4727 L
s
1 .566 0 r
.82214 .46871 m
.80881 .47251 L
s
1 .583 0 r
.82214 .46871 m
.80837 .4724 L
s
1 .574 0 r
.82214 .46871 m
.80856 .47235 L
s
1 .575 0 r
.82214 .46871 m
.8086 .47258 L
s
1 .583 0 r
.82214 .46871 m
.8084 .47259 L
s
1 .097 0 r
.82214 .46871 m
.82282 .46644 L
s
1 .088 0 r
.82214 .46871 m
.82277 .46665 L
s
1 .09 0 r
.82214 .46871 m
.82262 .46655 L
s
1 .186 0 r
.82214 .46871 m
.8197 .46487 L
s
1 .092 0 r
.82214 .46871 m
.82287 .46656 L
s
1 .096 0 r
.82214 .46871 m
.82268 .46643 L
s
.808 1 0 r
.82214 .46871 m
.81383 .49666 L
s
.817 1 0 r
.82214 .46871 m
.81357 .49637 L
s
.816 1 0 r
.82214 .46871 m
.81406 .49654 L
s
.833 1 0 r
.82214 .46871 m
.81401 .49609 L
s
.823 1 0 r
.82214 .46871 m
.81396 .49633 L
s
.827 1 0 r
.82214 .46871 m
.81372 .49615 L
s
1 .019 0 r
.82209 .46905 m
.8225 .46882 L
s
.554 1 0 r
.82209 .46905 m
.83364 .43561 L
s
.56 1 0 r
.82209 .46905 m
.83392 .43585 L
s
.555 1 0 r
.82209 .46905 m
.83383 .4357 L
s
.562 1 0 r
.82209 .46905 m
.83347 .43576 L
s
.82209 .46905 m
.83369 .43583 L
s
.556 1 0 r
.82209 .46905 m
.8335 .43561 L
s
1 .427 0 r
.82209 .46905 m
.82516 .47903 L
s
1 .414 0 r
.82209 .46905 m
.82463 .47885 L
s
1 .415 0 r
.82209 .46905 m
.82491 .4788 L
s
1 .423 0 r
.82209 .46905 m
.8246 .4791 L
s
1 .436 0 r
.82209 .46905 m
.82505 .47931 L
s
1 .433 0 r
.82209 .46905 m
.82461 .47933 L
s
1 .435 0 r
.82209 .46905 m
.81704 .47843 L
s
1 .448 0 r
.82209 .46905 m
.81648 .47848 L
s
1 .423 0 r
.82209 .46905 m
.81682 .47796 L
s
1 .437 0 r
.82209 .46905 m
.81644 .47814 L
s
1 .425 0 r
.82209 .46905 m
.81631 .47769 L
s
1 .44 0 r
.82209 .46905 m
.81596 .47791 L
s
1 .566 0 r
.82209 .46905 m
.80872 .4727 L
s
1 .561 0 r
.82209 .46905 m
.80881 .47251 L
s
1 .577 0 r
.82209 .46905 m
.80837 .4724 L
s
1 .569 0 r
.82209 .46905 m
.80856 .47235 L
s
.82209 .46905 m
.8086 .47258 L
s
1 .578 0 r
.82209 .46905 m
.8084 .47259 L
s
1 .111 0 r
.82209 .46905 m
.82282 .46644 L
s
1 .102 0 r
.82209 .46905 m
.82277 .46665 L
s
1 .105 0 r
.82209 .46905 m
.82262 .46655 L
s
1 .197 0 r
.82209 .46905 m
.8197 .46487 L
s
1 .106 0 r
.82209 .46905 m
.82287 .46656 L
s
1 .11 0 r
.82209 .46905 m
.82268 .46643 L
s
.822 1 0 r
.82209 .46905 m
.81383 .49666 L
s
.831 1 0 r
.82209 .46905 m
.81357 .49637 L
s
.83 1 0 r
.82209 .46905 m
.81406 .49654 L
s
.847 1 0 r
.82209 .46905 m
.81401 .49609 L
s
.837 1 0 r
.82209 .46905 m
.81396 .49633 L
s
.841 1 0 r
.82209 .46905 m
.81372 .49615 L
s
.568 1 0 r
.8225 .46882 m
.83364 .43561 L
s
.574 1 0 r
.8225 .46882 m
.83392 .43585 L
s
.57 1 0 r
.8225 .46882 m
.83383 .4357 L
s
.576 1 0 r
.8225 .46882 m
.83347 .43576 L
s
.8225 .46882 m
.83369 .43583 L
s
.57 1 0 r
.8225 .46882 m
.8335 .43561 L
s
1 .431 0 r
.8225 .46882 m
.82516 .47903 L
s
1 .419 0 r
.8225 .46882 m
.82463 .47885 L
s
.8225 .46882 m
.82491 .4788 L
s
1 .428 0 r
.8225 .46882 m
.8246 .4791 L
s
1 .441 0 r
.8225 .46882 m
.82505 .47931 L
s
1 .438 0 r
.8225 .46882 m
.82461 .47933 L
s
1 .451 0 r
.8225 .46882 m
.81704 .47843 L
s
1 .465 0 r
.8225 .46882 m
.81648 .47848 L
s
1 .44 0 r
.8225 .46882 m
.81682 .47796 L
s
1 .454 0 r
.8225 .46882 m
.81644 .47814 L
s
1 .442 0 r
.8225 .46882 m
.81631 .47769 L
s
1 .457 0 r
.8225 .46882 m
.81596 .47791 L
s
1 .585 0 r
.8225 .46882 m
.80872 .4727 L
s
1 .579 0 r
.8225 .46882 m
.80881 .47251 L
s
1 .596 0 r
.8225 .46882 m
.80837 .4724 L
s
1 .587 0 r
.8225 .46882 m
.80856 .47235 L
s
1 .588 0 r
.8225 .46882 m
.8086 .47258 L
s
1 .596 0 r
.8225 .46882 m
.8084 .47259 L
s
1 .098 0 r
.8225 .46882 m
.82282 .46644 L
s
1 .089 0 r
.8225 .46882 m
.82277 .46665 L
s
1 .093 0 r
.8225 .46882 m
.82262 .46655 L
s
1 .198 0 r
.8225 .46882 m
.8197 .46487 L
s
1 .094 0 r
.8225 .46882 m
.82287 .46656 L
s
1 .098 0 r
.8225 .46882 m
.82268 .46643 L
s
.809 1 0 r
.8225 .46882 m
.81383 .49666 L
s
.817 1 0 r
.8225 .46882 m
.81357 .49637 L
s
.816 1 0 r
.8225 .46882 m
.81406 .49654 L
s
.833 1 0 r
.8225 .46882 m
.81401 .49609 L
s
.823 1 0 r
.8225 .46882 m
.81396 .49633 L
s
.827 1 0 r
.8225 .46882 m
.81372 .49615 L
s
1 .045 0 r
.82619 .43458 m
.8251 .43454 L
s
1 .044 0 r
.82619 .43458 m
.82521 .43414 L
s
1 .016 0 r
.82619 .43458 m
.82583 .43471 L
s
1 .028 0 r
.82619 .43458 m
.82566 .43417 L
s
1 .081 0 r
.82619 .43458 m
.82434 .43388 L
s
1 .383 0 r
.82619 .43458 m
.83362 .44029 L
s
1 .358 0 r
.82619 .43458 m
.83297 .44015 L
s
1 .362 0 r
.82619 .43458 m
.83365 .43937 L
s
1 .372 0 r
.82619 .43458 m
.83372 .43972 L
s
1 .32 0 r
.82619 .43458 m
.83203 .43979 L
s
1 .368 0 r
.82619 .43458 m
.83343 .43995 L
s
1 .185 0 r
.82619 .43458 m
.8304 .4329 L
s
1 .202 0 r
.82619 .43458 m
.83073 .43264 L
s
1 .233 0 r
.82619 .43458 m
.83142 .43231 L
s
1 .219 0 r
.82619 .43458 m
.83107 .43237 L
s
1 .241 0 r
.82619 .43458 m
.83178 .43266 L
s
1 .216 0 r
.82619 .43458 m
.83123 .43298 L
s
1 .201 0 r
.82619 .43458 m
.82129 .43496 L
s
1 .187 0 r
.82619 .43458 m
.82172 .43559 L
s
1 .165 0 r
.82619 .43458 m
.82219 .43522 L
s
1 .186 0 r
.82619 .43458 m
.82169 .43517 L
s
1 .201 0 r
.82619 .43458 m
.82133 .43535 L
s
1 .151 0 r
.82619 .43458 m
.82266 .43565 L
s
1 .755 0 r
.82619 .43458 m
.82168 .41665 L
s
1 .763 0 r
.82619 .43458 m
.82156 .41649 L
s
1 .759 0 r
.82619 .43458 m
.82179 .41653 L
s
1 .756 0 r
.82619 .43458 m
.82155 .41668 L
s
1 .766 0 r
.82619 .43458 m
.82167 .4164 L
s
1 .763 0 r
.82619 .43458 m
.82142 .41653 L
s
1 .686 0 r
.82619 .43458 m
.81239 .44414 L
s
1 .683 0 r
.82619 .43458 m
.81237 .44399 L
s
1 .691 0 r
.82619 .43458 m
.81209 .44391 L
s
1 .681 0 r
.82619 .43458 m
.81234 .44384 L
s
1 .755 0 r
.82619 .43458 m
.80966 .44283 L
s
1 .759 0 r
.82619 .43458 m
.80954 .44283 L
s
1 .307 0 r
.82619 .43458 m
.83364 .43561 L
s
1 .32 0 r
.82619 .43458 m
.83392 .43585 L
s
1 .315 0 r
.82619 .43458 m
.83383 .4357 L
s
1 .301 0 r
.82619 .43458 m
.83347 .43576 L
s
1 .311 0 r
.82619 .43458 m
.83369 .43583 L
s
1 .302 0 r
.82619 .43458 m
.8335 .43561 L
s
1 .017 0 r
.8251 .43454 m
.82521 .43414 L
s
1 .031 0 r
.8251 .43454 m
.82583 .43471 L
s
1 .027 0 r
.8251 .43454 m
.82566 .43417 L
s
1 .041 0 r
.8251 .43454 m
.82434 .43388 L
s
1 .42 0 r
.8251 .43454 m
.83362 .44029 L
s
1 .395 0 r
.8251 .43454 m
.83297 .44015 L
s
1 .401 0 r
.8251 .43454 m
.83365 .43937 L
s
1 .411 0 r
.8251 .43454 m
.83372 .43972 L
s
1 .355 0 r
.8251 .43454 m
.83203 .43979 L
s
1 .406 0 r
.8251 .43454 m
.83343 .43995 L
s
1 .227 0 r
.8251 .43454 m
.8304 .4329 L
s
1 .243 0 r
.8251 .43454 m
.83073 .43264 L
s
1 .274 0 r
.8251 .43454 m
.83142 .43231 L
s
1 .26 0 r
.8251 .43454 m
.83107 .43237 L
s
1 .283 0 r
.8251 .43454 m
.83178 .43266 L
s
1 .258 0 r
.8251 .43454 m
.83123 .43298 L
s
1 .156 0 r
.8251 .43454 m
.82129 .43496 L
s
1 .144 0 r
.8251 .43454 m
.82172 .43559 L
s
1 .122 0 r
.8251 .43454 m
.82219 .43522 L
s
1 .142 0 r
.8251 .43454 m
.82169 .43517 L
s
1 .157 0 r
.8251 .43454 m
.82133 .43535 L
s
1 .11 0 r
.8251 .43454 m
.82266 .43565 L
s
1 .744 0 r
.8251 .43454 m
.82168 .41665 L
s
1 .752 0 r
.8251 .43454 m
.82156 .41649 L
s
1 .748 0 r
.8251 .43454 m
.82179 .41653 L
s
1 .744 0 r
.8251 .43454 m
.82155 .41668 L
s
1 .754 0 r
.8251 .43454 m
.82167 .4164 L
s
1 .751 0 r
.8251 .43454 m
.82142 .41653 L
s
1 .651 0 r
.8251 .43454 m
.81239 .44414 L
s
1 .648 0 r
.8251 .43454 m
.81237 .44399 L
s
1 .655 0 r
.8251 .43454 m
.81209 .44391 L
s
1 .645 0 r
.8251 .43454 m
.81234 .44384 L
s
1 .716 0 r
.8251 .43454 m
.80966 .44283 L
s
1 .72 0 r
.8251 .43454 m
.80954 .44283 L
s
1 .352 0 r
.8251 .43454 m
.83364 .43561 L
s
1 .364 0 r
.8251 .43454 m
.83392 .43585 L
s
1 .36 0 r
.8251 .43454 m
.83383 .4357 L
s
1 .346 0 r
.8251 .43454 m
.83347 .43576 L
s
1 .355 0 r
.8251 .43454 m
.83369 .43583 L
s
1 .346 0 r
.8251 .43454 m
.8335 .43561 L
s
1 .034 0 r
.82521 .43414 m
.82583 .43471 L
s
1 .018 0 r
.82521 .43414 m
.82566 .43417 L
s
1 .037 0 r
.82521 .43414 m
.82434 .43388 L
s
1 .425 0 r
.82521 .43414 m
.83362 .44029 L
s
1 .401 0 r
.82521 .43414 m
.83297 .44015 L
s
1 .405 0 r
.82521 .43414 m
.83365 .43937 L
s
1 .416 0 r
.82521 .43414 m
.83372 .43972 L
s
1 .362 0 r
.82521 .43414 m
.83203 .43979 L
s
1 .411 0 r
.82521 .43414 m
.83343 .43995 L
s
1 .218 0 r
.82521 .43414 m
.8304 .4329 L
s
1 .234 0 r
.82521 .43414 m
.83073 .43264 L
s
1 .264 0 r
.82521 .43414 m
.83142 .43231 L
s
1 .25 0 r
.82521 .43414 m
.83107 .43237 L
s
1 .275 0 r
.82521 .43414 m
.83178 .43266 L
s
1 .25 0 r
.82521 .43414 m
.83123 .43298 L
s
1 .164 0 r
.82521 .43414 m
.82129 .43496 L
s
1 .154 0 r
.82521 .43414 m
.82172 .43559 L
s
1 .131 0 r
.82521 .43414 m
.82219 .43522 L
s
1 .15 0 r
.82521 .43414 m
.82169 .43517 L
s
1 .166 0 r
.82521 .43414 m
.82133 .43535 L
s
1 .121 0 r
.82521 .43414 m
.82266 .43565 L
s
1 .729 0 r
.82521 .43414 m
.82168 .41665 L
s
1 .737 0 r
.82521 .43414 m
.82156 .41649 L
s
1 .733 0 r
.82521 .43414 m
.82179 .41653 L
s
1 .729 0 r
.82521 .43414 m
.82155 .41668 L
s
1 .739 0 r
.82521 .43414 m
.82167 .4164 L
s
1 .736 0 r
.82521 .43414 m
.82142 .41653 L
s
1 .664 0 r
.82521 .43414 m
.81239 .44414 L
s
1 .661 0 r
.82521 .43414 m
.81237 .44399 L
s
1 .668 0 r
.82521 .43414 m
.81209 .44391 L
s
1 .659 0 r
.82521 .43414 m
.81234 .44384 L
s
1 .728 0 r
.82521 .43414 m
.80966 .44283 L
s
1 .732 0 r
.82521 .43414 m
.80954 .44283 L
s
1 .35 0 r
.82521 .43414 m
.83364 .43561 L
s
1 .362 0 r
.82521 .43414 m
.83392 .43585 L
s
1 .358 0 r
.82521 .43414 m
.83383 .4357 L
s
1 .344 0 r
.82521 .43414 m
.83347 .43576 L
s
1 .353 0 r
.82521 .43414 m
.83369 .43583 L
s
1 .344 0 r
.82521 .43414 m
.8335 .43561 L
s
1 .023 0 r
.82583 .43471 m
.82566 .43417 L
s
1 .07 0 r
.82583 .43471 m
.82434 .43388 L
s
1 .391 0 r
.82583 .43471 m
.83362 .44029 L
s
1 .367 0 r
.82583 .43471 m
.83297 .44015 L
s
1 .372 0 r
.82583 .43471 m
.83365 .43937 L
s
1 .382 0 r
.82583 .43471 m
.83372 .43972 L
s
1 .328 0 r
.82583 .43471 m
.83203 .43979 L
s
1 .377 0 r
.82583 .43471 m
.83343 .43995 L
s
1 .201 0 r
.82583 .43471 m
.8304 .4329 L
s
1 .218 0 r
.82583 .43471 m
.83073 .43264 L
s
1 .249 0 r
.82583 .43471 m
.83142 .43231 L
s
1 .235 0 r
.82583 .43471 m
.83107 .43237 L
s
1 .257 0 r
.82583 .43471 m
.83178 .43266 L
s
1 .232 0 r
.82583 .43471 m
.83123 .43298 L
s
1 .186 0 r
.82583 .43471 m
.82129 .43496 L
s
1 .171 0 r
.82583 .43471 m
.82172 .43559 L
s
1 .15 0 r
.82583 .43471 m
.82219 .43522 L
s
1 .17 0 r
.82583 .43471 m
.82169 .43517 L
s
1 .185 0 r
.82583 .43471 m
.82133 .43535 L
s
1 .135 0 r
.82583 .43471 m
.82266 .43565 L
s
1 .757 0 r
.82583 .43471 m
.82168 .41665 L
s
1 .765 0 r
.82583 .43471 m
.82156 .41649 L
s
1 .761 0 r
.82583 .43471 m
.82179 .41653 L
s
1 .757 0 r
.82583 .43471 m
.82155 .41668 L
s
1 .767 0 r
.82583 .43471 m
.82167 .4164 L
s
1 .765 0 r
.82583 .43471 m
.82142 .41653 L
s
1 .67 0 r
.82583 .43471 m
.81239 .44414 L
s
1 .668 0 r
.82583 .43471 m
.81237 .44399 L
s
1 .675 0 r
.82583 .43471 m
.81209 .44391 L
s
1 .665 0 r
.82583 .43471 m
.81234 .44384 L
s
1 .739 0 r
.82583 .43471 m
.80966 .44283 L
s
1 .743 0 r
.82583 .43471 m
.80954 .44283 L
s
1 .321 0 r
.82583 .43471 m
.83364 .43561 L
s
1 .334 0 r
.82583 .43471 m
.83392 .43585 L
s
1 .33 0 r
.82583 .43471 m
.83383 .4357 L
s
1 .315 0 r
.82583 .43471 m
.83347 .43576 L
s
1 .325 0 r
.82583 .43471 m
.83369 .43583 L
s
1 .316 0 r
.82583 .43471 m
.8335 .43561 L
s
1 .055 0 r
.82566 .43417 m
.82434 .43388 L
s
1 .41 0 r
.82566 .43417 m
.83362 .44029 L
s
1 .386 0 r
.82566 .43417 m
.83297 .44015 L
s
1 .39 0 r
.82566 .43417 m
.83365 .43937 L
s
1 .4 0 r
.82566 .43417 m
.83372 .43972 L
s
1 .347 0 r
.82566 .43417 m
.83203 .43979 L
s
1 .396 0 r
.82566 .43417 m
.83343 .43995 L
s
1 .2 0 r
.82566 .43417 m
.8304 .4329 L
s
1 .217 0 r
.82566 .43417 m
.83073 .43264 L
s
1 .247 0 r
.82566 .43417 m
.83142 .43231 L
s
1 .233 0 r
.82566 .43417 m
.83107 .43237 L
s
1 .258 0 r
.82566 .43417 m
.83178 .43266 L
s
1 .233 0 r
.82566 .43417 m
.83123 .43298 L
s
1 .181 0 r
.82566 .43417 m
.82129 .43496 L
s
1 .171 0 r
.82566 .43417 m
.82172 .43559 L
s
1 .148 0 r
.82566 .43417 m
.82219 .43522 L
s
1 .167 0 r
.82566 .43417 m
.82169 .43517 L
s
1 .183 0 r
.82566 .43417 m
.82133 .43535 L
s
1 .137 0 r
.82566 .43417 m
.82266 .43565 L
s
1 .734 0 r
.82566 .43417 m
.82168 .41665 L
s
1 .742 0 r
.82566 .43417 m
.82156 .41649 L
s
1 .738 0 r
.82566 .43417 m
.82179 .41653 L
s
1 .734 0 r
.82566 .43417 m
.82155 .41668 L
s
1 .744 0 r
.82566 .43417 m
.82167 .4164 L
s
1 .741 0 r
.82566 .43417 m
.82142 .41653 L
s
1 .678 0 r
.82566 .43417 m
.81239 .44414 L
s
1 .675 0 r
.82566 .43417 m
.81237 .44399 L
s
1 .682 0 r
.82566 .43417 m
.81209 .44391 L
s
1 .673 0 r
.82566 .43417 m
.81234 .44384 L
s
1 .743 0 r
.82566 .43417 m
.80966 .44283 L
s
1 .747 0 r
.82566 .43417 m
.80954 .44283 L
s
1 .332 0 r
.82566 .43417 m
.83364 .43561 L
s
1 .344 0 r
.82566 .43417 m
.83392 .43585 L
s
1 .34 0 r
.82566 .43417 m
.83383 .4357 L
s
1 .326 0 r
.82566 .43417 m
.83347 .43576 L
s
1 .335 0 r
.82566 .43417 m
.83369 .43583 L
s
1 .326 0 r
.82566 .43417 m
.8335 .43561 L
s
1 .461 0 r
.82434 .43388 m
.83362 .44029 L
s
1 .436 0 r
.82434 .43388 m
.83297 .44015 L
s
1 .442 0 r
.82434 .43388 m
.83365 .43937 L
s
1 .451 0 r
.82434 .43388 m
.83372 .43972 L
s
1 .396 0 r
.82434 .43388 m
.83203 .43979 L
s
1 .447 0 r
.82434 .43388 m
.83343 .43995 L
s
1 .251 0 r
.82434 .43388 m
.8304 .4329 L
s
1 .266 0 r
.82434 .43388 m
.83073 .43264 L
s
1 .296 0 r
.82434 .43388 m
.83142 .43231 L
s
1 .282 0 r
.82434 .43388 m
.83107 .43237 L
s
1 .308 0 r
.82434 .43388 m
.83178 .43266 L
s
1 .284 0 r
.82434 .43388 m
.83123 .43298 L
s
1 .132 0 r
.82434 .43388 m
.82129 .43496 L
s
1 .127 0 r
.82434 .43388 m
.82172 .43559 L
s
1 .103 0 r
.82434 .43388 m
.82219 .43522 L
s
1 .12 0 r
.82434 .43388 m
.82169 .43517 L
s
1 .136 0 r
.82434 .43388 m
.82133 .43535 L
s
1 .099 0 r
.82434 .43388 m
.82266 .43565 L
s
1 .712 0 r
.82434 .43388 m
.82168 .41665 L
s
1 .72 0 r
.82434 .43388 m
.82156 .41649 L
s
1 .717 0 r
.82434 .43388 m
.82179 .41653 L
s
1 .712 0 r
.82434 .43388 m
.82155 .41668 L
s
1 .723 0 r
.82434 .43388 m
.82167 .4164 L
s
1 .719 0 r
.82434 .43388 m
.82142 .41653 L
s
1 .643 0 r
.82434 .43388 m
.81239 .44414 L
s
1 .64 0 r
.82434 .43388 m
.81237 .44399 L
s
1 .647 0 r
.82434 .43388 m
.81209 .44391 L
s
1 .637 0 r
.82434 .43388 m
.81234 .44384 L
s
1 .702 0 r
.82434 .43388 m
.80966 .44283 L
s
1 .706 0 r
.82434 .43388 m
.80954 .44283 L
s
1 .387 0 r
.82434 .43388 m
.83364 .43561 L
s
1 .4 0 r
.82434 .43388 m
.83392 .43585 L
s
1 .395 0 r
.82434 .43388 m
.83383 .4357 L
s
1 .381 0 r
.82434 .43388 m
.83347 .43576 L
s
1 .391 0 r
.82434 .43388 m
.83369 .43583 L
s
1 .381 0 r
.82434 .43388 m
.8335 .43561 L
s
1 .095 0 r
.7701 .53532 m
.76825 .53393 L
s
1 .047 0 r
.7701 .53532 m
.76918 .53464 L
s
1 .03 0 r
.7701 .53532 m
.76956 .53483 L
s
1 .009 0 r
.7701 .53532 m
.76987 .53535 L
s
1 .01 0 r
.7701 .53532 m
.77027 .53513 L
s
1 .615 0 r
.7701 .53532 m
.7572 .54309 L
s
1 .626 0 r
.7701 .53532 m
.75695 .5432 L
s
1 .594 0 r
.7701 .53532 m
.75758 .54268 L
s
1 .605 0 r
.7701 .53532 m
.75738 .54288 L
s
1 .612 0 r
.7701 .53532 m
.75701 .5426 L
s
1 .609 0 r
.7701 .53532 m
.75759 .54341 L
s
1 .788 0 r
.7701 .53532 m
.76968 .51603 L
s
1 .798 0 r
.7701 .53532 m
.76989 .51579 L
s
1 .801 0 r
.7701 .53532 m
.76962 .51572 L
s
1 .812 0 r
.7701 .53532 m
.76943 .51546 L
s
1 .8 0 r
.7701 .53532 m
.76927 .51576 L
s
1 .812 0 r
.7701 .53532 m
.7691 .51547 L
s
1 .401 0 r
.7701 .53532 m
.77983 .5366 L
s
1 .41 0 r
.7701 .53532 m
.78008 .5364 L
s
1 .425 0 r
.7701 .53532 m
.7804 .53682 L
s
1 .372 0 r
.7701 .53532 m
.77922 .5355 L
s
1 .432 0 r
.7701 .53532 m
.78063 .53624 L
s
1 .421 0 r
.7701 .53532 m
.78036 .53631 L
s
1 .691 0 r
.7701 .53532 m
.77752 .52013 L
s
1 .7 0 r
.7701 .53532 m
.77752 .51988 L
s
1 .69 0 r
.7701 .53532 m
.7773 .52003 L
s
1 .694 0 r
.7701 .53532 m
.7769 .51975 L
s
1 .707 0 r
.7701 .53532 m
.77716 .51953 L
s
1 .699 0 r
.7701 .53532 m
.77707 .51968 L
s
1 .048 0 r
.76825 .53393 m
.76918 .53464 L
s
1 .065 0 r
.76825 .53393 m
.76956 .53483 L
s
1 .088 0 r
.76825 .53393 m
.76987 .53535 L
s
1 .096 0 r
.76825 .53393 m
.77027 .53513 L
s
1 .586 0 r
.76825 .53393 m
.7572 .54309 L
s
1 .597 0 r
.76825 .53393 m
.75695 .5432 L
s
1 .564 0 r
.76825 .53393 m
.75758 .54268 L
s
1 .575 0 r
.76825 .53393 m
.75738 .54288 L
s
1 .58 0 r
.76825 .53393 m
.75701 .5426 L
s
1 .583 0 r
.76825 .53393 m
.75759 .54341 L
s
1 .734 0 r
.76825 .53393 m
.76968 .51603 L
s
1 .744 0 r
.76825 .53393 m
.76989 .51579 L
s
1 .746 0 r
.76825 .53393 m
.76962 .51572 L
s
1 .756 0 r
.76825 .53393 m
.76943 .51546 L
s
1 .743 0 r
.76825 .53393 m
.76927 .51576 L
s
1 .755 0 r
.76825 .53393 m
.7691 .51547 L
s
1 .486 0 r
.76825 .53393 m
.77983 .5366 L
s
1 .494 0 r
.76825 .53393 m
.78008 .5364 L
s
1 .51 0 r
.76825 .53393 m
.7804 .53682 L
s
1 .453 0 r
.76825 .53393 m
.77922 .5355 L
s
1 .514 0 r
.76825 .53393 m
.78063 .53624 L
s
1 .504 0 r
.76825 .53393 m
.78036 .53631 L
s
1 .679 0 r
.76825 .53393 m
.77752 .52013 L
s
1 .688 0 r
.76825 .53393 m
.77752 .51988 L
s
1 .678 0 r
.76825 .53393 m
.7773 .52003 L
s
1 .679 0 r
.76825 .53393 m
.7769 .51975 L
s
1 .692 0 r
.76825 .53393 m
.77716 .51953 L
s
1 .685 0 r
.76825 .53393 m
.77707 .51968 L
s
1 .017 0 r
.76918 .53464 m
.76956 .53483 L
s
1 .041 0 r
.76918 .53464 m
.76987 .53535 L
s
1 .049 0 r
.76918 .53464 m
.77027 .53513 L
s
1 .599 0 r
.76918 .53464 m
.7572 .54309 L
s
1 .61 0 r
.76918 .53464 m
.75695 .5432 L
s
1 .577 0 r
.76918 .53464 m
.75758 .54268 L
s
1 .588 0 r
.76918 .53464 m
.75738 .54288 L
s
1 .594 0 r
.76918 .53464 m
.75701 .5426 L
s
.76918 .53464 m
.75759 .54341 L
s
1 .761 0 r
.76918 .53464 m
.76968 .51603 L
s
1 .771 0 r
.76918 .53464 m
.76989 .51579 L
s
1 .773 0 r
.76918 .53464 m
.76962 .51572 L
s
1 .784 0 r
.76918 .53464 m
.76943 .51546 L
s
1 .771 0 r
.76918 .53464 m
.76927 .51576 L
s
1 .783 0 r
.76918 .53464 m
.7691 .51547 L
s
1 .442 0 r
.76918 .53464 m
.77983 .5366 L
s
1 .451 0 r
.76918 .53464 m
.78008 .5364 L
s
1 .467 0 r
.76918 .53464 m
.7804 .53682 L
s
1 .412 0 r
.76918 .53464 m
.77922 .5355 L
s
1 .472 0 r
.76918 .53464 m
.78063 .53624 L
s
1 .462 0 r
.76918 .53464 m
.78036 .53631 L
s
1 .684 0 r
.76918 .53464 m
.77752 .52013 L
s
1 .692 0 r
.76918 .53464 m
.77752 .51988 L
s
1 .683 0 r
.76918 .53464 m
.7773 .52003 L
s
1 .685 0 r
.76918 .53464 m
.7769 .51975 L
s
1 .698 0 r
.76918 .53464 m
.77716 .51953 L
s
1 .691 0 r
.76918 .53464 m
.77707 .51968 L
s
1 .025 0 r
.76956 .53483 m
.76987 .53535 L
s
1 .032 0 r
.76956 .53483 m
.77027 .53513 L
s
1 .607 0 r
.76956 .53483 m
.7572 .54309 L
s
1 .618 0 r
.76956 .53483 m
.75695 .5432 L
s
1 .585 0 r
.76956 .53483 m
.75758 .54268 L
s
1 .596 0 r
.76956 .53483 m
.75738 .54288 L
s
1 .603 0 r
.76956 .53483 m
.75701 .5426 L
s
1 .602 0 r
.76956 .53483 m
.75759 .54341 L
s
1 .768 0 r
.76956 .53483 m
.76968 .51603 L
s
1 .778 0 r
.76956 .53483 m
.76989 .51579 L
s
1 .781 0 r
.76956 .53483 m
.76962 .51572 L
s
1 .792 0 r
.76956 .53483 m
.76943 .51546 L
s
1 .779 0 r
.76956 .53483 m
.76927 .51576 L
s
1 .791 0 r
.76956 .53483 m
.7691 .51547 L
s
1 .426 0 r
.76956 .53483 m
.77983 .5366 L
s
1 .435 0 r
.76956 .53483 m
.78008 .5364 L
s
1 .45 0 r
.76956 .53483 m
.7804 .53682 L
s
1 .396 0 r
.76956 .53483 m
.77922 .5355 L
s
1 .456 0 r
.76956 .53483 m
.78063 .53624 L
s
1 .445 0 r
.76956 .53483 m
.78036 .53631 L
s
1 .683 0 r
.76956 .53483 m
.77752 .52013 L
s
1 .692 0 r
.76956 .53483 m
.77752 .51988 L
s
1 .683 0 r
.76956 .53483 m
.7773 .52003 L
s
1 .685 0 r
.76956 .53483 m
.7769 .51975 L
s
1 .698 0 r
.76956 .53483 m
.77716 .51953 L
s
1 .691 0 r
.76956 .53483 m
.77707 .51968 L
s
1 .018 0 r
.76987 .53535 m
.77027 .53513 L
s
1 .607 0 r
.76987 .53535 m
.7572 .54309 L
s
1 .618 0 r
.76987 .53535 m
.75695 .5432 L
s
1 .585 0 r
.76987 .53535 m
.75758 .54268 L
s
1 .596 0 r
.76987 .53535 m
.75738 .54288 L
s
1 .603 0 r
.76987 .53535 m
.75701 .5426 L
s
1 .6 0 r
.76987 .53535 m
.75759 .54341 L
s
1 .789 0 r
.76987 .53535 m
.76968 .51603 L
s
1 .799 0 r
.76987 .53535 m
.76989 .51579 L
s
1 .802 0 r
.76987 .53535 m
.76962 .51572 L
s
1 .813 0 r
.76987 .53535 m
.76943 .51546 L
s
1 .801 0 r
.76987 .53535 m
.76927 .51576 L
s
1 .813 0 r
.76987 .53535 m
.7691 .51547 L
s
1 .41 0 r
.76987 .53535 m
.77983 .5366 L
s
1 .419 0 r
.76987 .53535 m
.78008 .5364 L
s
1 .434 0 r
.76987 .53535 m
.7804 .53682 L
s
1 .382 0 r
.76987 .53535 m
.77922 .5355 L
s
1 .441 0 r
.76987 .53535 m
.78063 .53624 L
s
1 .43 0 r
.76987 .53535 m
.78036 .53631 L
s
1 .696 0 r
.76987 .53535 m
.77752 .52013 L
s
1 .705 0 r
.76987 .53535 m
.77752 .51988 L
s
1 .696 0 r
.76987 .53535 m
.7773 .52003 L
s
1 .699 0 r
.76987 .53535 m
.7769 .51975 L
s
1 .712 0 r
.76987 .53535 m
.77716 .51953 L
s
1 .704 0 r
.76987 .53535 m
.77707 .51968 L
s
1 .625 0 r
.77027 .53513 m
.7572 .54309 L
s
1 .636 0 r
.77027 .53513 m
.75695 .5432 L
s
1 .603 0 r
.77027 .53513 m
.75758 .54268 L
s
1 .614 0 r
.77027 .53513 m
.75738 .54288 L
s
1 .622 0 r
.77027 .53513 m
.75701 .5426 L
s
1 .619 0 r
.77027 .53513 m
.75759 .54341 L
s
1 .781 0 r
.77027 .53513 m
.76968 .51603 L
s
1 .79 0 r
.77027 .53513 m
.76989 .51579 L
s
1 .794 0 r
.77027 .53513 m
.76962 .51572 L
s
1 .805 0 r
.77027 .53513 m
.76943 .51546 L
s
1 .793 0 r
.77027 .53513 m
.76927 .51576 L
s
1 .805 0 r
.77027 .53513 m
.7691 .51547 L
s
1 .395 0 r
.77027 .53513 m
.77983 .5366 L
s
1 .404 0 r
.77027 .53513 m
.78008 .5364 L
s
1 .419 0 r
.77027 .53513 m
.7804 .53682 L
s
1 .366 0 r
.77027 .53513 m
.77922 .5355 L
s
1 .425 0 r
.77027 .53513 m
.78063 .53624 L
s
1 .415 0 r
.77027 .53513 m
.78036 .53631 L
s
1 .681 0 r
.77027 .53513 m
.77752 .52013 L
s
1 .69 0 r
.77027 .53513 m
.77752 .51988 L
s
1 .681 0 r
.77027 .53513 m
.7773 .52003 L
s
1 .685 0 r
.77027 .53513 m
.7769 .51975 L
s
1 .697 0 r
.77027 .53513 m
.77716 .51953 L
s
1 .69 0 r
.77027 .53513 m
.77707 .51968 L
s
1 .016 0 r
.77342 .53001 m
.7732 .5297 L
s
1 .045 0 r
.77342 .53001 m
.77272 .52917 L
s
1 .032 0 r
.77342 .53001 m
.77287 .52946 L
s
1 .027 0 r
.77342 .53001 m
.77311 .52944 L
s
1 .022 0 r
.77342 .53001 m
.77298 .5297 L
s
1 .925 0 r
.77342 .53001 m
.79256 .51792 L
s
1 .94 0 r
.77342 .53001 m
.79365 .51904 L
s
1 .935 0 r
.77342 .53001 m
.79335 .51878 L
s
1 .927 0 r
.77342 .53001 m
.79334 .51917 L
s
1 .942 0 r
.77342 .53001 m
.79345 .51859 L
s
1 .928 0 r
.77342 .53001 m
.79328 .51899 L
s
0 1 .15 r
.77342 .53001 m
.81435 .49695 L
s
0 1 .156 r
.77342 .53001 m
.81412 .49643 L
s
0 1 .144 r
.77342 .53001 m
.81407 .49681 L
s
.661 1 0 r
.77342 .53001 m
.79779 .50812 L
s
.653 1 0 r
.77342 .53001 m
.79795 .50801 L
s
.655 1 0 r
.77342 .53001 m
.79764 .50771 L
s
.651 1 0 r
.77342 .53001 m
.79787 .50781 L
s
.666 1 0 r
.77342 .53001 m
.79762 .50809 L
s
.66 1 0 r
.77342 .53001 m
.79764 .50791 L
s
1 .277 0 r
.77342 .53001 m
.77686 .52419 L
s
1 .283 0 r
.77342 .53001 m
.77656 .52385 L
s
1 .281 0 r
.77342 .53001 m
.77702 .52416 L
s
1 .273 0 r
.77342 .53001 m
.7771 .52445 L
s
1 .271 0 r
.77342 .53001 m
.77688 .52435 L
s
1 .293 0 r
.77342 .53001 m
.77611 .52338 L
s
.437 1 0 r
.77342 .53001 m
.74126 .55071 L
s
.433 1 0 r
.77342 .53001 m
.74097 .55047 L
s
.443 1 0 r
.77342 .53001 m
.74118 .55036 L
s
.513 1 0 r
.77342 .53001 m
.74186 .54813 L
s
.514 1 0 r
.77342 .53001 m
.74166 .54774 L
s
.513 1 0 r
.77342 .53001 m
.74195 .54831 L
s
.509 1 0 r
.77342 .53001 m
.7416 .54789 L
s
.502 1 0 r
.77342 .53001 m
.74148 .54799 L
s
.505 1 0 r
.77342 .53001 m
.74176 .54836 L
s
.66 1 0 r
.77342 .53001 m
.74441 .5453 L
s
.656 1 0 r
.77342 .53001 m
.74423 .54518 L
s
.652 1 0 r
.77342 .53001 m
.74383 .54463 L
s
.662 1 0 r
.77342 .53001 m
.74434 .54505 L
s
.658 1 0 r
.77342 .53001 m
.74412 .54488 L
s
.657 1 0 r
.77342 .53001 m
.74393 .54452 L
s
1 .029 0 r
.7732 .5297 m
.77272 .52917 L
s
1 .017 0 r
.7732 .5297 m
.77287 .52946 L
s
1 .011 0 r
.7732 .5297 m
.77311 .52944 L
s
1 .009 0 r
.7732 .5297 m
.77298 .5297 L
s
1 .926 0 r
.7732 .5297 m
.79256 .51792 L
s
1 .942 0 r
.7732 .5297 m
.79365 .51904 L
s
1 .937 0 r
.7732 .5297 m
.79335 .51878 L
s
1 .929 0 r
.7732 .5297 m
.79334 .51917 L
s
1 .944 0 r
.7732 .5297 m
.79345 .51859 L
s
1 .93 0 r
.7732 .5297 m
.79328 .51899 L
s
0 1 .149 r
.7732 .5297 m
.81435 .49695 L
s
0 1 .155 r
.7732 .5297 m
.81412 .49643 L
s
0 1 .144 r
.7732 .5297 m
.81407 .49681 L
s
.663 1 0 r
.7732 .5297 m
.79779 .50812 L
s
.655 1 0 r
.7732 .5297 m
.79795 .50801 L
s
.656 1 0 r
.7732 .5297 m
.79764 .50771 L
s
.652 1 0 r
.7732 .5297 m
.79787 .50781 L
s
.668 1 0 r
.7732 .5297 m
.79762 .50809 L
s
.662 1 0 r
.7732 .5297 m
.79764 .50791 L
s
1 .271 0 r
.7732 .5297 m
.77686 .52419 L
s
1 .276 0 r
.7732 .5297 m
.77656 .52385 L
s
1 .275 0 r
.7732 .5297 m
.77702 .52416 L
s
1 .268 0 r
.7732 .5297 m
.7771 .52445 L
s
1 .265 0 r
.7732 .5297 m
.77688 .52435 L
s
1 .285 0 r
.7732 .5297 m
.77611 .52338 L
s
.438 1 0 r
.7732 .5297 m
.74126 .55071 L
s
.434 1 0 r
.7732 .5297 m
.74097 .55047 L
s
.443 1 0 r
.7732 .5297 m
.74118 .55036 L
s
.515 1 0 r
.7732 .5297 m
.74186 .54813 L
s
.7732 .5297 m
.74166 .54774 L
s
.514 1 0 r
.7732 .5297 m
.74195 .54831 L
s
.51 1 0 r
.7732 .5297 m
.7416 .54789 L
s
.504 1 0 r
.7732 .5297 m
.74148 .54799 L
s
.507 1 0 r
.7732 .5297 m
.74176 .54836 L
s
.662 1 0 r
.7732 .5297 m
.74441 .5453 L
s
.658 1 0 r
.7732 .5297 m
.74423 .54518 L
s
.654 1 0 r
.7732 .5297 m
.74383 .54463 L
s
.664 1 0 r
.7732 .5297 m
.74434 .54505 L
s
.66 1 0 r
.7732 .5297 m
.74412 .54488 L
s
.7732 .5297 m
.74393 .54452 L
s
1 .013 0 r
.77272 .52917 m
.77287 .52946 L
s
1 .019 0 r
.77272 .52917 m
.77311 .52944 L
s
1 .024 0 r
.77272 .52917 m
.77298 .5297 L
s
1 .932 0 r
.77272 .52917 m
.79256 .51792 L
s
1 .95 0 r
.77272 .52917 m
.79365 .51904 L
s
1 .944 0 r
.77272 .52917 m
.79335 .51878 L
s
1 .936 0 r
.77272 .52917 m
.79334 .51917 L
s
1 .951 0 r
.77272 .52917 m
.79345 .51859 L
s
1 .937 0 r
.77272 .52917 m
.79328 .51899 L
s
0 1 .151 r
.77272 .52917 m
.81435 .49695 L
s
0 1 .157 r
.77272 .52917 m
.81412 .49643 L
s
0 1 .145 r
.77272 .52917 m
.81407 .49681 L
s
.662 1 0 r
.77272 .52917 m
.79779 .50812 L
s
.654 1 0 r
.77272 .52917 m
.79795 .50801 L
s
.656 1 0 r
.77272 .52917 m
.79764 .50771 L
s
.652 1 0 r
.77272 .52917 m
.79787 .50781 L
s
.667 1 0 r
.77272 .52917 m
.79762 .50809 L
s
.661 1 0 r
.77272 .52917 m
.79764 .50791 L
s
1 .265 0 r
.77272 .52917 m
.77686 .52419 L
s
1 .268 0 r
.77272 .52917 m
.77656 .52385 L
s
1 .27 0 r
.77272 .52917 m
.77702 .52416 L
s
1 .263 0 r
.77272 .52917 m
.7771 .52445 L
s
1 .26 0 r
.77272 .52917 m
.77688 .52435 L
s
1 .274 0 r
.77272 .52917 m
.77611 .52338 L
s
.442 1 0 r
.77272 .52917 m
.74126 .55071 L
s
.438 1 0 r
.77272 .52917 m
.74097 .55047 L
s
.448 1 0 r
.77272 .52917 m
.74118 .55036 L
s
.52 1 0 r
.77272 .52917 m
.74186 .54813 L
s
.521 1 0 r
.77272 .52917 m
.74166 .54774 L
s
.519 1 0 r
.77272 .52917 m
.74195 .54831 L
s
.516 1 0 r
.77272 .52917 m
.7416 .54789 L
s
.51 1 0 r
.77272 .52917 m
.74148 .54799 L
s
.512 1 0 r
.77272 .52917 m
.74176 .54836 L
s
.669 1 0 r
.77272 .52917 m
.74441 .5453 L
s
.665 1 0 r
.77272 .52917 m
.74423 .54518 L
s
.661 1 0 r
.77272 .52917 m
.74383 .54463 L
s
.671 1 0 r
.77272 .52917 m
.74434 .54505 L
s
.667 1 0 r
.77272 .52917 m
.74412 .54488 L
s
.77272 .52917 m
.74393 .54452 L
s
1 .01 0 r
.77287 .52946 m
.77311 .52944 L
s
1 .011 0 r
.77287 .52946 m
.77298 .5297 L
s
1 .932 0 r
.77287 .52946 m
.79256 .51792 L
s
1 .95 0 r
.77287 .52946 m
.79365 .51904 L
s
1 .944 0 r
.77287 .52946 m
.79335 .51878 L
s
1 .936 0 r
.77287 .52946 m
.79334 .51917 L
s
1 .951 0 r
.77287 .52946 m
.79345 .51859 L
s
1 .937 0 r
.77287 .52946 m
.79328 .51899 L
s
0 1 .153 r
.77287 .52946 m
.81435 .49695 L
s
0 1 .159 r
.77287 .52946 m
.81412 .49643 L
s
0 1 .148 r
.77287 .52946 m
.81407 .49681 L
s
.66 1 0 r
.77287 .52946 m
.79779 .50812 L
s
.652 1 0 r
.77287 .52946 m
.79795 .50801 L
s
.653 1 0 r
.77287 .52946 m
.79764 .50771 L
s
.649 1 0 r
.77287 .52946 m
.79787 .50781 L
s
.664 1 0 r
.77287 .52946 m
.79762 .50809 L
s
.658 1 0 r
.77287 .52946 m
.79764 .50791 L
s
1 .27 0 r
.77287 .52946 m
.77686 .52419 L
s
1 .274 0 r
.77287 .52946 m
.77656 .52385 L
s
1 .275 0 r
.77287 .52946 m
.77702 .52416 L
s
1 .268 0 r
.77287 .52946 m
.7771 .52445 L
s
1 .265 0 r
.77287 .52946 m
.77688 .52435 L
s
1 .281 0 r
.77287 .52946 m
.77611 .52338 L
s
.444 1 0 r
.77287 .52946 m
.74126 .55071 L
s
.439 1 0 r
.77287 .52946 m
.74097 .55047 L
s
.449 1 0 r
.77287 .52946 m
.74118 .55036 L
s
.521 1 0 r
.77287 .52946 m
.74186 .54813 L
s
.522 1 0 r
.77287 .52946 m
.74166 .54774 L
s
.52 1 0 r
.77287 .52946 m
.74195 .54831 L
s
.517 1 0 r
.77287 .52946 m
.7416 .54789 L
s
.51 1 0 r
.77287 .52946 m
.74148 .54799 L
s
.513 1 0 r
.77287 .52946 m
.74176 .54836 L
s
.669 1 0 r
.77287 .52946 m
.74441 .5453 L
s
.665 1 0 r
.77287 .52946 m
.74423 .54518 L
s
.661 1 0 r
.77287 .52946 m
.74383 .54463 L
s
.671 1 0 r
.77287 .52946 m
.74434 .54505 L
s
.667 1 0 r
.77287 .52946 m
.74412 .54488 L
s
.77287 .52946 m
.74393 .54452 L
s
1 .012 0 r
.77311 .52944 m
.77298 .5297 L
s
1 .924 0 r
.77311 .52944 m
.79256 .51792 L
s
1 .941 0 r
.77311 .52944 m
.79365 .51904 L
s
1 .935 0 r
.77311 .52944 m
.79335 .51878 L
s
1 .927 0 r
.77311 .52944 m
.79334 .51917 L
s
1 .942 0 r
.77311 .52944 m
.79345 .51859 L
s
1 .928 0 r
.77311 .52944 m
.79328 .51899 L
s
0 1 .145 r
.77311 .52944 m
.81435 .49695 L
s
0 1 .151 r
.77311 .52944 m
.81412 .49643 L
s
0 1 .14 r
.77311 .52944 m
.81407 .49681 L
s
.667 1 0 r
.77311 .52944 m
.79779 .50812 L
s
.659 1 0 r
.77311 .52944 m
.79795 .50801 L
s
.661 1 0 r
.77311 .52944 m
.79764 .50771 L
s
.657 1 0 r
.77311 .52944 m
.79787 .50781 L
s
.672 1 0 r
.77311 .52944 m
.79762 .50809 L
s
.666 1 0 r
.77311 .52944 m
.79764 .50791 L
s
1 .264 0 r
.77311 .52944 m
.77686 .52419 L
s
1 .269 0 r
.77311 .52944 m
.77656 .52385 L
s
.77311 .52944 m
.77702 .52416 L
s
1 .261 0 r
.77311 .52944 m
.7771 .52445 L
s
1 .259 0 r
.77311 .52944 m
.77688 .52435 L
s
1 .277 0 r
.77311 .52944 m
.77611 .52338 L
s
.435 1 0 r
.77311 .52944 m
.74126 .55071 L
s
.431 1 0 r
.77311 .52944 m
.74097 .55047 L
s
.441 1 0 r
.77311 .52944 m
.74118 .55036 L
s
.512 1 0 r
.77311 .52944 m
.74186 .54813 L
s
.513 1 0 r
.77311 .52944 m
.74166 .54774 L
s
.512 1 0 r
.77311 .52944 m
.74195 .54831 L
s
.508 1 0 r
.77311 .52944 m
.7416 .54789 L
s
.502 1 0 r
.77311 .52944 m
.74148 .54799 L
s
.504 1 0 r
.77311 .52944 m
.74176 .54836 L
s
.66 1 0 r
.77311 .52944 m
.74441 .5453 L
s
.656 1 0 r
.77311 .52944 m
.74423 .54518 L
s
.653 1 0 r
.77311 .52944 m
.74383 .54463 L
s
.663 1 0 r
.77311 .52944 m
.74434 .54505 L
s
.658 1 0 r
.77311 .52944 m
.74412 .54488 L
s
.77311 .52944 m
.74393 .54452 L
s
1 .934 0 r
.77298 .5297 m
.79256 .51792 L
s
1 .95 0 r
.77298 .5297 m
.79365 .51904 L
s
1 .944 0 r
.77298 .5297 m
.79335 .51878 L
s
1 .937 0 r
.77298 .5297 m
.79334 .51917 L
s
1 .952 0 r
.77298 .5297 m
.79345 .51859 L
s
1 .938 0 r
.77298 .5297 m
.79328 .51899 L
s
0 1 .156 r
.77298 .5297 m
.81435 .49695 L
s
0 1 .162 r
.77298 .5297 m
.81412 .49643 L
s
0 1 .151 r
.77298 .5297 m
.81407 .49681 L
s
.656 1 0 r
.77298 .5297 m
.79779 .50812 L
s
.648 1 0 r
.77298 .5297 m
.79795 .50801 L
s
.65 1 0 r
.77298 .5297 m
.79764 .50771 L
s
.646 1 0 r
.77298 .5297 m
.79787 .50781 L
s
.661 1 0 r
.77298 .5297 m
.79762 .50809 L
s
.655 1 0 r
.77298 .5297 m
.79764 .50791 L
s
1 .276 0 r
.77298 .5297 m
.77686 .52419 L
s
1 .281 0 r
.77298 .5297 m
.77656 .52385 L
s
1 .28 0 r
.77298 .5297 m
.77702 .52416 L
s
1 .273 0 r
.77298 .5297 m
.7771 .52445 L
s
1 .271 0 r
.77298 .5297 m
.77688 .52435 L
s
1 .289 0 r
.77298 .5297 m
.77611 .52338 L
s
.446 1 0 r
.77298 .5297 m
.74126 .55071 L
s
.441 1 0 r
.77298 .5297 m
.74097 .55047 L
s
.451 1 0 r
.77298 .5297 m
.74118 .55036 L
s
.522 1 0 r
.77298 .5297 m
.74186 .54813 L
s
.523 1 0 r
.77298 .5297 m
.74166 .54774 L
s
.522 1 0 r
.77298 .5297 m
.74195 .54831 L
s
.518 1 0 r
.77298 .5297 m
.7416 .54789 L
s
.512 1 0 r
.77298 .5297 m
.74148 .54799 L
s
.514 1 0 r
.77298 .5297 m
.74176 .54836 L
s
.67 1 0 r
.77298 .5297 m
.74441 .5453 L
s
.666 1 0 r
.77298 .5297 m
.74423 .54518 L
s
.662 1 0 r
.77298 .5297 m
.74383 .54463 L
s
.672 1 0 r
.77298 .5297 m
.74434 .54505 L
s
.668 1 0 r
.77298 .5297 m
.74412 .54488 L
s
.77298 .5297 m
.74393 .54452 L
s
1 .023 0 r
.82606 .44518 m
.82551 .44504 L
s
1 .014 0 r
.82606 .44518 m
.82611 .44484 L
s
1 .019 0 r
.82606 .44518 m
.82651 .44509 L
s
1 .011 0 r
.82606 .44518 m
.82627 .44536 L
s
1 .028 0 r
.82606 .44518 m
.82664 .44482 L
s
1 .481 0 r
.82606 .44518 m
.82165 .43427 L
s
1 .487 0 r
.82606 .44518 m
.82108 .43436 L
s
1 .505 0 r
.82606 .44518 m
.82128 .43379 L
s
1 .49 0 r
.82606 .44518 m
.82181 .43395 L
s
1 .508 0 r
.82606 .44518 m
.82056 .43403 L
s
1 .493 0 r
.82606 .44518 m
.82128 .4341 L
s
1 .599 0 r
.82606 .44518 m
.82648 .45984 L
s
1 .598 0 r
.82606 .44518 m
.82619 .45982 L
s
1 .586 0 r
.82606 .44518 m
.82672 .45951 L
s
1 .589 0 r
.82606 .44518 m
.82643 .45958 L
s
1 .586 0 r
.82606 .44518 m
.82598 .45953 L
s
1 .578 0 r
.82606 .44518 m
.82643 .45932 L
s
1 .026 0 r
.82551 .44504 m
.82611 .44484 L
s
1 .041 0 r
.82551 .44504 m
.82651 .44509 L
s
1 .034 0 r
.82551 .44504 m
.82627 .44536 L
s
1 .047 0 r
.82551 .44504 m
.82664 .44482 L
s
1 .468 0 r
.82551 .44504 m
.82165 .43427 L
s
1 .473 0 r
.82551 .44504 m
.82108 .43436 L
s
1 .491 0 r
.82551 .44504 m
.82128 .43379 L
s
1 .478 0 r
.82551 .44504 m
.82181 .43395 L
s
1 .494 0 r
.82551 .44504 m
.82056 .43403 L
s
1 .479 0 r
.82551 .44504 m
.82128 .4341 L
s
1 .606 0 r
.82551 .44504 m
.82648 .45984 L
s
1 .604 0 r
.82551 .44504 m
.82619 .45982 L
s
1 .593 0 r
.82551 .44504 m
.82672 .45951 L
s
1 .595 0 r
.82551 .44504 m
.82643 .45958 L
s
1 .592 0 r
.82551 .44504 m
.82598 .45953 L
s
1 .585 0 r
.82551 .44504 m
.82643 .45932 L
s
1 .019 0 r
.82611 .44484 m
.82651 .44509 L
s
1 .022 0 r
.82611 .44484 m
.82627 .44536 L
s
.82611 .44484 m
.82664 .44482 L
s
1 .469 0 r
.82611 .44484 m
.82165 .43427 L
s
1 .475 0 r
.82611 .44484 m
.82108 .43436 L
s
1 .493 0 r
.82611 .44484 m
.82128 .43379 L
s
1 .478 0 r
.82611 .44484 m
.82181 .43395 L
s
1 .497 0 r
.82611 .44484 m
.82056 .43403 L
s
1 .481 0 r
.82611 .44484 m
.82128 .4341 L
s
1 .613 0 r
.82611 .44484 m
.82648 .45984 L
s
1 .612 0 r
.82611 .44484 m
.82619 .45982 L
s
1 .6 0 r
.82611 .44484 m
.82672 .45951 L
s
1 .603 0 r
.82611 .44484 m
.82643 .45958 L
s
1 .6 0 r
.82611 .44484 m
.82598 .45953 L
s
1 .592 0 r
.82611 .44484 m
.82643 .45932 L
s
1 .015 0 r
.82651 .44509 m
.82627 .44536 L
s
1 .012 0 r
.82651 .44509 m
.82664 .44482 L
s
1 .485 0 r
.82651 .44509 m
.82165 .43427 L
s
1 .491 0 r
.82651 .44509 m
.82108 .43436 L
s
1 .509 0 r
.82651 .44509 m
.82128 .43379 L
s
1 .494 0 r
.82651 .44509 m
.82181 .43395 L
s
1 .513 0 r
.82651 .44509 m
.82056 .43403 L
s
1 .497 0 r
.82651 .44509 m
.82128 .4341 L
s
1 .603 0 r
.82651 .44509 m
.82648 .45984 L
s
1 .602 0 r
.82651 .44509 m
.82619 .45982 L
s
1 .589 0 r
.82651 .44509 m
.82672 .45951 L
s
1 .592 0 r
.82651 .44509 m
.82643 .45958 L
s
1 .59 0 r
.82651 .44509 m
.82598 .45953 L
s
1 .582 0 r
.82651 .44509 m
.82643 .45932 L
s
1 .027 0 r
.82627 .44536 m
.82664 .44482 L
s
1 .491 0 r
.82627 .44536 m
.82165 .43427 L
s
1 .497 0 r
.82627 .44536 m
.82108 .43436 L
s
1 .515 0 r
.82627 .44536 m
.82128 .43379 L
s
1 .5 0 r
.82627 .44536 m
.82181 .43395 L
s
1 .519 0 r
.82627 .44536 m
.82056 .43403 L
s
1 .503 0 r
.82627 .44536 m
.82128 .4341 L
s
1 .592 0 r
.82627 .44536 m
.82648 .45984 L
s
1 .591 0 r
.82627 .44536 m
.82619 .45982 L
s
1 .578 0 r
.82627 .44536 m
.82672 .45951 L
s
1 .581 0 r
.82627 .44536 m
.82643 .45958 L
s
1 .579 0 r
.82627 .44536 m
.82598 .45953 L
s
1 .571 0 r
.82627 .44536 m
.82643 .45932 L
s
1 .477 0 r
.82664 .44482 m
.82165 .43427 L
s
1 .484 0 r
.82664 .44482 m
.82108 .43436 L
s
1 .501 0 r
.82664 .44482 m
.82128 .43379 L
s
1 .486 0 r
.82664 .44482 m
.82181 .43395 L
s
1 .506 0 r
.82664 .44482 m
.82056 .43403 L
s
1 .489 0 r
.82664 .44482 m
.82128 .4341 L
s
1 .614 0 r
.82664 .44482 m
.82648 .45984 L
s
1 .613 0 r
.82664 .44482 m
.82619 .45982 L
s
1 .6 0 r
.82664 .44482 m
.82672 .45951 L
s
1 .603 0 r
.82664 .44482 m
.82643 .45958 L
s
1 .602 0 r
.82664 .44482 m
.82598 .45953 L
s
1 .593 0 r
.82664 .44482 m
.82643 .45932 L
s
1 .03 0 r
.76099 .5214 m
.76078 .52212 L
s
1 .034 0 r
.76099 .5214 m
.76132 .52216 L
s
1 .065 0 r
.76099 .5214 m
.75954 .52076 L
s
1 .026 0 r
.76099 .5214 m
.76046 .52177 L
s
1 .013 0 r
.76099 .5214 m
.76083 .52168 L
s
1 .549 0 r
.76099 .5214 m
.74755 .52103 L
s
1 .56 0 r
.76099 .5214 m
.74728 .52143 L
s
1 .556 0 r
.76099 .5214 m
.74737 .5212 L
s
1 .565 0 r
.76099 .5214 m
.74716 .52104 L
s
1 .556 0 r
.76099 .5214 m
.74739 .52088 L
s
1 .569 0 r
.76099 .5214 m
.74707 .52131 L
s
1 .449 0 r
.76099 .5214 m
.76223 .51047 L
s
1 .43 0 r
.76099 .5214 m
.76222 .51096 L
s
1 .435 0 r
.76099 .5214 m
.76186 .5108 L
s
1 .427 0 r
.76099 .5214 m
.76153 .51098 L
s
1 .453 0 r
.76099 .5214 m
.76189 .51036 L
s
1 .443 0 r
.76099 .5214 m
.76153 .51058 L
s
1 .25 0 r
.76099 .5214 m
.755 .52266 L
s
1 .264 0 r
.76099 .5214 m
.75455 .52208 L
s
1 .277 0 r
.76099 .5214 m
.75422 .52178 L
s
1 .242 0 r
.76099 .5214 m
.75517 .52256 L
s
1 .245 0 r
.76099 .5214 m
.75508 .52238 L
s
1 .252 0 r
.76099 .5214 m
.75492 .52249 L
s
1 .417 0 r
.76099 .5214 m
.76968 .51603 L
s
1 .43 0 r
.76099 .5214 m
.76989 .51579 L
s
1 .422 0 r
.76099 .5214 m
.76962 .51572 L
s
.76099 .5214 m
.76943 .51546 L
s
1 .409 0 r
.76099 .5214 m
.76927 .51576 L
s
1 .411 0 r
.76099 .5214 m
.7691 .51547 L
s
1 .022 0 r
.76078 .52212 m
.76132 .52216 L
s
1 .075 0 r
.76078 .52212 m
.75954 .52076 L
s
1 .019 0 r
.76078 .52212 m
.76046 .52177 L
s
1 .018 0 r
.76078 .52212 m
.76083 .52168 L
s
1 .542 0 r
.76078 .52212 m
.74755 .52103 L
s
1 .552 0 r
.76078 .52212 m
.74728 .52143 L
s
1 .549 0 r
.76078 .52212 m
.74737 .5212 L
s
1 .558 0 r
.76078 .52212 m
.74716 .52104 L
s
1 .549 0 r
.76078 .52212 m
.74739 .52088 L
s
1 .561 0 r
.76078 .52212 m
.74707 .52131 L
s
1 .479 0 r
.76078 .52212 m
.76223 .51047 L
s
1 .46 0 r
.76078 .52212 m
.76222 .51096 L
s
1 .465 0 r
.76078 .52212 m
.76186 .5108 L
s
1 .456 0 r
.76078 .52212 m
.76153 .51098 L
s
1 .483 0 r
.76078 .52212 m
.76189 .51036 L
s
1 .473 0 r
.76078 .52212 m
.76153 .51058 L
s
1 .237 0 r
.76078 .52212 m
.755 .52266 L
s
1 .254 0 r
.76078 .52212 m
.75455 .52208 L
s
1 .268 0 r
.76078 .52212 m
.75422 .52178 L
s
1 .23 0 r
.76078 .52212 m
.75517 .52256 L
s
1 .233 0 r
.76078 .52212 m
.75508 .52238 L
s
1 .24 0 r
.76078 .52212 m
.75492 .52249 L
s
1 .441 0 r
.76078 .52212 m
.76968 .51603 L
s
1 .453 0 r
.76078 .52212 m
.76989 .51579 L
s
1 .446 0 r
.76078 .52212 m
.76962 .51572 L
s
.76078 .52212 m
.76943 .51546 L
s
1 .433 0 r
.76078 .52212 m
.76927 .51576 L
s
1 .435 0 r
.76078 .52212 m
.7691 .51547 L
s
1 .092 0 r
.76132 .52216 m
.75954 .52076 L
s
1 .039 0 r
.76132 .52216 m
.76046 .52177 L
s
1 .028 0 r
.76132 .52216 m
.76083 .52168 L
s
1 .564 0 r
.76132 .52216 m
.74755 .52103 L
s
1 .574 0 r
.76132 .52216 m
.74728 .52143 L
s
1 .571 0 r
.76132 .52216 m
.74737 .5212 L
s
1 .58 0 r
.76132 .52216 m
.74716 .52104 L
s
1 .571 0 r
.76132 .52216 m
.74739 .52088 L
s
1 .583 0 r
.76132 .52216 m
.74707 .52131 L
s
1 .479 0 r
.76132 .52216 m
.76223 .51047 L
s
1 .459 0 r
.76132 .52216 m
.76222 .51096 L
s
1 .465 0 r
.76132 .52216 m
.76186 .5108 L
s
1 .457 0 r
.76132 .52216 m
.76153 .51098 L
s
1 .483 0 r
.76132 .52216 m
.76189 .51036 L
s
1 .473 0 r
.76132 .52216 m
.76153 .51058 L
s
1 .259 0 r
.76132 .52216 m
.755 .52266 L
s
1 .276 0 r
.76132 .52216 m
.75455 .52208 L
s
1 .29 0 r
.76132 .52216 m
.75422 .52178 L
s
1 .252 0 r
.76132 .52216 m
.75517 .52256 L
s
1 .255 0 r
.76132 .52216 m
.75508 .52238 L
s
1 .262 0 r
.76132 .52216 m
.75492 .52249 L
s
1 .423 0 r
.76132 .52216 m
.76968 .51603 L
s
1 .436 0 r
.76132 .52216 m
.76989 .51579 L
s
1 .429 0 r
.76132 .52216 m
.76962 .51572 L
s
1 .43 0 r
.76132 .52216 m
.76943 .51546 L
s
1 .417 0 r
.76132 .52216 m
.76927 .51576 L
s
1 .419 0 r
.76132 .52216 m
.7691 .51547 L
s
1 .056 0 r
.75954 .52076 m
.76046 .52177 L
s
1 .065 0 r
.75954 .52076 m
.76083 .52168 L
s
1 .49 0 r
.75954 .52076 m
.74755 .52103 L
s
1 .502 0 r
.75954 .52076 m
.74728 .52143 L
s
1 .497 0 r
.75954 .52076 m
.74737 .5212 L
s
1 .506 0 r
.75954 .52076 m
.74716 .52104 L
s
1 .496 0 r
.75954 .52076 m
.74739 .52088 L
s
1 .51 0 r
.75954 .52076 m
.74707 .52131 L
s
1 .435 0 r
.75954 .52076 m
.76223 .51047 L
s
1 .415 0 r
.75954 .52076 m
.76222 .51096 L
s
1 .418 0 r
.75954 .52076 m
.76186 .5108 L
s
1 .408 0 r
.75954 .52076 m
.76153 .51098 L
s
1 .436 0 r
.75954 .52076 m
.76189 .51036 L
s
1 .424 0 r
.75954 .52076 m
.76153 .51058 L
s
1 .201 0 r
.75954 .52076 m
.755 .52266 L
s
1 .211 0 r
.75954 .52076 m
.75455 .52208 L
s
1 .221 0 r
.75954 .52076 m
.75422 .52178 L
s
1 .193 0 r
.75954 .52076 m
.75517 .52256 L
s
1 .194 0 r
.75954 .52076 m
.75508 .52238 L
s
1 .201 0 r
.75954 .52076 m
.75492 .52249 L
s
1 .457 0 r
.75954 .52076 m
.76968 .51603 L
s
1 .469 0 r
.75954 .52076 m
.76989 .51579 L
s
1 .461 0 r
.75954 .52076 m
.76962 .51572 L
s
1 .459 0 r
.75954 .52076 m
.76943 .51546 L
s
1 .447 0 r
.75954 .52076 m
.76927 .51576 L
s
.75954 .52076 m
.7691 .51547 L
s
1 .015 0 r
.76046 .52177 m
.76083 .52168 L
s
1 .528 0 r
.76046 .52177 m
.74755 .52103 L
s
1 .539 0 r
.76046 .52177 m
.74728 .52143 L
s
1 .535 0 r
.76046 .52177 m
.74737 .5212 L
s
1 .544 0 r
.76046 .52177 m
.74716 .52104 L
s
1 .535 0 r
.76046 .52177 m
.74739 .52088 L
s
1 .547 0 r
.76046 .52177 m
.74707 .52131 L
s
1 .467 0 r
.76046 .52177 m
.76223 .51047 L
s
1 .448 0 r
.76046 .52177 m
.76222 .51096 L
s
1 .452 0 r
.76046 .52177 m
.76186 .5108 L
s
1 .443 0 r
.76046 .52177 m
.76153 .51098 L
s
1 .47 0 r
.76046 .52177 m
.76189 .51036 L
s
1 .459 0 r
.76046 .52177 m
.76153 .51058 L
s
1 .226 0 r
.76046 .52177 m
.755 .52266 L
s
1 .242 0 r
.76046 .52177 m
.75455 .52208 L
s
1 .255 0 r
.76046 .52177 m
.75422 .52178 L
s
1 .218 0 r
.76046 .52177 m
.75517 .52256 L
s
1 .221 0 r
.76046 .52177 m
.75508 .52238 L
s
1 .228 0 r
.76046 .52177 m
.75492 .52249 L
s
1 .444 0 r
.76046 .52177 m
.76968 .51603 L
s
1 .456 0 r
.76046 .52177 m
.76989 .51579 L
s
1 .448 0 r
.76046 .52177 m
.76962 .51572 L
s
.76046 .52177 m
.76943 .51546 L
s
1 .436 0 r
.76046 .52177 m
.76927 .51576 L
s
1 .437 0 r
.76046 .52177 m
.7691 .51547 L
s
1 .543 0 r
.76083 .52168 m
.74755 .52103 L
s
1 .554 0 r
.76083 .52168 m
.74728 .52143 L
s
1 .55 0 r
.76083 .52168 m
.74737 .5212 L
s
1 .559 0 r
.76083 .52168 m
.74716 .52104 L
s
1 .55 0 r
.76083 .52168 m
.74739 .52088 L
s
1 .562 0 r
.76083 .52168 m
.74707 .52131 L
s
1 .462 0 r
.76083 .52168 m
.76223 .51047 L
s
1 .442 0 r
.76083 .52168 m
.76222 .51096 L
s
1 .447 0 r
.76083 .52168 m
.76186 .5108 L
s
1 .438 0 r
.76083 .52168 m
.76153 .51098 L
s
1 .465 0 r
.76083 .52168 m
.76189 .51036 L
s
1 .455 0 r
.76083 .52168 m
.76153 .51058 L
s
1 .241 0 r
.76083 .52168 m
.755 .52266 L
s
1 .257 0 r
.76083 .52168 m
.75455 .52208 L
s
1 .27 0 r
.76083 .52168 m
.75422 .52178 L
s
1 .234 0 r
.76083 .52168 m
.75517 .52256 L
s
1 .237 0 r
.76083 .52168 m
.75508 .52238 L
s
1 .243 0 r
.76083 .52168 m
.75492 .52249 L
s
1 .429 0 r
.76083 .52168 m
.76968 .51603 L
s
1 .442 0 r
.76083 .52168 m
.76989 .51579 L
s
1 .434 0 r
.76083 .52168 m
.76962 .51572 L
s
.76083 .52168 m
.76943 .51546 L
s
1 .421 0 r
.76083 .52168 m
.76927 .51576 L
s
1 .423 0 r
.76083 .52168 m
.7691 .51547 L
s
1 .03 0 r
.82472 .4865 m
.82495 .48581 L
s
1 .036 0 r
.82472 .4865 m
.82404 .48593 L
s
1 .017 0 r
.82472 .4865 m
.825 .48619 L
s
.82472 .4865 m
.82463 .48609 L
s
1 .092 0 r
.82472 .4865 m
.82273 .48542 L
s
1 .344 0 r
.82472 .4865 m
.82347 .49482 L
s
1 .357 0 r
.82472 .4865 m
.82415 .49522 L
s
.82472 .4865 m
.82329 .49511 L
s
1 .338 0 r
.82472 .4865 m
.82378 .49471 L
s
1 .333 0 r
.82472 .4865 m
.82296 .49446 L
s
1 .339 0 r
.82472 .4865 m
.82262 .49454 L
s
1 .464 0 r
.82472 .4865 m
.81427 .48202 L
s
1 .302 0 r
.82472 .4865 m
.8176 .48453 L
s
1 .312 0 r
.82472 .4865 m
.81736 .48445 L
s
1 .307 0 r
.82472 .4865 m
.81743 .48467 L
s
1 .322 0 r
.82472 .4865 m
.81715 .4843 L
s
1 .304 0 r
.82472 .4865 m
.81753 .48461 L
s
1 .292 0 r
.82472 .4865 m
.81756 .4866 L
s
1 .298 0 r
.82472 .4865 m
.81744 .48637 L
s
1 .328 0 r
.82472 .4865 m
.81668 .48631 L
s
1 .299 0 r
.82472 .4865 m
.8174 .48687 L
s
1 .312 0 r
.82472 .4865 m
.81707 .48644 L
s
1 .311 0 r
.82472 .4865 m
.81711 .48682 L
s
1 .823 0 r
.82472 .4865 m
.82282 .46644 L
s
1 .815 0 r
.82472 .4865 m
.82277 .46665 L
s
1 .82 0 r
.82472 .4865 m
.82262 .46655 L
s
1 .907 0 r
.82472 .4865 m
.8197 .46487 L
s
1 .818 0 r
.82472 .4865 m
.82287 .46656 L
s
1 .824 0 r
.82472 .4865 m
.82268 .46643 L
s
1 .037 0 r
.82495 .48581 m
.82404 .48593 L
s
1 .016 0 r
.82495 .48581 m
.825 .48619 L
s
1 .017 0 r
.82495 .48581 m
.82463 .48609 L
s
1 .092 0 r
.82495 .48581 m
.82273 .48542 L
s
1 .373 0 r
.82495 .48581 m
.82347 .49482 L
s
1 .386 0 r
.82495 .48581 m
.82415 .49522 L
s
.82495 .48581 m
.82329 .49511 L
s
1 .367 0 r
.82495 .48581 m
.82378 .49471 L
s
1 .363 0 r
.82495 .48581 m
.82296 .49446 L
s
1 .369 0 r
.82495 .48581 m
.82262 .49454 L
s
1 .463 0 r
.82495 .48581 m
.81427 .48202 L
s
1 .304 0 r
.82495 .48581 m
.8176 .48453 L
s
1 .315 0 r
.82495 .48581 m
.81736 .48445 L
s
1 .31 0 r
.82495 .48581 m
.81743 .48467 L
s
1 .325 0 r
.82495 .48581 m
.81715 .4843 L
s
1 .307 0 r
.82495 .48581 m
.81753 .48461 L
s
1 .303 0 r
.82495 .48581 m
.81756 .4866 L
s
1 .308 0 r
.82495 .48581 m
.81744 .48637 L
s
1 .338 0 r
.82495 .48581 m
.81668 .48631 L
s
1 .311 0 r
.82495 .48581 m
.8174 .48687 L
s
1 .323 0 r
.82495 .48581 m
.81707 .48644 L
s
.82495 .48581 m
.81711 .48682 L
s
1 .796 0 r
.82495 .48581 m
.82282 .46644 L
s
1 .788 0 r
.82495 .48581 m
.82277 .46665 L
s
1 .793 0 r
.82495 .48581 m
.82262 .46655 L
s
1 .882 0 r
.82495 .48581 m
.8197 .46487 L
s
1 .791 0 r
.82495 .48581 m
.82287 .46656 L
s
1 .797 0 r
.82495 .48581 m
.82268 .46643 L
s
1 .041 0 r
.82404 .48593 m
.825 .48619 L
s
1 .025 0 r
.82404 .48593 m
.82463 .48609 L
s
1 .057 0 r
.82404 .48593 m
.82273 .48542 L
s
1 .364 0 r
.82404 .48593 m
.82347 .49482 L
s
1 .379 0 r
.82404 .48593 m
.82415 .49522 L
s
1 .376 0 r
.82404 .48593 m
.82329 .49511 L
s
1 .359 0 r
.82404 .48593 m
.82378 .49471 L
s
1 .351 0 r
.82404 .48593 m
.82296 .49446 L
s
1 .356 0 r
.82404 .48593 m
.82262 .49454 L
s
1 .43 0 r
.82404 .48593 m
.81427 .48202 L
s
1 .269 0 r
.82404 .48593 m
.8176 .48453 L
s
1 .279 0 r
.82404 .48593 m
.81736 .48445 L
s
1 .275 0 r
.82404 .48593 m
.81743 .48467 L
s
1 .289 0 r
.82404 .48593 m
.81715 .4843 L
s
1 .271 0 r
.82404 .48593 m
.81753 .48461 L
s
1 .266 0 r
.82404 .48593 m
.81756 .4866 L
s
1 .27 0 r
.82404 .48593 m
.81744 .48637 L
s
1 .301 0 r
.82404 .48593 m
.81668 .48631 L
s
1 .274 0 r
.82404 .48593 m
.8174 .48687 L
s
1 .286 0 r
.82404 .48593 m
.81707 .48644 L
s
1 .285 0 r
.82404 .48593 m
.81711 .48682 L
s
1 .798 0 r
.82404 .48593 m
.82282 .46644 L
s
1 .789 0 r
.82404 .48593 m
.82277 .46665 L
s
1 .794 0 r
.82404 .48593 m
.82262 .46655 L
s
1 .879 0 r
.82404 .48593 m
.8197 .46487 L
s
1 .793 0 r
.82404 .48593 m
.82287 .46656 L
s
1 .799 0 r
.82404 .48593 m
.82268 .46643 L
s
1 .015 0 r
.825 .48619 m
.82463 .48609 L
s
1 .098 0 r
.825 .48619 m
.82273 .48542 L
s
1 .358 0 r
.825 .48619 m
.82347 .49482 L
s
1 .37 0 r
.825 .48619 m
.82415 .49522 L
s
1 .371 0 r
.825 .48619 m
.82329 .49511 L
s
1 .352 0 r
.825 .48619 m
.82378 .49471 L
s
1 .348 0 r
.825 .48619 m
.82296 .49446 L
s
1 .354 0 r
.825 .48619 m
.82262 .49454 L
s
1 .47 0 r
.825 .48619 m
.81427 .48202 L
s
1 .31 0 r
.825 .48619 m
.8176 .48453 L
s
1 .32 0 r
.825 .48619 m
.81736 .48445 L
s
1 .315 0 r
.825 .48619 m
.81743 .48467 L
s
1 .33 0 r
.825 .48619 m
.81715 .4843 L
s
1 .312 0 r
.825 .48619 m
.81753 .48461 L
s
1 .304 0 r
.825 .48619 m
.81756 .4866 L
s
1 .309 0 r
.825 .48619 m
.81744 .48637 L
s
1 .34 0 r
.825 .48619 m
.81668 .48631 L
s
1 .312 0 r
.825 .48619 m
.8174 .48687 L
s
1 .324 0 r
.825 .48619 m
.81707 .48644 L
s
1 .323 0 r
.825 .48619 m
.81711 .48682 L
s
1 .812 0 r
.825 .48619 m
.82282 .46644 L
s
1 .804 0 r
.825 .48619 m
.82277 .46665 L
s
1 .809 0 r
.825 .48619 m
.82262 .46655 L
s
1 .898 0 r
.825 .48619 m
.8197 .46487 L
s
1 .807 0 r
.825 .48619 m
.82287 .46656 L
s
1 .813 0 r
.825 .48619 m
.82268 .46643 L
s
1 .082 0 r
.82463 .48609 m
.82273 .48542 L
s
1 .36 0 r
.82463 .48609 m
.82347 .49482 L
s
1 .373 0 r
.82463 .48609 m
.82415 .49522 L
s
1 .372 0 r
.82463 .48609 m
.82329 .49511 L
s
1 .354 0 r
.82463 .48609 m
.82378 .49471 L
s
1 .349 0 r
.82463 .48609 m
.82296 .49446 L
s
1 .355 0 r
.82463 .48609 m
.82262 .49454 L
s
1 .455 0 r
.82463 .48609 m
.81427 .48202 L
s
1 .294 0 r
.82463 .48609 m
.8176 .48453 L
s
1 .304 0 r
.82463 .48609 m
.81736 .48445 L
s
1 .3 0 r
.82463 .48609 m
.81743 .48467 L
s
1 .315 0 r
.82463 .48609 m
.81715 .4843 L
s
1 .296 0 r
.82463 .48609 m
.81753 .48461 L
s
1 .29 0 r
.82463 .48609 m
.81756 .4866 L
s
1 .294 0 r
.82463 .48609 m
.81744 .48637 L
s
1 .325 0 r
.82463 .48609 m
.81668 .48631 L
s
1 .297 0 r
.82463 .48609 m
.8174 .48687 L
s
1 .309 0 r
.82463 .48609 m
.81707 .48644 L
s
.82463 .48609 m
.81711 .48682 L
s
1 .807 0 r
.82463 .48609 m
.82282 .46644 L
s
1 .798 0 r
.82463 .48609 m
.82277 .46665 L
s
1 .803 0 r
.82463 .48609 m
.82262 .46655 L
s
1 .89 0 r
.82463 .48609 m
.8197 .46487 L
s
1 .801 0 r
.82463 .48609 m
.82287 .46656 L
s
1 .808 0 r
.82463 .48609 m
.82268 .46643 L
s
1 .386 0 r
.82273 .48542 m
.82347 .49482 L
s
1 .405 0 r
.82273 .48542 m
.82415 .49522 L
s
1 .397 0 r
.82273 .48542 m
.82329 .49511 L
s
1 .382 0 r
.82273 .48542 m
.82378 .49471 L
s
1 .37 0 r
.82273 .48542 m
.82296 .49446 L
s
1 .373 0 r
.82273 .48542 m
.82262 .49454 L
s
1 .372 0 r
.82273 .48542 m
.81427 .48202 L
s
1 .213 0 r
.82273 .48542 m
.8176 .48453 L
s
1 .223 0 r
.82273 .48542 m
.81736 .48445 L
s
1 .219 0 r
.82273 .48542 m
.81743 .48467 L
s
1 .233 0 r
.82273 .48542 m
.81715 .4843 L
s
1 .215 0 r
.82273 .48542 m
.81753 .48461 L
s
1 .217 0 r
.82273 .48542 m
.81756 .4866 L
s
1 .22 0 r
.82273 .48542 m
.81744 .48637 L
s
1 .25 0 r
.82273 .48542 m
.81668 .48631 L
s
1 .226 0 r
.82273 .48542 m
.8174 .48687 L
s
1 .235 0 r
.82273 .48542 m
.81707 .48644 L
s
1 .237 0 r
.82273 .48542 m
.81711 .48682 L
s
1 .776 0 r
.82273 .48542 m
.82282 .46644 L
s
1 .767 0 r
.82273 .48542 m
.82277 .46665 L
s
1 .771 0 r
.82273 .48542 m
.82262 .46655 L
s
1 .849 0 r
.82273 .48542 m
.8197 .46487 L
s
1 .77 0 r
.82273 .48542 m
.82287 .46656 L
s
1 .776 0 r
.82273 .48542 m
.82268 .46643 L
s
1 .014 0 r
.83167 .45955 m
.83136 .4594 L
s
1 .018 0 r
.83167 .45955 m
.8318 .45913 L
s
1 .02 0 r
.83167 .45955 m
.83217 .45963 L
s
1 .015 0 r
.83167 .45955 m
.83157 .45918 L
s
1 .023 0 r
.83167 .45955 m
.83219 .45934 L
s
1 .513 0 r
.83167 .45955 m
.8272 .47129 L
s
1 .526 0 r
.83167 .45955 m
.82728 .47166 L
s
1 .511 0 r
.83167 .45955 m
.82777 .47144 L
s
1 .516 0 r
.83167 .45955 m
.82672 .47116 L
s
1 .497 0 r
.83167 .45955 m
.82763 .47103 L
s
1 .499 0 r
.83167 .45955 m
.82709 .47086 L
s
1 .663 0 r
.83167 .45955 m
.84013 .44571 L
s
1 .644 0 r
.83167 .45955 m
.83935 .4458 L
s
1 .659 0 r
.83167 .45955 m
.83966 .44554 L
s
1 .657 0 r
.83167 .45955 m
.84027 .44596 L
s
1 .649 0 r
.83167 .45955 m
.83997 .446 L
s
1 .654 0 r
.83167 .45955 m
.83945 .44556 L
s
1 .436 0 r
.83167 .45955 m
.8213 .457 L
s
1 .367 0 r
.83167 .45955 m
.82292 .45753 L
s
1 .315 0 r
.83167 .45955 m
.82417 .45778 L
s
1 .327 0 r
.83167 .45955 m
.82389 .45772 L
s
1 .373 0 r
.83167 .45955 m
.8228 .45737 L
s
1 .366 0 r
.83167 .45955 m
.82304 .45717 L
s
1 .982 0 r
.83167 .45955 m
.83364 .43561 L
s
1 .973 0 r
.83167 .45955 m
.83392 .43585 L
s
1 .978 0 r
.83167 .45955 m
.83383 .4357 L
s
1 .975 0 r
.83167 .45955 m
.83347 .43576 L
s
1 .973 0 r
.83167 .45955 m
.83369 .43583 L
s
1 .981 0 r
.83167 .45955 m
.8335 .43561 L
s
1 .839 0 r
.83167 .45955 m
.82516 .47903 L
s
.83167 .45955 m
.82463 .47885 L
s
1 .834 0 r
.83167 .45955 m
.82491 .4788 L
s
1 .849 0 r
.83167 .45955 m
.8246 .4791 L
s
1 .852 0 r
.83167 .45955 m
.82505 .47931 L
s
1 .858 0 r
.83167 .45955 m
.82461 .47933 L
s
1 .021 0 r
.83136 .4594 m
.8318 .45913 L
s
1 .034 0 r
.83136 .4594 m
.83217 .45963 L
s
1 .012 0 r
.83136 .4594 m
.83157 .45918 L
s
1 .034 0 r
.83136 .4594 m
.83219 .45934 L
s
1 .515 0 r
.83136 .4594 m
.8272 .47129 L
s
1 .528 0 r
.83136 .4594 m
.82728 .47166 L
s
1 .513 0 r
.83136 .4594 m
.82777 .47144 L
s
1 .517 0 r
.83136 .4594 m
.82672 .47116 L
s
1 .499 0 r
.83136 .4594 m
.82763 .47103 L
s
1 .5 0 r
.83136 .4594 m
.82709 .47086 L
s
1 .664 0 r
.83136 .4594 m
.84013 .44571 L
s
1 .645 0 r
.83136 .4594 m
.83935 .4458 L
s
1 .66 0 r
.83136 .4594 m
.83966 .44554 L
s
1 .659 0 r
.83136 .4594 m
.84027 .44596 L
s
1 .651 0 r
.83136 .4594 m
.83997 .446 L
s
1 .655 0 r
.83136 .4594 m
.83945 .44556 L
s
1 .422 0 r
.83136 .4594 m
.8213 .457 L
s
1 .353 0 r
.83136 .4594 m
.82292 .45753 L
s
1 .301 0 r
.83136 .4594 m
.82417 .45778 L
s
1 .313 0 r
.83136 .4594 m
.82389 .45772 L
s
1 .359 0 r
.83136 .4594 m
.8228 .45737 L
s
1 .352 0 r
.83136 .4594 m
.82304 .45717 L
s
1 .977 0 r
.83136 .4594 m
.83364 .43561 L
s
1 .968 0 r
.83136 .4594 m
.83392 .43585 L
s
1 .973 0 r
.83136 .4594 m
.83383 .4357 L
s
1 .97 0 r
.83136 .4594 m
.83347 .43576 L
s
1 .968 0 r
.83136 .4594 m
.83369 .43583 L
s
1 .976 0 r
.83136 .4594 m
.8335 .43561 L
s
1 .841 0 r
.83136 .4594 m
.82516 .47903 L
s
.83136 .4594 m
.82463 .47885 L
s
1 .835 0 r
.83136 .4594 m
.82491 .4788 L
s
1 .851 0 r
.83136 .4594 m
.8246 .4791 L
s
1 .854 0 r
.83136 .4594 m
.82505 .47931 L
s
1 .86 0 r
.83136 .4594 m
.82461 .47933 L
s
1 .026 0 r
.8318 .45913 m
.83217 .45963 L
s
1 .009 0 r
.8318 .45913 m
.83157 .45918 L
s
1 .018 0 r
.8318 .45913 m
.83219 .45934 L
s
1 .531 0 r
.8318 .45913 m
.8272 .47129 L
s
1 .544 0 r
.8318 .45913 m
.82728 .47166 L
s
1 .529 0 r
.8318 .45913 m
.82777 .47144 L
s
1 .534 0 r
.8318 .45913 m
.82672 .47116 L
s
1 .515 0 r
.8318 .45913 m
.82763 .47103 L
s
1 .517 0 r
.8318 .45913 m
.82709 .47086 L
s
1 .645 0 r
.8318 .45913 m
.84013 .44571 L
s
1 .626 0 r
.8318 .45913 m
.83935 .4458 L
s
1 .642 0 r
.8318 .45913 m
.83966 .44554 L
s
1 .64 0 r
.8318 .45913 m
.84027 .44596 L
s
1 .632 0 r
.8318 .45913 m
.83997 .446 L
s
1 .636 0 r
.8318 .45913 m
.83945 .44556 L
s
1 .437 0 r
.8318 .45913 m
.8213 .457 L
s
1 .369 0 r
.8318 .45913 m
.82292 .45753 L
s
1 .316 0 r
.8318 .45913 m
.82417 .45778 L
s
1 .328 0 r
.8318 .45913 m
.82389 .45772 L
s
1 .375 0 r
.8318 .45913 m
.8228 .45737 L
s
1 .367 0 r
.8318 .45913 m
.82304 .45717 L
s
1 .964 0 r
.8318 .45913 m
.83364 .43561 L
s
1 .955 0 r
.8318 .45913 m
.83392 .43585 L
s
1 .961 0 r
.8318 .45913 m
.83383 .4357 L
s
1 .957 0 r
.8318 .45913 m
.83347 .43576 L
s
1 .955 0 r
.8318 .45913 m
.83369 .43583 L
s
1 .963 0 r
.8318 .45913 m
.8335 .43561 L
s
1 .857 0 r
.8318 .45913 m
.82516 .47903 L
s
.8318 .45913 m
.82463 .47885 L
s
1 .852 0 r
.8318 .45913 m
.82491 .4788 L
s
1 .867 0 r
.8318 .45913 m
.8246 .4791 L
s
1 .87 0 r
.8318 .45913 m
.82505 .47931 L
s
1 .876 0 r
.8318 .45913 m
.82461 .47933 L
s
1 .03 0 r
.83217 .45963 m
.83157 .45918 L
s
1 .012 0 r
.83217 .45963 m
.83219 .45934 L
s
1 .518 0 r
.83217 .45963 m
.8272 .47129 L
s
1 .531 0 r
.83217 .45963 m
.82728 .47166 L
s
1 .515 0 r
.83217 .45963 m
.82777 .47144 L
s
1 .521 0 r
.83217 .45963 m
.82672 .47116 L
s
1 .502 0 r
.83217 .45963 m
.82763 .47103 L
s
1 .504 0 r
.83217 .45963 m
.82709 .47086 L
s
1 .655 0 r
.83217 .45963 m
.84013 .44571 L
s
1 .637 0 r
.83217 .45963 m
.83935 .4458 L
s
1 .652 0 r
.83217 .45963 m
.83966 .44554 L
s
1 .649 0 r
.83217 .45963 m
.84027 .44596 L
s
1 .642 0 r
.83217 .45963 m
.83997 .446 L
s
1 .647 0 r
.83217 .45963 m
.83945 .44556 L
s
1 .457 0 r
.83217 .45963 m
.8213 .457 L
s
1 .388 0 r
.83217 .45963 m
.82292 .45753 L
s
1 .335 0 r
.83217 .45963 m
.82417 .45778 L
s
1 .347 0 r
.83217 .45963 m
.82389 .45772 L
s
1 .394 0 r
.83217 .45963 m
.8228 .45737 L
s
1 .386 0 r
.83217 .45963 m
.82304 .45717 L
s
1 .983 0 r
.83217 .45963 m
.83364 .43561 L
s
1 .974 0 r
.83217 .45963 m
.83392 .43585 L
s
1 .98 0 r
.83217 .45963 m
.83383 .4357 L
s
1 .977 0 r
.83217 .45963 m
.83347 .43576 L
s
1 .974 0 r
.83217 .45963 m
.83369 .43583 L
s
1 .983 0 r
.83217 .45963 m
.8335 .43561 L
s
1 .843 0 r
.83217 .45963 m
.82516 .47903 L
s
1 .844 0 r
.83217 .45963 m
.82463 .47885 L
s
1 .838 0 r
.83217 .45963 m
.82491 .4788 L
s
1 .853 0 r
.83217 .45963 m
.8246 .4791 L
s
1 .855 0 r
.83217 .45963 m
.82505 .47931 L
s
1 .862 0 r
.83217 .45963 m
.82461 .47933 L
s
1 .026 0 r
.83157 .45918 m
.83219 .45934 L
s
1 .526 0 r
.83157 .45918 m
.8272 .47129 L
s
1 .539 0 r
.83157 .45918 m
.82728 .47166 L
s
1 .524 0 r
.83157 .45918 m
.82777 .47144 L
s
1 .528 0 r
.83157 .45918 m
.82672 .47116 L
s
1 .51 0 r
.83157 .45918 m
.82763 .47103 L
s
1 .511 0 r
.83157 .45918 m
.82709 .47086 L
s
1 .652 0 r
.83157 .45918 m
.84013 .44571 L
s
1 .633 0 r
.83157 .45918 m
.83935 .4458 L
s
1 .648 0 r
.83157 .45918 m
.83966 .44554 L
s
1 .647 0 r
.83157 .45918 m
.84027 .44596 L
s
1 .639 0 r
.83157 .45918 m
.83997 .446 L
s
1 .643 0 r
.83157 .45918 m
.83945 .44556 L
s
1 .429 0 r
.83157 .45918 m
.8213 .457 L
s
1 .36 0 r
.83157 .45918 m
.82292 .45753 L
s
1 .308 0 r
.83157 .45918 m
.82417 .45778 L
s
1 .32 0 r
.83157 .45918 m
.82389 .45772 L
s
1 .366 0 r
.83157 .45918 m
.8228 .45737 L
s
1 .358 0 r
.83157 .45918 m
.82304 .45717 L
s
1 .967 0 r
.83157 .45918 m
.83364 .43561 L
s
1 .958 0 r
.83157 .45918 m
.83392 .43585 L
s
1 .964 0 r
.83157 .45918 m
.83383 .4357 L
s
1 .96 0 r
.83157 .45918 m
.83347 .43576 L
s
1 .958 0 r
.83157 .45918 m
.83369 .43583 L
s
1 .967 0 r
.83157 .45918 m
.8335 .43561 L
s
1 .852 0 r
.83157 .45918 m
.82516 .47903 L
s
.83157 .45918 m
.82463 .47885 L
s
1 .846 0 r
.83157 .45918 m
.82491 .4788 L
s
1 .862 0 r
.83157 .45918 m
.8246 .4791 L
s
1 .864 0 r
.83157 .45918 m
.82505 .47931 L
s
1 .871 0 r
.83157 .45918 m
.82461 .47933 L
s
1 .529 0 r
.83219 .45934 m
.8272 .47129 L
s
1 .542 0 r
.83219 .45934 m
.82728 .47166 L
s
1 .526 0 r
.83219 .45934 m
.82777 .47144 L
s
1 .532 0 r
.83219 .45934 m
.82672 .47116 L
s
1 .513 0 r
.83219 .45934 m
.82763 .47103 L
s
1 .515 0 r
.83219 .45934 m
.82709 .47086 L
s
1 .644 0 r
.83219 .45934 m
.84013 .44571 L
s
1 .626 0 r
.83219 .45934 m
.83935 .4458 L
s
1 .641 0 r
.83219 .45934 m
.83966 .44554 L
s
1 .639 0 r
.83219 .45934 m
.84027 .44596 L
s
1 .631 0 r
.83219 .45934 m
.83997 .446 L
s
1 .636 0 r
.83219 .45934 m
.83945 .44556 L
s
1 .455 0 r
.83219 .45934 m
.8213 .457 L
s
1 .386 0 r
.83219 .45934 m
.82292 .45753 L
s
1 .334 0 r
.83219 .45934 m
.82417 .45778 L
s
1 .346 0 r
.83219 .45934 m
.82389 .45772 L
s
1 .392 0 r
.83219 .45934 m
.8228 .45737 L
s
1 .384 0 r
.83219 .45934 m
.82304 .45717 L
s
1 .971 0 r
.83219 .45934 m
.83364 .43561 L
s
1 .962 0 r
.83219 .45934 m
.83392 .43585 L
s
1 .968 0 r
.83219 .45934 m
.83383 .4357 L
s
1 .965 0 r
.83219 .45934 m
.83347 .43576 L
s
1 .962 0 r
.83219 .45934 m
.83369 .43583 L
s
1 .971 0 r
.83219 .45934 m
.8335 .43561 L
s
1 .854 0 r
.83219 .45934 m
.82516 .47903 L
s
1 .855 0 r
.83219 .45934 m
.82463 .47885 L
s
1 .849 0 r
.83219 .45934 m
.82491 .4788 L
s
1 .865 0 r
.83219 .45934 m
.8246 .4791 L
s
1 .867 0 r
.83219 .45934 m
.82505 .47931 L
s
1 .874 0 r
.83219 .45934 m
.82461 .47933 L
s
1 .022 0 r
.84151 .42719 m
.84103 .42693 L
s
1 .01 0 r
.84151 .42719 m
.84128 .42717 L
s
1 .009 0 r
.84151 .42719 m
.84142 .42699 L
s
1 .016 0 r
.84151 .42719 m
.84113 .42711 L
s
1 .24 0 r
.84151 .42719 m
.83598 .42518 L
s
.9 1 0 r
.84151 .42719 m
.82266 .40798 L
s
.871 1 0 r
.84151 .42719 m
.82159 .40804 L
s
.904 1 0 r
.84151 .42719 m
.82261 .40817 L
s
.861 1 0 r
.84151 .42719 m
.82137 .40793 L
s
.867 1 0 r
.84151 .42719 m
.82165 .40784 L
s
.893 1 0 r
.84151 .42719 m
.82232 .40805 L
s
1 .917 0 r
.84151 .42719 m
.82168 .41665 L
s
1 .925 0 r
.84151 .42719 m
.82156 .41649 L
s
1 .916 0 r
.84151 .42719 m
.82179 .41653 L
s
1 .922 0 r
.84151 .42719 m
.82155 .41668 L
s
1 .923 0 r
.84151 .42719 m
.82167 .4164 L
s
1 .929 0 r
.84151 .42719 m
.82142 .41653 L
s
1 .759 0 r
.84151 .42719 m
.84013 .44571 L
s
1 .765 0 r
.84151 .42719 m
.83935 .4458 L
s
1 .753 0 r
.84151 .42719 m
.83966 .44554 L
s
1 .769 0 r
.84151 .42719 m
.84027 .44596 L
s
1 .771 0 r
.84151 .42719 m
.83997 .446 L
s
1 .755 0 r
.84151 .42719 m
.83945 .44556 L
s
1 .471 0 r
.84151 .42719 m
.83364 .43561 L
s
.84151 .42719 m
.83392 .43585 L
s
1 .468 0 r
.84151 .42719 m
.83383 .4357 L
s
1 .48 0 r
.84151 .42719 m
.83347 .43576 L
s
1 .476 0 r
.84151 .42719 m
.83369 .43583 L
s
1 .475 0 r
.84151 .42719 m
.8335 .43561 L
s
.224 1 0 r
.84151 .42719 m
.82282 .46644 L
s
.215 1 0 r
.84151 .42719 m
.82277 .46665 L
s
.216 1 0 r
.84151 .42719 m
.82262 .46655 L
s
.221 1 0 r
.84151 .42719 m
.8197 .46487 L
s
.22 1 0 r
.84151 .42719 m
.82287 .46656 L
s
.222 1 0 r
.84151 .42719 m
.82268 .46643 L
s
.832 1 0 r
.84151 .42719 m
.86663 .41356 L
s
.859 1 0 r
.84151 .42719 m
.86555 .413 L
s
.834 1 0 r
.84151 .42719 m
.8665 .41341 L
s
.837 1 0 r
.84151 .42719 m
.86649 .41352 L
s
.841 1 0 r
.84151 .42719 m
.86647 .41371 L
s
.837 1 0 r
.84151 .42719 m
.86653 .41363 L
s
.815 1 0 r
.84151 .42719 m
.87043 .42502 L
s
.84151 .42719 m
.87042 .42478 L
s
.824 1 0 r
.84151 .42719 m
.87017 .42459 L
s
.823 1 0 r
.84151 .42719 m
.87022 .42497 L
s
.856 1 0 r
.84151 .42719 m
.86935 .4242 L
s
.825 1 0 r
.84151 .42719 m
.87016 .42478 L
s
1 .014 0 r
.84103 .42693 m
.84128 .42717 L
s
1 .016 0 r
.84103 .42693 m
.84142 .42699 L
s
1 .008 0 r
.84103 .42693 m
.84113 .42711 L
s
1 .218 0 r
.84103 .42693 m
.83598 .42518 L
s
.922 1 0 r
.84103 .42693 m
.82266 .40798 L
s
.893 1 0 r
.84103 .42693 m
.82159 .40804 L
s
.926 1 0 r
.84103 .42693 m
.82261 .40817 L
s
.883 1 0 r
.84103 .42693 m
.82137 .40793 L
s
.888 1 0 r
.84103 .42693 m
.82165 .40784 L
s
.914 1 0 r
.84103 .42693 m
.82232 .40805 L
s
1 .895 0 r
.84103 .42693 m
.82168 .41665 L
s
1 .903 0 r
.84103 .42693 m
.82156 .41649 L
s
1 .893 0 r
.84103 .42693 m
.82179 .41653 L
s
1 .899 0 r
.84103 .42693 m
.82155 .41668 L
s
1 .901 0 r
.84103 .42693 m
.82167 .4164 L
s
1 .907 0 r
.84103 .42693 m
.82142 .41653 L
s
1 .768 0 r
.84103 .42693 m
.84013 .44571 L
s
1 .774 0 r
.84103 .42693 m
.83935 .4458 L
s
1 .762 0 r
.84103 .42693 m
.83966 .44554 L
s
1 .778 0 r
.84103 .42693 m
.84027 .44596 L
s
1 .78 0 r
.84103 .42693 m
.83997 .446 L
s
1 .764 0 r
.84103 .42693 m
.83945 .44556 L
s
1 .466 0 r
.84103 .42693 m
.83364 .43561 L
s
.84103 .42693 m
.83392 .43585 L
s
1 .464 0 r
.84103 .42693 m
.83383 .4357 L
s
1 .475 0 r
.84103 .42693 m
.83347 .43576 L
s
1 .472 0 r
.84103 .42693 m
.83369 .43583 L
s
1 .47 0 r
.84103 .42693 m
.8335 .43561 L
s
.222 1 0 r
.84103 .42693 m
.82282 .46644 L
s
.213 1 0 r
.84103 .42693 m
.82277 .46665 L
s
.215 1 0 r
.84103 .42693 m
.82262 .46655 L
s
.221 1 0 r
.84103 .42693 m
.8197 .46487 L
s
.218 1 0 r
.84103 .42693 m
.82287 .46656 L
s
.22 1 0 r
.84103 .42693 m
.82268 .46643 L
s
.82 1 0 r
.84103 .42693 m
.86663 .41356 L
s
.848 1 0 r
.84103 .42693 m
.86555 .413 L
s
.822 1 0 r
.84103 .42693 m
.8665 .41341 L
s
.825 1 0 r
.84103 .42693 m
.86649 .41352 L
s
.829 1 0 r
.84103 .42693 m
.86647 .41371 L
s
.825 1 0 r
.84103 .42693 m
.86653 .41363 L
s
.796 1 0 r
.84103 .42693 m
.87043 .42502 L
s
.84103 .42693 m
.87042 .42478 L
s
.806 1 0 r
.84103 .42693 m
.87017 .42459 L
s
.805 1 0 r
.84103 .42693 m
.87022 .42497 L
s
.838 1 0 r
.84103 .42693 m
.86935 .4242 L
s
.807 1 0 r
.84103 .42693 m
.87016 .42478 L
s
1 .009 0 r
.84128 .42717 m
.84142 .42699 L
s
1 .007 0 r
.84128 .42717 m
.84113 .42711 L
s
1 .231 0 r
.84128 .42717 m
.83598 .42518 L
s
.908 1 0 r
.84128 .42717 m
.82266 .40798 L
s
.878 1 0 r
.84128 .42717 m
.82159 .40804 L
s
.912 1 0 r
.84128 .42717 m
.82261 .40817 L
s
.869 1 0 r
.84128 .42717 m
.82137 .40793 L
s
.874 1 0 r
.84128 .42717 m
.82165 .40784 L
s
.9 1 0 r
.84128 .42717 m
.82232 .40805 L
s
1 .909 0 r
.84128 .42717 m
.82168 .41665 L
s
1 .916 0 r
.84128 .42717 m
.82156 .41649 L
s
1 .907 0 r
.84128 .42717 m
.82179 .41653 L
s
1 .913 0 r
.84128 .42717 m
.82155 .41668 L
s
1 .914 0 r
.84128 .42717 m
.82167 .4164 L
s
1 .92 0 r
.84128 .42717 m
.82142 .41653 L
s
1 .759 0 r
.84128 .42717 m
.84013 .44571 L
s
1 .765 0 r
.84128 .42717 m
.83935 .4458 L
s
1 .753 0 r
.84128 .42717 m
.83966 .44554 L
s
1 .769 0 r
.84128 .42717 m
.84027 .44596 L
s
1 .771 0 r
.84128 .42717 m
.83997 .446 L
s
1 .755 0 r
.84128 .42717 m
.83945 .44556 L
s
1 .465 0 r
.84128 .42717 m
.83364 .43561 L
s
.84128 .42717 m
.83392 .43585 L
s
1 .463 0 r
.84128 .42717 m
.83383 .4357 L
s
1 .474 0 r
.84128 .42717 m
.83347 .43576 L
s
1 .47 0 r
.84128 .42717 m
.83369 .43583 L
s
1 .469 0 r
.84128 .42717 m
.8335 .43561 L
s
.227 1 0 r
.84128 .42717 m
.82282 .46644 L
s
.218 1 0 r
.84128 .42717 m
.82277 .46665 L
s
.219 1 0 r
.84128 .42717 m
.82262 .46655 L
s
.225 1 0 r
.84128 .42717 m
.8197 .46487 L
s
.223 1 0 r
.84128 .42717 m
.82287 .46656 L
s
.225 1 0 r
.84128 .42717 m
.82268 .46643 L
s
.824 1 0 r
.84128 .42717 m
.86663 .41356 L
s
.852 1 0 r
.84128 .42717 m
.86555 .413 L
s
.826 1 0 r
.84128 .42717 m
.8665 .41341 L
s
.829 1 0 r
.84128 .42717 m
.86649 .41352 L
s
.833 1 0 r
.84128 .42717 m
.86647 .41371 L
s
.829 1 0 r
.84128 .42717 m
.86653 .41363 L
s
.805 1 0 r
.84128 .42717 m
.87043 .42502 L
s
.84128 .42717 m
.87042 .42478 L
s
.815 1 0 r
.84128 .42717 m
.87017 .42459 L
s
.814 1 0 r
.84128 .42717 m
.87022 .42497 L
s
.847 1 0 r
.84128 .42717 m
.86935 .4242 L
s
.816 1 0 r
.84128 .42717 m
.87016 .42478 L
s
1 .013 0 r
.84142 .42699 m
.84113 .42711 L
s
1 .234 0 r
.84142 .42699 m
.83598 .42518 L
s
.909 1 0 r
.84142 .42699 m
.82266 .40798 L
s
.879 1 0 r
.84142 .42699 m
.82159 .40804 L
s
.913 1 0 r
.84142 .42699 m
.82261 .40817 L
s
.87 1 0 r
.84142 .42699 m
.82137 .40793 L
s
.875 1 0 r
.84142 .42699 m
.82165 .40784 L
s
.901 1 0 r
.84142 .42699 m
.82232 .40805 L
s
1 .91 0 r
.84142 .42699 m
.82168 .41665 L
s
1 .918 0 r
.84142 .42699 m
.82156 .41649 L
s
1 .908 0 r
.84142 .42699 m
.82179 .41653 L
s
1 .914 0 r
.84142 .42699 m
.82155 .41668 L
s
1 .916 0 r
.84142 .42699 m
.82167 .4164 L
s
1 .922 0 r
.84142 .42699 m
.82142 .41653 L
s
1 .767 0 r
.84142 .42699 m
.84013 .44571 L
s
1 .773 0 r
.84142 .42699 m
.83935 .4458 L
s
1 .761 0 r
.84142 .42699 m
.83966 .44554 L
s
1 .777 0 r
.84142 .42699 m
.84027 .44596 L
s
1 .779 0 r
.84142 .42699 m
.83997 .446 L
s
1 .763 0 r
.84142 .42699 m
.83945 .44556 L
s
1 .474 0 r
.84142 .42699 m
.83364 .43561 L
s
.84142 .42699 m
.83392 .43585 L
s
1 .472 0 r
.84142 .42699 m
.83383 .4357 L
s
1 .484 0 r
.84142 .42699 m
.83347 .43576 L
s
1 .48 0 r
.84142 .42699 m
.83369 .43583 L
s
1 .478 0 r
.84142 .42699 m
.8335 .43561 L
s
.218 1 0 r
.84142 .42699 m
.82282 .46644 L
s
.209 1 0 r
.84142 .42699 m
.82277 .46665 L
s
.21 1 0 r
.84142 .42699 m
.82262 .46655 L
s
.216 1 0 r
.84142 .42699 m
.8197 .46487 L
s
.214 1 0 r
.84142 .42699 m
.82287 .46656 L
s
.216 1 0 r
.84142 .42699 m
.82268 .46643 L
s
.833 1 0 r
.84142 .42699 m
.86663 .41356 L
s
.86 1 0 r
.84142 .42699 m
.86555 .413 L
s
.835 1 0 r
.84142 .42699 m
.8665 .41341 L
s
.837 1 0 r
.84142 .42699 m
.86649 .41352 L
s
.841 1 0 r
.84142 .42699 m
.86647 .41371 L
s
.838 1 0 r
.84142 .42699 m
.86653 .41363 L
s
.812 1 0 r
.84142 .42699 m
.87043 .42502 L
s
.811 1 0 r
.84142 .42699 m
.87042 .42478 L
s
.821 1 0 r
.84142 .42699 m
.87017 .42459 L
s
.82 1 0 r
.84142 .42699 m
.87022 .42497 L
s
.853 1 0 r
.84142 .42699 m
.86935 .4242 L
s
.822 1 0 r
.84142 .42699 m
.87016 .42478 L
s
1 .224 0 r
.84113 .42711 m
.83598 .42518 L
s
.914 1 0 r
.84113 .42711 m
.82266 .40798 L
s
.885 1 0 r
.84113 .42711 m
.82159 .40804 L
s
.918 1 0 r
.84113 .42711 m
.82261 .40817 L
s
.875 1 0 r
.84113 .42711 m
.82137 .40793 L
s
.881 1 0 r
.84113 .42711 m
.82165 .40784 L
s
.906 1 0 r
.84113 .42711 m
.82232 .40805 L
s
1 .902 0 r
.84113 .42711 m
.82168 .41665 L
s
1 .91 0 r
.84113 .42711 m
.82156 .41649 L
s
1 .9 0 r
.84113 .42711 m
.82179 .41653 L
s
1 .906 0 r
.84113 .42711 m
.82155 .41668 L
s
1 .907 0 r
.84113 .42711 m
.82167 .4164 L
s
1 .914 0 r
.84113 .42711 m
.82142 .41653 L
s
1 .761 0 r
.84113 .42711 m
.84013 .44571 L
s
1 .767 0 r
.84113 .42711 m
.83935 .4458 L
s
1 .755 0 r
.84113 .42711 m
.83966 .44554 L
s
1 .771 0 r
.84113 .42711 m
.84027 .44596 L
s
1 .773 0 r
.84113 .42711 m
.83997 .446 L
s
1 .757 0 r
.84113 .42711 m
.83945 .44556 L
s
1 .463 0 r
.84113 .42711 m
.83364 .43561 L
s
.84113 .42711 m
.83392 .43585 L
s
1 .461 0 r
.84113 .42711 m
.83383 .4357 L
s
1 .472 0 r
.84113 .42711 m
.83347 .43576 L
s
1 .468 0 r
.84113 .42711 m
.83369 .43583 L
s
1 .467 0 r
.84113 .42711 m
.8335 .43561 L
s
.227 1 0 r
.84113 .42711 m
.82282 .46644 L
s
.219 1 0 r
.84113 .42711 m
.82277 .46665 L
s
.22 1 0 r
.84113 .42711 m
.82262 .46655 L
s
.226 1 0 r
.84113 .42711 m
.8197 .46487 L
s
.224 1 0 r
.84113 .42711 m
.82287 .46656 L
s
.225 1 0 r
.84113 .42711 m
.82268 .46643 L
s
.82 1 0 r
.84113 .42711 m
.86663 .41356 L
s
.848 1 0 r
.84113 .42711 m
.86555 .413 L
s
.822 1 0 r
.84113 .42711 m
.8665 .41341 L
s
.824 1 0 r
.84113 .42711 m
.86649 .41352 L
s
.828 1 0 r
.84113 .42711 m
.86647 .41371 L
s
.825 1 0 r
.84113 .42711 m
.86653 .41363 L
s
.799 1 0 r
.84113 .42711 m
.87043 .42502 L
s
.84113 .42711 m
.87042 .42478 L
s
.809 1 0 r
.84113 .42711 m
.87017 .42459 L
s
.808 1 0 r
.84113 .42711 m
.87022 .42497 L
s
.841 1 0 r
.84113 .42711 m
.86935 .4242 L
s
.81 1 0 r
.84113 .42711 m
.87016 .42478 L
s
1 .889 0 r
.83598 .42518 m
.82266 .40798 L
s
1 .914 0 r
.83598 .42518 m
.82159 .40804 L
s
1 .884 0 r
.83598 .42518 m
.82261 .40817 L
s
1 .924 0 r
.83598 .42518 m
.82137 .40793 L
s
1 .919 0 r
.83598 .42518 m
.82165 .40784 L
s
1 .895 0 r
.83598 .42518 m
.82232 .40805 L
s
1 .68 0 r
.83598 .42518 m
.82168 .41665 L
s
1 .688 0 r
.83598 .42518 m
.82156 .41649 L
s
1 .679 0 r
.83598 .42518 m
.82179 .41653 L
s
1 .684 0 r
.83598 .42518 m
.82155 .41668 L
s
1 .686 0 r
.83598 .42518 m
.82167 .4164 L
s
1 .692 0 r
.83598 .42518 m
.82142 .41653 L
s
1 .856 0 r
.83598 .42518 m
.84013 .44571 L
s
1 .854 0 r
.83598 .42518 m
.83935 .4458 L
s
1 .845 0 r
.83598 .42518 m
.83966 .44554 L
s
1 .867 0 r
.83598 .42518 m
.84027 .44596 L
s
1 .866 0 r
.83598 .42518 m
.83997 .446 L
s
1 .845 0 r
.83598 .42518 m
.83945 .44556 L
s
1 .437 0 r
.83598 .42518 m
.83364 .43561 L
s
1 .444 0 r
.83598 .42518 m
.83392 .43585 L
s
1 .439 0 r
.83598 .42518 m
.83383 .4357 L
s
1 .444 0 r
.83598 .42518 m
.83347 .43576 L
s
1 .445 0 r
.83598 .42518 m
.83369 .43583 L
s
1 .438 0 r
.83598 .42518 m
.8335 .43561 L
s
.23 1 0 r
.83598 .42518 m
.82282 .46644 L
s
.221 1 0 r
.83598 .42518 m
.82277 .46665 L
s
.224 1 0 r
.83598 .42518 m
.82262 .46655 L
s
.247 1 0 r
.83598 .42518 m
.8197 .46487 L
s
.226 1 0 r
.83598 .42518 m
.82287 .46656 L
s
.229 1 0 r
.83598 .42518 m
.82268 .46643 L
s
.661 1 0 r
.83598 .42518 m
.86663 .41356 L
s
.693 1 0 r
.83598 .42518 m
.86555 .413 L
s
.663 1 0 r
.83598 .42518 m
.8665 .41341 L
s
.666 1 0 r
.83598 .42518 m
.86649 .41352 L
s
.669 1 0 r
.83598 .42518 m
.86647 .41371 L
s
.666 1 0 r
.83598 .42518 m
.86653 .41363 L
s
.592 1 0 r
.83598 .42518 m
.87043 .42502 L
s
.593 1 0 r
.83598 .42518 m
.87042 .42478 L
s
.603 1 0 r
.83598 .42518 m
.87017 .42459 L
s
.601 1 0 r
.83598 .42518 m
.87022 .42497 L
s
.636 1 0 r
.83598 .42518 m
.86935 .4242 L
s
.604 1 0 r
.83598 .42518 m
.87016 .42478 L
s
1 .061 0 r
.78827 .52206 m
.78706 .52117 L
s
1 .045 0 r
.78827 .52206 m
.78723 .52169 L
s
1 .02 0 r
.78827 .52206 m
.78799 .52166 L
s
1 .052 0 r
.78827 .52206 m
.78758 .52099 L
s
1 .041 0 r
.78827 .52206 m
.78751 .52139 L
s
1 .099 0 r
.78827 .52206 m
.78627 .52343 L
s
1 .113 0 r
.78827 .52206 m
.7863 .52399 L
s
1 .088 0 r
.78827 .52206 m
.78701 .52383 L
s
1 .101 0 r
.78827 .52206 m
.78671 .52398 L
s
1 .115 0 r
.78827 .52206 m
.78599 .52373 L
s
1 .122 0 r
.78827 .52206 m
.78555 .52332 L
s
1 .65 0 r
.78827 .52206 m
.77277 .51843 L
s
1 .643 0 r
.78827 .52206 m
.77283 .51901 L
s
.78827 .52206 m
.77288 .51873 L
s
1 .656 0 r
.78827 .52206 m
.77252 .51886 L
s
1 .66 0 r
.78827 .52206 m
.77253 .51842 L
s
1 .663 0 r
.78827 .52206 m
.77241 .51866 L
s
1 .419 0 r
.78827 .52206 m
.79641 .51583 L
s
1 .433 0 r
.78827 .52206 m
.79684 .51581 L
s
1 .439 0 r
.78827 .52206 m
.79666 .51536 L
s
1 .433 0 r
.78827 .52206 m
.79634 .5152 L
s
1 .423 0 r
.78827 .52206 m
.79632 .51557 L
s
1 .425 0 r
.78827 .52206 m
.7958 .5149 L
s
1 .524 0 r
.78827 .52206 m
.78797 .50923 L
s
1 .523 0 r
.78827 .52206 m
.78813 .50927 L
s
1 .543 0 r
.78827 .52206 m
.78761 .50878 L
s
1 .53 0 r
.78827 .52206 m
.7881 .5091 L
s
1 .643 0 r
.78827 .52206 m
.78512 .50663 L
s
1 .536 0 r
.78827 .52206 m
.78775 .50895 L
s
1 .022 0 r
.78706 .52117 m
.78723 .52169 L
s
1 .043 0 r
.78706 .52117 m
.78799 .52166 L
s
1 .022 0 r
.78706 .52117 m
.78758 .52099 L
s
1 .02 0 r
.78706 .52117 m
.78751 .52139 L
s
1 .098 0 r
.78706 .52117 m
.78627 .52343 L
s
1 .12 0 r
.78706 .52117 m
.7863 .52399 L
s
1 .109 0 r
.78706 .52117 m
.78701 .52383 L
s
1 .116 0 r
.78706 .52117 m
.78671 .52398 L
s
1 .114 0 r
.78706 .52117 m
.78599 .52373 L
s
1 .108 0 r
.78706 .52117 m
.78555 .52332 L
s
1 .595 0 r
.78706 .52117 m
.77277 .51843 L
s
1 .588 0 r
.78706 .52117 m
.77283 .51901 L
s
.78706 .52117 m
.77288 .51873 L
s
1 .601 0 r
.78706 .52117 m
.77252 .51886 L
s
1 .604 0 r
.78706 .52117 m
.77253 .51842 L
s
1 .607 0 r
.78706 .52117 m
.77241 .51866 L
s
1 .44 0 r
.78706 .52117 m
.79641 .51583 L
s
1 .455 0 r
.78706 .52117 m
.79684 .51581 L
s
1 .458 0 r
.78706 .52117 m
.79666 .51536 L
s
1 .451 0 r
.78706 .52117 m
.79634 .5152 L
s
1 .442 0 r
.78706 .52117 m
.79632 .51557 L
s
1 .44 0 r
.78706 .52117 m
.7958 .5149 L
s
1 .489 0 r
.78706 .52117 m
.78797 .50923 L
s
1 .488 0 r
.78706 .52117 m
.78813 .50927 L
s
1 .507 0 r
.78706 .52117 m
.78761 .50878 L
s
1 .495 0 r
.78706 .52117 m
.7881 .5091 L
s
1 .599 0 r
.78706 .52117 m
.78512 .50663 L
s
1 .5 0 r
.78706 .52117 m
.78775 .50895 L
s
1 .031 0 r
.78723 .52169 m
.78799 .52166 L
s
1 .032 0 r
.78723 .52169 m
.78758 .52099 L
s
1 .017 0 r
.78723 .52169 m
.78751 .52139 L
s
1 .081 0 r
.78723 .52169 m
.78627 .52343 L
s
1 .101 0 r
.78723 .52169 m
.7863 .52399 L
s
1 .088 0 r
.78723 .52169 m
.78701 .52383 L
s
1 .096 0 r
.78723 .52169 m
.78671 .52398 L
s
1 .098 0 r
.78723 .52169 m
.78599 .52373 L
s
1 .096 0 r
.78723 .52169 m
.78555 .52332 L
s
1 .606 0 r
.78723 .52169 m
.77277 .51843 L
s
1 .598 0 r
.78723 .52169 m
.77283 .51901 L
s
1 .599 0 r
.78723 .52169 m
.77288 .51873 L
s
1 .612 0 r
.78723 .52169 m
.77252 .51886 L
s
1 .615 0 r
.78723 .52169 m
.77253 .51842 L
s
1 .618 0 r
.78723 .52169 m
.77241 .51866 L
s
1 .445 0 r
.78723 .52169 m
.79641 .51583 L
s
1 .46 0 r
.78723 .52169 m
.79684 .51581 L
s
1 .464 0 r
.78723 .52169 m
.79666 .51536 L
s
1 .457 0 r
.78723 .52169 m
.79634 .5152 L
s
1 .448 0 r
.78723 .52169 m
.79632 .51557 L
s
1 .447 0 r
.78723 .52169 m
.7958 .5149 L
s
1 .51 0 r
.78723 .52169 m
.78797 .50923 L
s
1 .509 0 r
.78723 .52169 m
.78813 .50927 L
s
1 .528 0 r
.78723 .52169 m
.78761 .50878 L
s
1 .516 0 r
.78723 .52169 m
.7881 .5091 L
s
1 .621 0 r
.78723 .52169 m
.78512 .50663 L
s
1 .521 0 r
.78723 .52169 m
.78775 .50895 L
s
1 .032 0 r
.78799 .52166 m
.78758 .52099 L
s
1 .022 0 r
.78799 .52166 m
.78751 .52139 L
s
1 .101 0 r
.78799 .52166 m
.78627 .52343 L
s
1 .118 0 r
.78799 .52166 m
.7863 .52399 L
s
1 .097 0 r
.78799 .52166 m
.78701 .52383 L
s
1 .108 0 r
.78799 .52166 m
.78671 .52398 L
s
1 .118 0 r
.78799 .52166 m
.78599 .52373 L
s
1 .121 0 r
.78799 .52166 m
.78555 .52332 L
s
1 .636 0 r
.78799 .52166 m
.77277 .51843 L
s
1 .629 0 r
.78799 .52166 m
.77283 .51901 L
s
.78799 .52166 m
.77288 .51873 L
s
1 .642 0 r
.78799 .52166 m
.77252 .51886 L
s
1 .645 0 r
.78799 .52166 m
.77253 .51842 L
s
1 .648 0 r
.78799 .52166 m
.77241 .51866 L
s
1 .419 0 r
.78799 .52166 m
.79641 .51583 L
s
1 .433 0 r
.78799 .52166 m
.79684 .51581 L
s
1 .438 0 r
.78799 .52166 m
.79666 .51536 L
s
1 .431 0 r
.78799 .52166 m
.79634 .5152 L
s
1 .422 0 r
.78799 .52166 m
.79632 .51557 L
s
.78799 .52166 m
.7958 .5149 L
s
1 .508 0 r
.78799 .52166 m
.78797 .50923 L
s
1 .506 0 r
.78799 .52166 m
.78813 .50927 L
s
1 .526 0 r
.78799 .52166 m
.78761 .50878 L
s
1 .513 0 r
.78799 .52166 m
.7881 .5091 L
s
1 .625 0 r
.78799 .52166 m
.78512 .50663 L
s
1 .519 0 r
.78799 .52166 m
.78775 .50895 L
s
1 .016 0 r
.78758 .52099 m
.78751 .52139 L
s
1 .113 0 r
.78758 .52099 m
.78627 .52343 L
s
1 .133 0 r
.78758 .52099 m
.7863 .52399 L
s
1 .118 0 r
.78758 .52099 m
.78701 .52383 L
s
1 .127 0 r
.78758 .52099 m
.78671 .52398 L
s
1 .13 0 r
.78758 .52099 m
.78599 .52373 L
s
1 .126 0 r
.78758 .52099 m
.78555 .52332 L
s
1 .614 0 r
.78758 .52099 m
.77277 .51843 L
s
1 .608 0 r
.78758 .52099 m
.77283 .51901 L
s
.78758 .52099 m
.77288 .51873 L
s
1 .621 0 r
.78758 .52099 m
.77252 .51886 L
s
1 .624 0 r
.78758 .52099 m
.77253 .51842 L
s
1 .627 0 r
.78758 .52099 m
.77241 .51866 L
s
1 .418 0 r
.78758 .52099 m
.79641 .51583 L
s
1 .433 0 r
.78758 .52099 m
.79684 .51581 L
s
1 .436 0 r
.78758 .52099 m
.79666 .51536 L
s
1 .429 0 r
.78758 .52099 m
.79634 .5152 L
s
1 .42 0 r
.78758 .52099 m
.79632 .51557 L
s
1 .418 0 r
.78758 .52099 m
.7958 .5149 L
s
1 .481 0 r
.78758 .52099 m
.78797 .50923 L
s
1 .479 0 r
.78758 .52099 m
.78813 .50927 L
s
1 .499 0 r
.78758 .52099 m
.78761 .50878 L
s
1 .486 0 r
.78758 .52099 m
.7881 .5091 L
s
1 .595 0 r
.78758 .52099 m
.78512 .50663 L
s
1 .492 0 r
.78758 .52099 m
.78775 .50895 L
s
1 .097 0 r
.78751 .52139 m
.78627 .52343 L
s
1 .117 0 r
.78751 .52139 m
.7863 .52399 L
s
1 .102 0 r
.78751 .52139 m
.78701 .52383 L
s
1 .111 0 r
.78751 .52139 m
.78671 .52398 L
s
1 .114 0 r
.78751 .52139 m
.78599 .52373 L
s
1 .113 0 r
.78751 .52139 m
.78555 .52332 L
s
1 .614 0 r
.78751 .52139 m
.77277 .51843 L
s
1 .608 0 r
.78751 .52139 m
.77283 .51901 L
s
.78751 .52139 m
.77288 .51873 L
s
1 .621 0 r
.78751 .52139 m
.77252 .51886 L
s
1 .624 0 r
.78751 .52139 m
.77253 .51842 L
s
1 .627 0 r
.78751 .52139 m
.77241 .51866 L
s
1 .429 0 r
.78751 .52139 m
.79641 .51583 L
s
1 .444 0 r
.78751 .52139 m
.79684 .51581 L
s
1 .448 0 r
.78751 .52139 m
.79666 .51536 L
s
1 .44 0 r
.78751 .52139 m
.79634 .5152 L
s
1 .431 0 r
.78751 .52139 m
.79632 .51557 L
s
1 .43 0 r
.78751 .52139 m
.7958 .5149 L
s
1 .497 0 r
.78751 .52139 m
.78797 .50923 L
s
1 .496 0 r
.78751 .52139 m
.78813 .50927 L
s
1 .515 0 r
.78751 .52139 m
.78761 .50878 L
s
1 .502 0 r
.78751 .52139 m
.7881 .5091 L
s
1 .611 0 r
.78751 .52139 m
.78512 .50663 L
s
1 .508 0 r
.78751 .52139 m
.78775 .50895 L
s
1 .064 0 r
.79256 .51792 m
.79365 .51904 L
s
1 .048 0 r
.79256 .51792 m
.79335 .51878 L
s
1 .06 0 r
.79256 .51792 m
.79334 .51917 L
s
1 .046 0 r
.79256 .51792 m
.79345 .51859 L
s
1 .053 0 r
.79256 .51792 m
.79328 .51899 L
s
.764 1 0 r
.79256 .51792 m
.81435 .49695 L
s
.756 1 0 r
.79256 .51792 m
.81412 .49643 L
s
.769 1 0 r
.79256 .51792 m
.81407 .49681 L
s
1 .454 0 r
.79256 .51792 m
.79779 .50812 L
s
1 .461 0 r
.79256 .51792 m
.79795 .50801 L
s
1 .466 0 r
.79256 .51792 m
.79764 .50771 L
s
.79256 .51792 m
.79787 .50781 L
s
1 .451 0 r
.79256 .51792 m
.79762 .50809 L
s
1 .459 0 r
.79256 .51792 m
.79764 .50791 L
s
1 .691 0 r
.79256 .51792 m
.77686 .52419 L
s
1 .697 0 r
.79256 .51792 m
.77656 .52385 L
s
1 .684 0 r
.79256 .51792 m
.77702 .52416 L
s
1 .685 0 r
.79256 .51792 m
.7771 .52445 L
s
1 .693 0 r
.79256 .51792 m
.77688 .52435 L
s
1 .708 0 r
.79256 .51792 m
.77611 .52338 L
s
1 .016 0 r
.79365 .51904 m
.79335 .51878 L
s
1 .014 0 r
.79365 .51904 m
.79334 .51917 L
s
1 .02 0 r
.79365 .51904 m
.79345 .51859 L
s
1 .015 0 r
.79365 .51904 m
.79328 .51899 L
s
.763 1 0 r
.79365 .51904 m
.81435 .49695 L
s
.754 1 0 r
.79365 .51904 m
.81412 .49643 L
s
.767 1 0 r
.79365 .51904 m
.81407 .49681 L
s
1 .477 0 r
.79365 .51904 m
.79779 .50812 L
s
1 .484 0 r
.79365 .51904 m
.79795 .50801 L
s
1 .491 0 r
.79365 .51904 m
.79764 .50771 L
s
1 .49 0 r
.79365 .51904 m
.79787 .50781 L
s
1 .476 0 r
.79365 .51904 m
.79762 .50809 L
s
1 .483 0 r
.79365 .51904 m
.79764 .50791 L
s
1 .718 0 r
.79365 .51904 m
.77686 .52419 L
s
1 .725 0 r
.79365 .51904 m
.77656 .52385 L
s
1 .711 0 r
.79365 .51904 m
.77702 .52416 L
s
.79365 .51904 m
.7771 .52445 L
s
1 .719 0 r
.79365 .51904 m
.77688 .52435 L
s
1 .738 0 r
.79365 .51904 m
.77611 .52338 L
s
1 .016 0 r
.79335 .51878 m
.79334 .51917 L
s
1 .009 0 r
.79335 .51878 m
.79345 .51859 L
s
.79335 .51878 m
.79328 .51899 L
s
.762 1 0 r
.79335 .51878 m
.81435 .49695 L
s
.753 1 0 r
.79335 .51878 m
.81412 .49643 L
s
.766 1 0 r
.79335 .51878 m
.81407 .49681 L
s
1 .472 0 r
.79335 .51878 m
.79779 .50812 L
s
1 .479 0 r
.79335 .51878 m
.79795 .50801 L
s
1 .485 0 r
.79335 .51878 m
.79764 .50771 L
s
.79335 .51878 m
.79787 .50781 L
s
1 .47 0 r
.79335 .51878 m
.79762 .50809 L
s
1 .478 0 r
.79335 .51878 m
.79764 .50791 L
s
1 .709 0 r
.79335 .51878 m
.77686 .52419 L
s
1 .717 0 r
.79335 .51878 m
.77656 .52385 L
s
1 .703 0 r
.79335 .51878 m
.77702 .52416 L
s
.79335 .51878 m
.7771 .52445 L
s
1 .711 0 r
.79335 .51878 m
.77688 .52435 L
s
1 .729 0 r
.79335 .51878 m
.77611 .52338 L
s
1 .024 0 r
.79334 .51917 m
.79345 .51859 L
s
1 .008 0 r
.79334 .51917 m
.79328 .51899 L
s
.751 1 0 r
.79334 .51917 m
.81435 .49695 L
s
.741 1 0 r
.79334 .51917 m
.81412 .49643 L
s
.754 1 0 r
.79334 .51917 m
.81407 .49681 L
s
1 .487 0 r
.79334 .51917 m
.79779 .50812 L
s
1 .493 0 r
.79334 .51917 m
.79795 .50801 L
s
1 .5 0 r
.79334 .51917 m
.79764 .50771 L
s
.79334 .51917 m
.79787 .50781 L
s
1 .485 0 r
.79334 .51917 m
.79762 .50809 L
s
1 .493 0 r
.79334 .51917 m
.79764 .50791 L
s
1 .704 0 r
.79334 .51917 m
.77686 .52419 L
s
1 .712 0 r
.79334 .51917 m
.77656 .52385 L
s
1 .698 0 r
.79334 .51917 m
.77702 .52416 L
s
.79334 .51917 m
.7771 .52445 L
s
1 .705 0 r
.79334 .51917 m
.77688 .52435 L
s
1 .725 0 r
.79334 .51917 m
.77611 .52338 L
s
1 .018 0 r
.79345 .51859 m
.79328 .51899 L
s
.771 1 0 r
.79345 .51859 m
.81435 .49695 L
s
.762 1 0 r
.79345 .51859 m
.81412 .49643 L
s
.775 1 0 r
.79345 .51859 m
.81407 .49681 L
s
1 .463 0 r
.79345 .51859 m
.79779 .50812 L
s
1 .47 0 r
.79345 .51859 m
.79795 .50801 L
s
1 .477 0 r
.79345 .51859 m
.79764 .50771 L
s
1 .476 0 r
.79345 .51859 m
.79787 .50781 L
s
1 .461 0 r
.79345 .51859 m
.79762 .50809 L
s
1 .469 0 r
.79345 .51859 m
.79764 .50791 L
s
1 .715 0 r
.79345 .51859 m
.77686 .52419 L
s
1 .723 0 r
.79345 .51859 m
.77656 .52385 L
s
1 .709 0 r
.79345 .51859 m
.77702 .52416 L
s
1 .71 0 r
.79345 .51859 m
.7771 .52445 L
s
1 .717 0 r
.79345 .51859 m
.77688 .52435 L
s
1 .735 0 r
.79345 .51859 m
.77611 .52338 L
s
.754 1 0 r
.79328 .51899 m
.81435 .49695 L
s
.745 1 0 r
.79328 .51899 m
.81412 .49643 L
s
.758 1 0 r
.79328 .51899 m
.81407 .49681 L
s
1 .481 0 r
.79328 .51899 m
.79779 .50812 L
s
1 .488 0 r
.79328 .51899 m
.79795 .50801 L
s
1 .494 0 r
.79328 .51899 m
.79764 .50771 L
s
.79328 .51899 m
.79787 .50781 L
s
1 .479 0 r
.79328 .51899 m
.79762 .50809 L
s
1 .487 0 r
.79328 .51899 m
.79764 .50791 L
s
1 .704 0 r
.79328 .51899 m
.77686 .52419 L
s
1 .711 0 r
.79328 .51899 m
.77656 .52385 L
s
1 .697 0 r
.79328 .51899 m
.77702 .52416 L
s
.79328 .51899 m
.7771 .52445 L
s
1 .705 0 r
.79328 .51899 m
.77688 .52435 L
s
1 .724 0 r
.79328 .51899 m
.77611 .52338 L
s
1 .023 0 r
.81435 .49695 m
.81412 .49643 L
s
1 .013 0 r
.81435 .49695 m
.81407 .49681 L
s
1 .61 0 r
.81435 .49695 m
.81427 .48202 L
s
1 .525 0 r
.81435 .49695 m
.8176 .48453 L
s
1 .526 0 r
.81435 .49695 m
.81736 .48445 L
s
1 .517 0 r
.81435 .49695 m
.81743 .48467 L
s
1 .53 0 r
.81435 .49695 m
.81715 .4843 L
s
1 .521 0 r
.81435 .49695 m
.81753 .48461 L
s
0 1 .567 r
.81435 .49695 m
.85953 .4533 L
s
0 1 .56 r
.81435 .49695 m
.85964 .45368 L
s
0 1 .564 r
.81435 .49695 m
.85962 .45348 L
s
0 1 .556 r
.81435 .49695 m
.85861 .45275 L
s
0 1 .559 r
.81435 .49695 m
.85941 .45344 L
s
0 1 .555 r
.81435 .49695 m
.85947 .45364 L
s
0 1 .163 r
.81435 .49695 m
.85348 .46132 L
s
.81435 .49695 m
.85331 .4611 L
s
0 1 .157 r
.81435 .49695 m
.85229 .46026 L
s
1 .016 0 r
.81412 .49643 m
.81407 .49681 L
s
1 .589 0 r
.81412 .49643 m
.81427 .48202 L
s
1 .507 0 r
.81412 .49643 m
.8176 .48453 L
s
.81412 .49643 m
.81736 .48445 L
s
1 .499 0 r
.81412 .49643 m
.81743 .48467 L
s
1 .511 0 r
.81412 .49643 m
.81715 .4843 L
s
1 .503 0 r
.81412 .49643 m
.81753 .48461 L
s
0 1 .559 r
.81412 .49643 m
.85953 .4533 L
s
0 1 .552 r
.81412 .49643 m
.85964 .45368 L
s
0 1 .557 r
.81412 .49643 m
.85962 .45348 L
s
0 1 .548 r
.81412 .49643 m
.85861 .45275 L
s
0 1 .551 r
.81412 .49643 m
.85941 .45344 L
s
0 1 .548 r
.81412 .49643 m
.85947 .45364 L
s
0 1 .155 r
.81412 .49643 m
.85348 .46132 L
s
0 1 .156 r
.81412 .49643 m
.85331 .4611 L
s
0 1 .149 r
.81412 .49643 m
.85229 .46026 L
s
1 .604 0 r
.81407 .49681 m
.81427 .48202 L
s
1 .522 0 r
.81407 .49681 m
.8176 .48453 L
s
1 .523 0 r
.81407 .49681 m
.81736 .48445 L
s
1 .515 0 r
.81407 .49681 m
.81743 .48467 L
s
1 .527 0 r
.81407 .49681 m
.81715 .4843 L
s
1 .518 0 r
.81407 .49681 m
.81753 .48461 L
s
0 1 .571 r
.81407 .49681 m
.85953 .4533 L
s
0 1 .564 r
.81407 .49681 m
.85964 .45368 L
s
0 1 .569 r
.81407 .49681 m
.85962 .45348 L
s
0 1 .56 r
.81407 .49681 m
.85861 .45275 L
s
0 1 .564 r
.81407 .49681 m
.85941 .45344 L
s
0 1 .56 r
.81407 .49681 m
.85947 .45364 L
s
0 1 .167 r
.81407 .49681 m
.85348 .46132 L
s
0 1 .168 r
.81407 .49681 m
.85331 .4611 L
s
0 1 .161 r
.81407 .49681 m
.85229 .46026 L
s
1 .008 0 r
.79779 .50812 m
.79795 .50801 L
s
1 .018 0 r
.79779 .50812 m
.79764 .50771 L
s
1 .013 0 r
.79779 .50812 m
.79787 .50781 L
s
1 .007 0 r
.79779 .50812 m
.79762 .50809 L
s
1 .01 0 r
.79779 .50812 m
.79764 .50791 L
s
.922 1 0 r
.79779 .50812 m
.77686 .52419 L
s
.92 1 0 r
.79779 .50812 m
.77656 .52385 L
s
.928 1 0 r
.79779 .50812 m
.77702 .52416 L
s
.923 1 0 r
.79779 .50812 m
.7771 .52445 L
s
.918 1 0 r
.79779 .50812 m
.77688 .52435 L
s
.917 1 0 r
.79779 .50812 m
.77611 .52338 L
s
.958 1 0 r
.79779 .50812 m
.81868 .49349 L
s
.97 1 0 r
.79779 .50812 m
.81865 .49398 L
s
.965 1 0 r
.79779 .50812 m
.81865 .49374 L
s
.968 1 0 r
.79779 .50812 m
.81834 .49345 L
s
.978 1 0 r
.79779 .50812 m
.81798 .49336 L
s
.79779 .50812 m
.81827 .49377 L
s
.739 1 0 r
.79779 .50812 m
.81427 .48202 L
s
.741 1 0 r
.79779 .50812 m
.8176 .48453 L
s
.745 1 0 r
.79779 .50812 m
.81736 .48445 L
s
.75 1 0 r
.79779 .50812 m
.81743 .48467 L
s
.746 1 0 r
.79779 .50812 m
.81715 .4843 L
s
.79779 .50812 m
.81753 .48461 L
s
1 .637 0 r
.79779 .50812 m
.78319 .51356 L
s
1 .644 0 r
.79779 .50812 m
.78286 .51316 L
s
1 .636 0 r
.79779 .50812 m
.78314 .51341 L
s
1 .646 0 r
.79779 .50812 m
.78287 .51337 L
s
1 .637 0 r
.79779 .50812 m
.78305 .51316 L
s
1 .64 0 r
.79779 .50812 m
.78302 .51333 L
s
1 .018 0 r
.79795 .50801 m
.79764 .50771 L
s
1 .009 0 r
.79795 .50801 m
.79787 .50781 L
s
1 .014 0 r
.79795 .50801 m
.79762 .50809 L
s
1 .013 0 r
.79795 .50801 m
.79764 .50791 L
s
.914 1 0 r
.79795 .50801 m
.77686 .52419 L
s
.912 1 0 r
.79795 .50801 m
.77656 .52385 L
s
.92 1 0 r
.79795 .50801 m
.77702 .52416 L
s
.915 1 0 r
.79795 .50801 m
.7771 .52445 L
s
.91 1 0 r
.79795 .50801 m
.77688 .52435 L
s
.909 1 0 r
.79795 .50801 m
.77611 .52338 L
s
.966 1 0 r
.79795 .50801 m
.81868 .49349 L
s
.978 1 0 r
.79795 .50801 m
.81865 .49398 L
s
.973 1 0 r
.79795 .50801 m
.81865 .49374 L
s
.976 1 0 r
.79795 .50801 m
.81834 .49345 L
s
.986 1 0 r
.79795 .50801 m
.81798 .49336 L
s
.79795 .50801 m
.81827 .49377 L
s
.746 1 0 r
.79795 .50801 m
.81427 .48202 L
s
.749 1 0 r
.79795 .50801 m
.8176 .48453 L
s
.753 1 0 r
.79795 .50801 m
.81736 .48445 L
s
.758 1 0 r
.79795 .50801 m
.81743 .48467 L
s
.754 1 0 r
.79795 .50801 m
.81715 .4843 L
s
.79795 .50801 m
.81753 .48461 L
s
1 .644 0 r
.79795 .50801 m
.78319 .51356 L
s
1 .652 0 r
.79795 .50801 m
.78286 .51316 L
s
1 .644 0 r
.79795 .50801 m
.78314 .51341 L
s
1 .654 0 r
.79795 .50801 m
.78287 .51337 L
s
1 .644 0 r
.79795 .50801 m
.78305 .51316 L
s
1 .648 0 r
.79795 .50801 m
.78302 .51333 L
s
1 .011 0 r
.79764 .50771 m
.79787 .50781 L
s
1 .016 0 r
.79764 .50771 m
.79762 .50809 L
s
1 .008 0 r
.79764 .50771 m
.79764 .50791 L
s
.916 1 0 r
.79764 .50771 m
.77686 .52419 L
s
.915 1 0 r
.79764 .50771 m
.77656 .52385 L
s
.922 1 0 r
.79764 .50771 m
.77702 .52416 L
s
.918 1 0 r
.79764 .50771 m
.7771 .52445 L
s
.913 1 0 r
.79764 .50771 m
.77688 .52435 L
s
.912 1 0 r
.79764 .50771 m
.77611 .52338 L
s
.962 1 0 r
.79764 .50771 m
.81868 .49349 L
s
.975 1 0 r
.79764 .50771 m
.81865 .49398 L
s
.969 1 0 r
.79764 .50771 m
.81865 .49374 L
s
.973 1 0 r
.79764 .50771 m
.81834 .49345 L
s
.983 1 0 r
.79764 .50771 m
.81798 .49336 L
s
.79764 .50771 m
.81827 .49377 L
s
.75 1 0 r
.79764 .50771 m
.81427 .48202 L
s
.79764 .50771 m
.8176 .48453 L
s
.754 1 0 r
.79764 .50771 m
.81736 .48445 L
s
.759 1 0 r
.79764 .50771 m
.81743 .48467 L
s
.755 1 0 r
.79764 .50771 m
.81715 .4843 L
s
.79764 .50771 m
.81753 .48461 L
s
1 .637 0 r
.79764 .50771 m
.78319 .51356 L
s
1 .644 0 r
.79764 .50771 m
.78286 .51316 L
s
1 .636 0 r
.79764 .50771 m
.78314 .51341 L
s
1 .646 0 r
.79764 .50771 m
.78287 .51337 L
s
1 .636 0 r
.79764 .50771 m
.78305 .51316 L
s
1 .64 0 r
.79764 .50771 m
.78302 .51333 L
s
1 .015 0 r
.79787 .50781 m
.79762 .50809 L
s
1 .01 0 r
.79787 .50781 m
.79764 .50791 L
s
.912 1 0 r
.79787 .50781 m
.77686 .52419 L
s
.91 1 0 r
.79787 .50781 m
.77656 .52385 L
s
.917 1 0 r
.79787 .50781 m
.77702 .52416 L
s
.913 1 0 r
.79787 .50781 m
.7771 .52445 L
s
.908 1 0 r
.79787 .50781 m
.77688 .52435 L
s
.907 1 0 r
.79787 .50781 m
.77611 .52338 L
s
.968 1 0 r
.79787 .50781 m
.81868 .49349 L
s
.98 1 0 r
.79787 .50781 m
.81865 .49398 L
s
.975 1 0 r
.79787 .50781 m
.81865 .49374 L
s
.978 1 0 r
.79787 .50781 m
.81834 .49345 L
s
.988 1 0 r
.79787 .50781 m
.81798 .49336 L
s
.79787 .50781 m
.81827 .49377 L
s
.751 1 0 r
.79787 .50781 m
.81427 .48202 L
s
.753 1 0 r
.79787 .50781 m
.8176 .48453 L
s
.757 1 0 r
.79787 .50781 m
.81736 .48445 L
s
.762 1 0 r
.79787 .50781 m
.81743 .48467 L
s
.758 1 0 r
.79787 .50781 m
.81715 .4843 L
s
.757 1 0 r
.79787 .50781 m
.81753 .48461 L
s
1 .644 0 r
.79787 .50781 m
.78319 .51356 L
s
1 .651 0 r
.79787 .50781 m
.78286 .51316 L
s
1 .644 0 r
.79787 .50781 m
.78314 .51341 L
s
1 .654 0 r
.79787 .50781 m
.78287 .51337 L
s
1 .644 0 r
.79787 .50781 m
.78305 .51316 L
s
1 .647 0 r
.79787 .50781 m
.78302 .51333 L
s
1 .008 0 r
.79762 .50809 m
.79764 .50791 L
s
.927 1 0 r
.79762 .50809 m
.77686 .52419 L
s
.925 1 0 r
.79762 .50809 m
.77656 .52385 L
s
.933 1 0 r
.79762 .50809 m
.77702 .52416 L
s
.928 1 0 r
.79762 .50809 m
.7771 .52445 L
s
.923 1 0 r
.79762 .50809 m
.77688 .52435 L
s
.922 1 0 r
.79762 .50809 m
.77611 .52338 L
s
.953 1 0 r
.79762 .50809 m
.81868 .49349 L
s
.965 1 0 r
.79762 .50809 m
.81865 .49398 L
s
.96 1 0 r
.79762 .50809 m
.81865 .49374 L
s
.963 1 0 r
.79762 .50809 m
.81834 .49345 L
s
.973 1 0 r
.79762 .50809 m
.81798 .49336 L
s
.79762 .50809 m
.81827 .49377 L
s
.736 1 0 r
.79762 .50809 m
.81427 .48202 L
s
.738 1 0 r
.79762 .50809 m
.8176 .48453 L
s
.741 1 0 r
.79762 .50809 m
.81736 .48445 L
s
.747 1 0 r
.79762 .50809 m
.81743 .48467 L
s
.742 1 0 r
.79762 .50809 m
.81715 .4843 L
s
.79762 .50809 m
.81753 .48461 L
s
1 .631 0 r
.79762 .50809 m
.78319 .51356 L
s
1 .638 0 r
.79762 .50809 m
.78286 .51316 L
s
1 .63 0 r
.79762 .50809 m
.78314 .51341 L
s
1 .64 0 r
.79762 .50809 m
.78287 .51337 L
s
1 .63 0 r
.79762 .50809 m
.78305 .51316 L
s
1 .634 0 r
.79762 .50809 m
.78302 .51333 L
s
.921 1 0 r
.79764 .50791 m
.77686 .52419 L
s
.92 1 0 r
.79764 .50791 m
.77656 .52385 L
s
.927 1 0 r
.79764 .50791 m
.77702 .52416 L
s
.923 1 0 r
.79764 .50791 m
.7771 .52445 L
s
.918 1 0 r
.79764 .50791 m
.77688 .52435 L
s
.917 1 0 r
.79764 .50791 m
.77611 .52338 L
s
.958 1 0 r
.79764 .50791 m
.81868 .49349 L
s
.97 1 0 r
.79764 .50791 m
.81865 .49398 L
s
.965 1 0 r
.79764 .50791 m
.81865 .49374 L
s
.968 1 0 r
.79764 .50791 m
.81834 .49345 L
s
.978 1 0 r
.79764 .50791 m
.81798 .49336 L
s
.79764 .50791 m
.81827 .49377 L
s
.743 1 0 r
.79764 .50791 m
.81427 .48202 L
s
.744 1 0 r
.79764 .50791 m
.8176 .48453 L
s
.748 1 0 r
.79764 .50791 m
.81736 .48445 L
s
.753 1 0 r
.79764 .50791 m
.81743 .48467 L
s
.749 1 0 r
.79764 .50791 m
.81715 .4843 L
s
.748 1 0 r
.79764 .50791 m
.81753 .48461 L
s
1 .634 0 r
.79764 .50791 m
.78319 .51356 L
s
1 .641 0 r
.79764 .50791 m
.78286 .51316 L
s
1 .634 0 r
.79764 .50791 m
.78314 .51341 L
s
1 .644 0 r
.79764 .50791 m
.78287 .51337 L
s
1 .634 0 r
.79764 .50791 m
.78305 .51316 L
s
1 .637 0 r
.79764 .50791 m
.78302 .51333 L
s
1 .019 0 r
.77686 .52419 m
.77656 .52385 L
s
1 .006 0 r
.77686 .52419 m
.77702 .52416 L
s
1 .015 0 r
.77686 .52419 m
.7771 .52445 L
s
1 .007 0 r
.77686 .52419 m
.77688 .52435 L
s
1 .045 0 r
.77686 .52419 m
.77611 .52338 L
s
0 1 .303 r
.77686 .52419 m
.81427 .48202 L
s
0 1 .323 r
.77686 .52419 m
.8176 .48453 L
s
0 1 .318 r
.77686 .52419 m
.81736 .48445 L
s
0 1 .314 r
.77686 .52419 m
.81743 .48467 L
s
0 1 .316 r
.77686 .52419 m
.81715 .4843 L
s
0 1 .319 r
.77686 .52419 m
.81753 .48461 L
s
1 .635 0 r
.77686 .52419 m
.79239 .52485 L
s
1 .627 0 r
.77686 .52419 m
.79221 .52402 L
s
1 .616 0 r
.77686 .52419 m
.79193 .52416 L
s
1 .609 0 r
.77686 .52419 m
.79176 .52466 L
s
1 .631 0 r
.77686 .52419 m
.79229 .52444 L
s
1 .617 0 r
.77686 .52419 m
.79197 .52447 L
s
1 .505 0 r
.77686 .52419 m
.78319 .51356 L
s
1 .513 0 r
.77686 .52419 m
.78286 .51316 L
s
1 .51 0 r
.77686 .52419 m
.78314 .51341 L
s
1 .505 0 r
.77686 .52419 m
.78287 .51337 L
s
1 .517 0 r
.77686 .52419 m
.78305 .51316 L
s
1 .51 0 r
.77686 .52419 m
.78302 .51333 L
s
.267 1 0 r
.77686 .52419 m
.74186 .54813 L
s
.269 1 0 r
.77686 .52419 m
.74166 .54774 L
s
.266 1 0 r
.77686 .52419 m
.74195 .54831 L
s
.264 1 0 r
.77686 .52419 m
.7416 .54789 L
s
.257 1 0 r
.77686 .52419 m
.74148 .54799 L
s
.259 1 0 r
.77686 .52419 m
.74176 .54836 L
s
.418 1 0 r
.77686 .52419 m
.74441 .5453 L
s
.415 1 0 r
.77686 .52419 m
.74423 .54518 L
s
.413 1 0 r
.77686 .52419 m
.74383 .54463 L
s
.421 1 0 r
.77686 .52419 m
.74434 .54505 L
s
.417 1 0 r
.77686 .52419 m
.74412 .54488 L
s
.419 1 0 r
.77686 .52419 m
.74393 .54452 L
s
.638 1 0 r
.77686 .52419 m
.7474 .53978 L
s
.632 1 0 r
.77686 .52419 m
.74732 .53996 L
s
.63 1 0 r
.77686 .52419 m
.7472 .53983 L
s
.636 1 0 r
.77686 .52419 m
.74724 .53957 L
s
.63 1 0 r
.77686 .52419 m
.74712 .53969 L
s
.77686 .52419 m
.74693 .53933 L
s
1 .023 0 r
.77656 .52385 m
.77702 .52416 L
s
1 .033 0 r
.77656 .52385 m
.7771 .52445 L
s
1 .024 0 r
.77656 .52385 m
.77688 .52435 L
s
1 .026 0 r
.77656 .52385 m
.77611 .52338 L
s
0 1 .301 r
.77656 .52385 m
.81427 .48202 L
s
0 1 .322 r
.77656 .52385 m
.8176 .48453 L
s
0 1 .318 r
.77656 .52385 m
.81736 .48445 L
s
0 1 .313 r
.77656 .52385 m
.81743 .48467 L
s
0 1 .316 r
.77656 .52385 m
.81715 .4843 L
s
0 1 .318 r
.77656 .52385 m
.81753 .48461 L
s
1 .648 0 r
.77656 .52385 m
.79239 .52485 L
s
1 .639 0 r
.77656 .52385 m
.79221 .52402 L
s
1 .628 0 r
.77656 .52385 m
.79193 .52416 L
s
1 .622 0 r
.77656 .52385 m
.79176 .52466 L
s
1 .643 0 r
.77656 .52385 m
.79229 .52444 L
s
1 .63 0 r
.77656 .52385 m
.79197 .52447 L
s
1 .5 0 r
.77656 .52385 m
.78319 .51356 L
s
1 .507 0 r
.77656 .52385 m
.78286 .51316 L
s
1 .504 0 r
.77656 .52385 m
.78314 .51341 L
s
1 .5 0 r
.77656 .52385 m
.78287 .51337 L
s
1 .511 0 r
.77656 .52385 m
.78305 .51316 L
s
1 .504 0 r
.77656 .52385 m
.78302 .51333 L
s
.269 1 0 r
.77656 .52385 m
.74186 .54813 L
s
.272 1 0 r
.77656 .52385 m
.74166 .54774 L
s
.268 1 0 r
.77656 .52385 m
.74195 .54831 L
s
.266 1 0 r
.77656 .52385 m
.7416 .54789 L
s
.26 1 0 r
.77656 .52385 m
.74148 .54799 L
s
.261 1 0 r
.77656 .52385 m
.74176 .54836 L
s
.421 1 0 r
.77656 .52385 m
.74441 .5453 L
s
.417 1 0 r
.77656 .52385 m
.74423 .54518 L
s
.416 1 0 r
.77656 .52385 m
.74383 .54463 L
s
.424 1 0 r
.77656 .52385 m
.74434 .54505 L
s
.42 1 0 r
.77656 .52385 m
.74412 .54488 L
s
.422 1 0 r
.77656 .52385 m
.74393 .54452 L
s
.642 1 0 r
.77656 .52385 m
.7474 .53978 L
s
.636 1 0 r
.77656 .52385 m
.74732 .53996 L
s
.634 1 0 r
.77656 .52385 m
.7472 .53983 L
s
.641 1 0 r
.77656 .52385 m
.74724 .53957 L
s
.634 1 0 r
.77656 .52385 m
.74712 .53969 L
s
.77656 .52385 m
.74693 .53933 L
s
1 .012 0 r
.77702 .52416 m
.7771 .52445 L
s
1 .01 0 r
.77702 .52416 m
.77688 .52435 L
s
1 .049 0 r
.77702 .52416 m
.77611 .52338 L
s
0 1 .298 r
.77702 .52416 m
.81427 .48202 L
s
0 1 .318 r
.77702 .52416 m
.8176 .48453 L
s
0 1 .313 r
.77702 .52416 m
.81736 .48445 L
s
0 1 .309 r
.77702 .52416 m
.81743 .48467 L
s
0 1 .311 r
.77702 .52416 m
.81715 .4843 L
s
0 1 .313 r
.77702 .52416 m
.81753 .48461 L
s
1 .629 0 r
.77702 .52416 m
.79239 .52485 L
s
1 .621 0 r
.77702 .52416 m
.79221 .52402 L
s
1 .609 0 r
.77702 .52416 m
.79193 .52416 L
s
1 .603 0 r
.77702 .52416 m
.79176 .52466 L
s
1 .624 0 r
.77702 .52416 m
.79229 .52444 L
s
1 .611 0 r
.77702 .52416 m
.79197 .52447 L
s
1 .501 0 r
.77702 .52416 m
.78319 .51356 L
s
1 .509 0 r
.77702 .52416 m
.78286 .51316 L
s
1 .506 0 r
.77702 .52416 m
.78314 .51341 L
s
1 .501 0 r
.77702 .52416 m
.78287 .51337 L
s
1 .513 0 r
.77702 .52416 m
.78305 .51316 L
s
1 .506 0 r
.77702 .52416 m
.78302 .51333 L
s
.261 1 0 r
.77702 .52416 m
.74186 .54813 L
s
.263 1 0 r
.77702 .52416 m
.74166 .54774 L
s
.26 1 0 r
.77702 .52416 m
.74195 .54831 L
s
.258 1 0 r
.77702 .52416 m
.7416 .54789 L
s
.252 1 0 r
.77702 .52416 m
.74148 .54799 L
s
.253 1 0 r
.77702 .52416 m
.74176 .54836 L
s
.412 1 0 r
.77702 .52416 m
.74441 .5453 L
s
.409 1 0 r
.77702 .52416 m
.74423 .54518 L
s
.407 1 0 r
.77702 .52416 m
.74383 .54463 L
s
.415 1 0 r
.77702 .52416 m
.74434 .54505 L
s
.411 1 0 r
.77702 .52416 m
.74412 .54488 L
s
.413 1 0 r
.77702 .52416 m
.74393 .54452 L
s
.632 1 0 r
.77702 .52416 m
.7474 .53978 L
s
.626 1 0 r
.77702 .52416 m
.74732 .53996 L
s
.624 1 0 r
.77702 .52416 m
.7472 .53983 L
s
.63 1 0 r
.77702 .52416 m
.74724 .53957 L
s
.624 1 0 r
.77702 .52416 m
.74712 .53969 L
s
.623 1 0 r
.77702 .52416 m
.74693 .53933 L
s
1 .01 0 r
.7771 .52445 m
.77688 .52435 L
s
1 .06 0 r
.7771 .52445 m
.77611 .52338 L
s
0 1 .305 r
.7771 .52445 m
.81427 .48202 L
s
0 1 .324 r
.7771 .52445 m
.8176 .48453 L
s
0 1 .319 r
.7771 .52445 m
.81736 .48445 L
s
0 1 .314 r
.7771 .52445 m
.81743 .48467 L
s
0 1 .317 r
.7771 .52445 m
.81715 .4843 L
s
0 1 .319 r
.7771 .52445 m
.81753 .48461 L
s
1 .625 0 r
.7771 .52445 m
.79239 .52485 L
s
1 .617 0 r
.7771 .52445 m
.79221 .52402 L
s
1 .606 0 r
.7771 .52445 m
.79193 .52416 L
s
1 .599 0 r
.7771 .52445 m
.79176 .52466 L
s
1 .621 0 r
.7771 .52445 m
.79229 .52444 L
s
1 .607 0 r
.7771 .52445 m
.79197 .52447 L
s
1 .51 0 r
.7771 .52445 m
.78319 .51356 L
s
1 .518 0 r
.7771 .52445 m
.78286 .51316 L
s
1 .514 0 r
.7771 .52445 m
.78314 .51341 L
s
1 .51 0 r
.7771 .52445 m
.78287 .51337 L
s
1 .521 0 r
.7771 .52445 m
.78305 .51316 L
s
1 .515 0 r
.7771 .52445 m
.78302 .51333 L
s
.265 1 0 r
.7771 .52445 m
.74186 .54813 L
s
.267 1 0 r
.7771 .52445 m
.74166 .54774 L
s
.264 1 0 r
.7771 .52445 m
.74195 .54831 L
s
.261 1 0 r
.7771 .52445 m
.7416 .54789 L
s
.255 1 0 r
.7771 .52445 m
.74148 .54799 L
s
.257 1 0 r
.7771 .52445 m
.74176 .54836 L
s
.416 1 0 r
.7771 .52445 m
.74441 .5453 L
s
.412 1 0 r
.7771 .52445 m
.74423 .54518 L
s
.41 1 0 r
.7771 .52445 m
.74383 .54463 L
s
.418 1 0 r
.7771 .52445 m
.74434 .54505 L
s
.415 1 0 r
.7771 .52445 m
.74412 .54488 L
s
.416 1 0 r
.7771 .52445 m
.74393 .54452 L
s
.634 1 0 r
.7771 .52445 m
.7474 .53978 L
s
.628 1 0 r
.7771 .52445 m
.74732 .53996 L
s
.626 1 0 r
.7771 .52445 m
.7472 .53983 L
s
.632 1 0 r
.7771 .52445 m
.74724 .53957 L
s
.626 1 0 r
.7771 .52445 m
.74712 .53969 L
s
.625 1 0 r
.7771 .52445 m
.74693 .53933 L
s
1 .051 0 r
.77688 .52435 m
.77611 .52338 L
s
0 1 .308 r
.77688 .52435 m
.81427 .48202 L
s
0 1 .327 r
.77688 .52435 m
.8176 .48453 L
s
0 1 .323 r
.77688 .52435 m
.81736 .48445 L
s
0 1 .318 r
.77688 .52435 m
.81743 .48467 L
s
0 1 .321 r
.77688 .52435 m
.81715 .4843 L
s
0 1 .323 r
.77688 .52435 m
.81753 .48461 L
s
1 .634 0 r
.77688 .52435 m
.79239 .52485 L
s
1 .627 0 r
.77688 .52435 m
.79221 .52402 L
s
1 .615 0 r
.77688 .52435 m
.79193 .52416 L
s
1 .608 0 r
.77688 .52435 m
.79176 .52466 L
s
1 .63 0 r
.77688 .52435 m
.79229 .52444 L
s
1 .617 0 r
.77688 .52435 m
.79197 .52447 L
s
1 .511 0 r
.77688 .52435 m
.78319 .51356 L
s
1 .518 0 r
.77688 .52435 m
.78286 .51316 L
s
1 .515 0 r
.77688 .52435 m
.78314 .51341 L
s
1 .511 0 r
.77688 .52435 m
.78287 .51337 L
s
1 .522 0 r
.77688 .52435 m
.78305 .51316 L
s
1 .516 0 r
.77688 .52435 m
.78302 .51333 L
s
.271 1 0 r
.77688 .52435 m
.74186 .54813 L
s
.272 1 0 r
.77688 .52435 m
.74166 .54774 L
s
.269 1 0 r
.77688 .52435 m
.74195 .54831 L
s
.267 1 0 r
.77688 .52435 m
.7416 .54789 L
s
.261 1 0 r
.77688 .52435 m
.74148 .54799 L
s
.262 1 0 r
.77688 .52435 m
.74176 .54836 L
s
.421 1 0 r
.77688 .52435 m
.74441 .5453 L
s
.418 1 0 r
.77688 .52435 m
.74423 .54518 L
s
.416 1 0 r
.77688 .52435 m
.74383 .54463 L
s
.424 1 0 r
.77688 .52435 m
.74434 .54505 L
s
.421 1 0 r
.77688 .52435 m
.74412 .54488 L
s
.422 1 0 r
.77688 .52435 m
.74393 .54452 L
s
.64 1 0 r
.77688 .52435 m
.7474 .53978 L
s
.634 1 0 r
.77688 .52435 m
.74732 .53996 L
s
.633 1 0 r
.77688 .52435 m
.7472 .53983 L
s
.639 1 0 r
.77688 .52435 m
.74724 .53957 L
s
.632 1 0 r
.77688 .52435 m
.74712 .53969 L
s
.77688 .52435 m
.74693 .53933 L
s
0 1 .299 r
.77611 .52338 m
.81427 .48202 L
s
0 1 .322 r
.77611 .52338 m
.8176 .48453 L
s
0 1 .317 r
.77611 .52338 m
.81736 .48445 L
s
0 1 .313 r
.77611 .52338 m
.81743 .48467 L
s
0 1 .315 r
.77611 .52338 m
.81715 .4843 L
s
0 1 .318 r
.77611 .52338 m
.81753 .48461 L
s
1 .668 0 r
.77611 .52338 m
.79239 .52485 L
s
1 .658 0 r
.77611 .52338 m
.79221 .52402 L
s
1 .647 0 r
.77611 .52338 m
.79193 .52416 L
s
1 .641 0 r
.77611 .52338 m
.79176 .52466 L
s
1 .663 0 r
.77611 .52338 m
.79229 .52444 L
s
1 .649 0 r
.77611 .52338 m
.79197 .52447 L
s
1 .494 0 r
.77611 .52338 m
.78319 .51356 L
s
1 .5 0 r
.77611 .52338 m
.78286 .51316 L
s
1 .498 0 r
.77611 .52338 m
.78314 .51341 L
s
1 .493 0 r
.77611 .52338 m
.78287 .51337 L
s
1 .505 0 r
.77611 .52338 m
.78305 .51316 L
s
1 .498 0 r
.77611 .52338 m
.78302 .51333 L
s
.273 1 0 r
.77611 .52338 m
.74186 .54813 L
s
.276 1 0 r
.77611 .52338 m
.74166 .54774 L
s
.272 1 0 r
.77611 .52338 m
.74195 .54831 L
s
.27 1 0 r
.77611 .52338 m
.7416 .54789 L
s
.264 1 0 r
.77611 .52338 m
.74148 .54799 L
s
.265 1 0 r
.77611 .52338 m
.74176 .54836 L
s
.425 1 0 r
.77611 .52338 m
.74441 .5453 L
s
.422 1 0 r
.77611 .52338 m
.74423 .54518 L
s
.421 1 0 r
.77611 .52338 m
.74383 .54463 L
s
.428 1 0 r
.77611 .52338 m
.74434 .54505 L
s
.425 1 0 r
.77611 .52338 m
.74412 .54488 L
s
.427 1 0 r
.77611 .52338 m
.74393 .54452 L
s
.649 1 0 r
.77611 .52338 m
.7474 .53978 L
s
.642 1 0 r
.77611 .52338 m
.74732 .53996 L
s
.641 1 0 r
.77611 .52338 m
.7472 .53983 L
s
.647 1 0 r
.77611 .52338 m
.74724 .53957 L
s
.641 1 0 r
.77611 .52338 m
.74712 .53969 L
s
.77611 .52338 m
.74693 .53933 L
s
1 .027 0 r
.83362 .44029 m
.83297 .44015 L
s
1 .037 0 r
.83362 .44029 m
.83365 .43937 L
s
1 .024 0 r
.83362 .44029 m
.83372 .43972 L
s
1 .068 0 r
.83362 .44029 m
.83203 .43979 L
s
1 .016 0 r
.83362 .44029 m
.83343 .43995 L
s
1 .329 0 r
.83362 .44029 m
.8304 .4329 L
s
1 .334 0 r
.83362 .44029 m
.83073 .43264 L
s
1 .338 0 r
.83362 .44029 m
.83142 .43231 L
s
1 .34 0 r
.83362 .44029 m
.83107 .43237 L
s
1 .321 0 r
.83362 .44029 m
.83178 .43266 L
s
1 .314 0 r
.83362 .44029 m
.83123 .43298 L
s
1 .547 0 r
.83362 .44029 m
.82165 .43427 L
s
1 .567 0 r
.83362 .44029 m
.82108 .43436 L
s
1 .57 0 r
.83362 .44029 m
.82128 .43379 L
s
1 .548 0 r
.83362 .44029 m
.82181 .43395 L
s
1 .592 0 r
.83362 .44029 m
.82056 .43403 L
s
1 .564 0 r
.83362 .44029 m
.82128 .4341 L
s
1 .346 0 r
.83362 .44029 m
.84013 .44571 L
s
1 .325 0 r
.83362 .44029 m
.83935 .4458 L
s
1 .327 0 r
.83362 .44029 m
.83966 .44554 L
s
1 .357 0 r
.83362 .44029 m
.84027 .44596 L
s
1 .349 0 r
.83362 .44029 m
.83997 .446 L
s
1 .321 0 r
.83362 .44029 m
.83945 .44556 L
s
1 .191 0 r
.83362 .44029 m
.83364 .43561 L
s
1 .182 0 r
.83362 .44029 m
.83392 .43585 L
s
1 .188 0 r
.83362 .44029 m
.83383 .4357 L
s
1 .185 0 r
.83362 .44029 m
.83347 .43576 L
s
1 .182 0 r
.83362 .44029 m
.83369 .43583 L
s
1 .191 0 r
.83362 .44029 m
.8335 .43561 L
s
1 .042 0 r
.83297 .44015 m
.83365 .43937 L
s
1 .035 0 r
.83297 .44015 m
.83372 .43972 L
s
1 .041 0 r
.83297 .44015 m
.83203 .43979 L
s
1 .02 0 r
.83297 .44015 m
.83343 .43995 L
s
1 .314 0 r
.83297 .44015 m
.8304 .4329 L
s
1 .32 0 r
.83297 .44015 m
.83073 .43264 L
s
1 .327 0 r
.83297 .44015 m
.83142 .43231 L
s
.83297 .44015 m
.83107 .43237 L
s
1 .31 0 r
.83297 .44015 m
.83178 .43266 L
s
1 .302 0 r
.83297 .44015 m
.83123 .43298 L
s
1 .521 0 r
.83297 .44015 m
.82165 .43427 L
s
1 .54 0 r
.83297 .44015 m
.82108 .43436 L
s
1 .544 0 r
.83297 .44015 m
.82128 .43379 L
s
1 .522 0 r
.83297 .44015 m
.82181 .43395 L
s
1 .565 0 r
.83297 .44015 m
.82056 .43403 L
s
1 .538 0 r
.83297 .44015 m
.82128 .4341 L
s
1 .37 0 r
.83297 .44015 m
.84013 .44571 L
s
1 .348 0 r
.83297 .44015 m
.83935 .4458 L
s
1 .351 0 r
.83297 .44015 m
.83966 .44554 L
s
1 .381 0 r
.83297 .44015 m
.84027 .44596 L
s
1 .373 0 r
.83297 .44015 m
.83997 .446 L
s
1 .345 0 r
.83297 .44015 m
.83945 .44556 L
s
1 .188 0 r
.83297 .44015 m
.83364 .43561 L
s
1 .18 0 r
.83297 .44015 m
.83392 .43585 L
s
1 .185 0 r
.83297 .44015 m
.83383 .4357 L
s
1 .181 0 r
.83297 .44015 m
.83347 .43576 L
s
1 .179 0 r
.83297 .44015 m
.83369 .43583 L
s
1 .187 0 r
.83297 .44015 m
.8335 .43561 L
s
1 .014 0 r
.83365 .43937 m
.83372 .43972 L
s
1 .068 0 r
.83365 .43937 m
.83203 .43979 L
s
1 .025 0 r
.83365 .43937 m
.83343 .43995 L
s
1 .296 0 r
.83365 .43937 m
.8304 .4329 L
s
1 .3 0 r
.83365 .43937 m
.83073 .43264 L
s
1 .303 0 r
.83365 .43937 m
.83142 .43231 L
s
1 .305 0 r
.83365 .43937 m
.83107 .43237 L
s
1 .285 0 r
.83365 .43937 m
.83178 .43266 L
s
1 .279 0 r
.83365 .43937 m
.83123 .43298 L
s
1 .533 0 r
.83365 .43937 m
.82165 .43427 L
s
1 .553 0 r
.83365 .43937 m
.82108 .43436 L
s
1 .554 0 r
.83365 .43937 m
.82128 .43379 L
s
1 .532 0 r
.83365 .43937 m
.82181 .43395 L
s
1 .578 0 r
.83365 .43937 m
.82056 .43403 L
s
1 .549 0 r
.83365 .43937 m
.82128 .4341 L
s
1 .37 0 r
.83365 .43937 m
.84013 .44571 L
s
1 .351 0 r
.83365 .43937 m
.83935 .4458 L
s
1 .352 0 r
.83365 .43937 m
.83966 .44554 L
s
1 .382 0 r
.83365 .43937 m
.84027 .44596 L
s
1 .374 0 r
.83365 .43937 m
.83997 .446 L
s
1 .346 0 r
.83365 .43937 m
.83945 .44556 L
s
1 .154 0 r
.83365 .43937 m
.83364 .43561 L
s
1 .145 0 r
.83365 .43937 m
.83392 .43585 L
s
1 .15 0 r
.83365 .43937 m
.83383 .4357 L
s
1 .148 0 r
.83365 .43937 m
.83347 .43576 L
s
1 .145 0 r
.83365 .43937 m
.83369 .43583 L
s
1 .154 0 r
.83365 .43937 m
.8335 .43561 L
s
1 .069 0 r
.83372 .43972 m
.83203 .43979 L
s
1 .015 0 r
.83372 .43972 m
.83343 .43995 L
s
1 .31 0 r
.83372 .43972 m
.8304 .4329 L
s
1 .314 0 r
.83372 .43972 m
.83073 .43264 L
s
1 .317 0 r
.83372 .43972 m
.83142 .43231 L
s
1 .319 0 r
.83372 .43972 m
.83107 .43237 L
s
1 .299 0 r
.83372 .43972 m
.83178 .43266 L
s
1 .294 0 r
.83372 .43972 m
.83123 .43298 L
s
1 .541 0 r
.83372 .43972 m
.82165 .43427 L
s
1 .561 0 r
.83372 .43972 m
.82108 .43436 L
s
1 .563 0 r
.83372 .43972 m
.82128 .43379 L
s
1 .541 0 r
.83372 .43972 m
.82181 .43395 L
s
1 .586 0 r
.83372 .43972 m
.82056 .43403 L
s
1 .557 0 r
.83372 .43972 m
.82128 .4341 L
s
1 .358 0 r
.83372 .43972 m
.84013 .44571 L
s
1 .339 0 r
.83372 .43972 m
.83935 .4458 L
s
1 .34 0 r
.83372 .43972 m
.83966 .44554 L
s
1 .37 0 r
.83372 .43972 m
.84027 .44596 L
s
1 .362 0 r
.83372 .43972 m
.83997 .446 L
s
1 .334 0 r
.83372 .43972 m
.83945 .44556 L
s
1 .168 0 r
.83372 .43972 m
.83364 .43561 L
s
1 .158 0 r
.83372 .43972 m
.83392 .43585 L
s
1 .164 0 r
.83372 .43972 m
.83383 .4357 L
s
1 .162 0 r
.83372 .43972 m
.83347 .43576 L
s
1 .159 0 r
.83372 .43972 m
.83369 .43583 L
s
1 .168 0 r
.83372 .43972 m
.8335 .43561 L
s
1 .058 0 r
.83203 .43979 m
.83343 .43995 L
s
1 .29 0 r
.83203 .43979 m
.8304 .4329 L
s
1 .297 0 r
.83203 .43979 m
.83073 .43264 L
s
1 .307 0 r
.83203 .43979 m
.83142 .43231 L
s
1 .306 0 r
.83203 .43979 m
.83107 .43237 L
s
1 .292 0 r
.83203 .43979 m
.83178 .43266 L
s
1 .28 0 r
.83203 .43979 m
.83123 .43298 L
s
1 .48 0 r
.83203 .43979 m
.82165 .43427 L
s
1 .499 0 r
.83203 .43979 m
.82108 .43436 L
s
1 .503 0 r
.83203 .43979 m
.82128 .43379 L
s
1 .481 0 r
.83203 .43979 m
.82181 .43395 L
s
1 .525 0 r
.83203 .43979 m
.82056 .43403 L
s
1 .497 0 r
.83203 .43979 m
.82128 .4341 L
s
1 .41 0 r
.83203 .43979 m
.84013 .44571 L
s
1 .387 0 r
.83203 .43979 m
.83935 .4458 L
s
1 .39 0 r
.83203 .43979 m
.83966 .44554 L
s
1 .421 0 r
.83203 .43979 m
.84027 .44596 L
s
1 .412 0 r
.83203 .43979 m
.83997 .446 L
s
1 .384 0 r
.83203 .43979 m
.83945 .44556 L
s
1 .183 0 r
.83203 .43979 m
.83364 .43561 L
s
1 .179 0 r
.83203 .43979 m
.83392 .43585 L
s
1 .183 0 r
.83203 .43979 m
.83383 .4357 L
s
1 .175 0 r
.83203 .43979 m
.83347 .43576 L
s
1 .176 0 r
.83203 .43979 m
.83369 .43583 L
s
1 .181 0 r
.83203 .43979 m
.8335 .43561 L
s
1 .314 0 r
.83343 .43995 m
.8304 .4329 L
s
1 .318 0 r
.83343 .43995 m
.83073 .43264 L
s
1 .323 0 r
.83343 .43995 m
.83142 .43231 L
s
1 .324 0 r
.83343 .43995 m
.83107 .43237 L
s
1 .305 0 r
.83343 .43995 m
.83178 .43266 L
s
1 .299 0 r
.83343 .43995 m
.83123 .43298 L
s
1 .534 0 r
.83343 .43995 m
.82165 .43427 L
s
1 .554 0 r
.83343 .43995 m
.82108 .43436 L
s
1 .557 0 r
.83343 .43995 m
.82128 .43379 L
s
1 .534 0 r
.83343 .43995 m
.82181 .43395 L
s
1 .579 0 r
.83343 .43995 m
.82056 .43403 L
s
1 .551 0 r
.83343 .43995 m
.82128 .4341 L
s
1 .361 0 r
.83343 .43995 m
.84013 .44571 L
s
1 .34 0 r
.83343 .43995 m
.83935 .4458 L
s
1 .342 0 r
.83343 .43995 m
.83966 .44554 L
s
1 .372 0 r
.83343 .43995 m
.84027 .44596 L
s
1 .364 0 r
.83343 .43995 m
.83997 .446 L
s
1 .336 0 r
.83343 .43995 m
.83945 .44556 L
s
1 .178 0 r
.83343 .43995 m
.83364 .43561 L
s
1 .169 0 r
.83343 .43995 m
.83392 .43585 L
s
1 .174 0 r
.83343 .43995 m
.83383 .4357 L
s
1 .171 0 r
.83343 .43995 m
.83347 .43576 L
s
1 .169 0 r
.83343 .43995 m
.83369 .43583 L
s
1 .177 0 r
.83343 .43995 m
.8335 .43561 L
s
1 .017 0 r
.8304 .4329 m
.83073 .43264 L
s
1 .048 0 r
.8304 .4329 m
.83142 .43231 L
s
1 .035 0 r
.8304 .4329 m
.83107 .43237 L
s
1 .057 0 r
.8304 .4329 m
.83178 .43266 L
s
1 .034 0 r
.8304 .4329 m
.83123 .43298 L
s
1 .753 0 r
.8304 .4329 m
.82168 .41665 L
s
1 .762 0 r
.8304 .4329 m
.82156 .41649 L
s
1 .755 0 r
.8304 .4329 m
.82179 .41653 L
s
.8304 .4329 m
.82155 .41668 L
s
1 .763 0 r
.8304 .4329 m
.82167 .4164 L
s
.8304 .4329 m
.82142 .41653 L
s
1 .031 0 r
.83073 .43264 m
.83142 .43231 L
s
1 .018 0 r
.83073 .43264 m
.83107 .43237 L
s
1 .043 0 r
.83073 .43264 m
.83178 .43266 L
s
1 .024 0 r
.83073 .43264 m
.83123 .43298 L
s
1 .751 0 r
.83073 .43264 m
.82168 .41665 L
s
1 .759 0 r
.83073 .43264 m
.82156 .41649 L
s
1 .753 0 r
.83073 .43264 m
.82179 .41653 L
s
.83073 .43264 m
.82155 .41668 L
s
1 .76 0 r
.83073 .43264 m
.82167 .4164 L
s
1 .761 0 r
.83073 .43264 m
.82142 .41653 L
s
1 .014 0 r
.83142 .43231 m
.83107 .43237 L
s
1 .021 0 r
.83142 .43231 m
.83178 .43266 L
s
1 .029 0 r
.83142 .43231 m
.83123 .43298 L
s
1 .753 0 r
.83142 .43231 m
.82168 .41665 L
s
1 .762 0 r
.83142 .43231 m
.82156 .41649 L
s
1 .755 0 r
.83142 .43231 m
.82179 .41653 L
s
.83142 .43231 m
.82155 .41668 L
s
1 .762 0 r
.83142 .43231 m
.82167 .4164 L
s
1 .763 0 r
.83142 .43231 m
.82142 .41653 L
s
1 .031 0 r
.83107 .43237 m
.83178 .43266 L
s
1 .026 0 r
.83107 .43237 m
.83123 .43298 L
s
1 .748 0 r
.83107 .43237 m
.82168 .41665 L
s
1 .756 0 r
.83107 .43237 m
.82156 .41649 L
s
1 .75 0 r
.83107 .43237 m
.82179 .41653 L
s
.83107 .43237 m
.82155 .41668 L
s
1 .757 0 r
.83107 .43237 m
.82167 .4164 L
s
1 .758 0 r
.83107 .43237 m
.82142 .41653 L
s
1 .026 0 r
.83178 .43266 m
.83123 .43298 L
s
1 .773 0 r
.83178 .43266 m
.82168 .41665 L
s
1 .782 0 r
.83178 .43266 m
.82156 .41649 L
s
1 .775 0 r
.83178 .43266 m
.82179 .41653 L
s
.83178 .43266 m
.82155 .41668 L
s
1 .782 0 r
.83178 .43266 m
.82167 .4164 L
s
1 .783 0 r
.83178 .43266 m
.82142 .41653 L
s
1 .773 0 r
.83123 .43298 m
.82168 .41665 L
s
1 .781 0 r
.83123 .43298 m
.82156 .41649 L
s
1 .775 0 r
.83123 .43298 m
.82179 .41653 L
s
1 .774 0 r
.83123 .43298 m
.82155 .41668 L
s
1 .782 0 r
.83123 .43298 m
.82167 .4164 L
s
.83123 .43298 m
.82142 .41653 L
s
1 .011 0 r
.7572 .54309 m
.75695 .5432 L
s
1 .023 0 r
.7572 .54309 m
.75758 .54268 L
s
1 .011 0 r
.7572 .54309 m
.75738 .54288 L
s
1 .022 0 r
.7572 .54309 m
.75701 .5426 L
s
1 .02 0 r
.7572 .54309 m
.75759 .54341 L
s
1 .365 0 r
.7572 .54309 m
.75073 .53695 L
s
1 .364 0 r
.7572 .54309 m
.75091 .53678 L
s
1 .353 0 r
.7572 .54309 m
.751 .53708 L
s
1 .373 0 r
.7572 .54309 m
.75066 .53674 L
s
1 .361 0 r
.7572 .54309 m
.75088 .53694 L
s
1 .369 0 r
.7572 .54309 m
.75081 .53671 L
s
1 .423 0 r
.7572 .54309 m
.7474 .53978 L
s
1 .424 0 r
.7572 .54309 m
.74732 .53996 L
s
1 .43 0 r
.7572 .54309 m
.7472 .53983 L
s
1 .432 0 r
.7572 .54309 m
.74724 .53957 L
s
1 .435 0 r
.7572 .54309 m
.74712 .53969 L
s
1 .447 0 r
.7572 .54309 m
.74693 .53933 L
s
1 .033 0 r
.75695 .5432 m
.75758 .54268 L
s
1 .022 0 r
.75695 .5432 m
.75738 .54288 L
s
1 .024 0 r
.75695 .5432 m
.75701 .5426 L
s
1 .027 0 r
.75695 .5432 m
.75759 .54341 L
s
1 .36 0 r
.75695 .5432 m
.75073 .53695 L
s
.75695 .5432 m
.75091 .53678 L
s
1 .349 0 r
.75695 .5432 m
.751 .53708 L
s
1 .368 0 r
.75695 .5432 m
.75066 .53674 L
s
1 .356 0 r
.75695 .5432 m
.75088 .53694 L
s
1 .365 0 r
.75695 .5432 m
.75081 .53671 L
s
1 .415 0 r
.75695 .5432 m
.7474 .53978 L
s
.75695 .5432 m
.74732 .53996 L
s
1 .422 0 r
.75695 .5432 m
.7472 .53983 L
s
1 .424 0 r
.75695 .5432 m
.74724 .53957 L
s
1 .426 0 r
.75695 .5432 m
.74712 .53969 L
s
1 .439 0 r
.75695 .5432 m
.74693 .53933 L
s
1 .011 0 r
.75758 .54268 m
.75738 .54288 L
s
1 .023 0 r
.75758 .54268 m
.75701 .5426 L
s
1 .03 0 r
.75758 .54268 m
.75759 .54341 L
s
1 .365 0 r
.75758 .54268 m
.75073 .53695 L
s
1 .364 0 r
.75758 .54268 m
.75091 .53678 L
s
1 .353 0 r
.75758 .54268 m
.751 .53708 L
s
1 .373 0 r
.75758 .54268 m
.75066 .53674 L
s
1 .36 0 r
.75758 .54268 m
.75088 .53694 L
s
1 .369 0 r
.75758 .54268 m
.75081 .53671 L
s
1 .433 0 r
.75758 .54268 m
.7474 .53978 L
s
1 .434 0 r
.75758 .54268 m
.74732 .53996 L
s
1 .44 0 r
.75758 .54268 m
.7472 .53983 L
s
1 .441 0 r
.75758 .54268 m
.74724 .53957 L
s
1 .444 0 r
.75758 .54268 m
.74712 .53969 L
s
1 .456 0 r
.75758 .54268 m
.74693 .53933 L
s
1 .019 0 r
.75738 .54288 m
.75701 .5426 L
s
1 .023 0 r
.75738 .54288 m
.75759 .54341 L
s
1 .364 0 r
.75738 .54288 m
.75073 .53695 L
s
1 .363 0 r
.75738 .54288 m
.75091 .53678 L
s
1 .352 0 r
.75738 .54288 m
.751 .53708 L
s
1 .372 0 r
.75738 .54288 m
.75066 .53674 L
s
1 .36 0 r
.75738 .54288 m
.75088 .53694 L
s
1 .368 0 r
.75738 .54288 m
.75081 .53671 L
s
1 .427 0 r
.75738 .54288 m
.7474 .53978 L
s
1 .428 0 r
.75738 .54288 m
.74732 .53996 L
s
1 .434 0 r
.75738 .54288 m
.7472 .53983 L
s
1 .436 0 r
.75738 .54288 m
.74724 .53957 L
s
1 .439 0 r
.75738 .54288 m
.74712 .53969 L
s
1 .451 0 r
.75738 .54288 m
.74693 .53933 L
s
1 .04 0 r
.75701 .5426 m
.75759 .54341 L
s
1 .345 0 r
.75701 .5426 m
.75073 .53695 L
s
.75701 .5426 m
.75091 .53678 L
s
1 .334 0 r
.75701 .5426 m
.751 .53708 L
s
1 .353 0 r
.75701 .5426 m
.75066 .53674 L
s
1 .341 0 r
.75701 .5426 m
.75088 .53694 L
s
1 .349 0 r
.75701 .5426 m
.75081 .53671 L
s
1 .409 0 r
.75701 .5426 m
.7474 .53978 L
s
1 .411 0 r
.75701 .5426 m
.74732 .53996 L
s
1 .417 0 r
.75701 .5426 m
.7472 .53983 L
s
1 .418 0 r
.75701 .5426 m
.74724 .53957 L
s
1 .421 0 r
.75701 .5426 m
.74712 .53969 L
s
1 .433 0 r
.75701 .5426 m
.74693 .53933 L
s
1 .385 0 r
.75759 .54341 m
.75073 .53695 L
s
1 .384 0 r
.75759 .54341 m
.75091 .53678 L
s
1 .373 0 r
.75759 .54341 m
.751 .53708 L
s
1 .393 0 r
.75759 .54341 m
.75066 .53674 L
s
1 .381 0 r
.75759 .54341 m
.75088 .53694 L
s
1 .389 0 r
.75759 .54341 m
.75081 .53671 L
s
1 .442 0 r
.75759 .54341 m
.7474 .53978 L
s
1 .443 0 r
.75759 .54341 m
.74732 .53996 L
s
1 .449 0 r
.75759 .54341 m
.7472 .53983 L
s
1 .451 0 r
.75759 .54341 m
.74724 .53957 L
s
1 .454 0 r
.75759 .54341 m
.74712 .53969 L
s
1 .466 0 r
.75759 .54341 m
.74693 .53933 L
s
1 .032 0 r
.82347 .49482 m
.82415 .49522 L
s
1 .014 0 r
.82347 .49482 m
.82329 .49511 L
s
1 .013 0 r
.82347 .49482 m
.82378 .49471 L
s
1 .025 0 r
.82347 .49482 m
.82296 .49446 L
s
1 .037 0 r
.82347 .49482 m
.82262 .49454 L
s
1 .649 0 r
.82347 .49482 m
.82516 .47903 L
s
1 .654 0 r
.82347 .49482 m
.82463 .47885 L
s
1 .657 0 r
.82347 .49482 m
.82491 .4788 L
s
1 .644 0 r
.82347 .49482 m
.8246 .4791 L
s
1 .637 0 r
.82347 .49482 m
.82505 .47931 L
s
1 .635 0 r
.82347 .49482 m
.82461 .47933 L
s
1 .414 0 r
.82347 .49482 m
.81756 .4866 L
s
1 .425 0 r
.82347 .49482 m
.81744 .48637 L
s
1 .445 0 r
.82347 .49482 m
.81668 .48631 L
s
1 .409 0 r
.82347 .49482 m
.8174 .48687 L
s
1 .431 0 r
.82347 .49482 m
.81707 .48644 L
s
1 .418 0 r
.82347 .49482 m
.81711 .48682 L
s
1 .401 0 r
.82347 .49482 m
.81383 .49666 L
s
1 .41 0 r
.82347 .49482 m
.81357 .49637 L
s
1 .391 0 r
.82347 .49482 m
.81406 .49654 L
s
1 .39 0 r
.82347 .49482 m
.81401 .49609 L
s
1 .393 0 r
.82347 .49482 m
.81396 .49633 L
s
1 .402 0 r
.82347 .49482 m
.81372 .49615 L
s
1 .567 0 r
.82347 .49482 m
.81852 .50779 L
s
1 .587 0 r
.82347 .49482 m
.81908 .5085 L
s
.82347 .49482 m
.81851 .5083 L
s
1 .569 0 r
.82347 .49482 m
.81917 .50808 L
s
1 .575 0 r
.82347 .49482 m
.81884 .50811 L
s
1 .572 0 r
.82347 .49482 m
.81811 .50775 L
s
1 .036 0 r
.82415 .49522 m
.82329 .49511 L
s
1 .026 0 r
.82415 .49522 m
.82378 .49471 L
s
1 .058 0 r
.82415 .49522 m
.82296 .49446 L
s
1 .068 0 r
.82415 .49522 m
.82262 .49454 L
s
1 .663 0 r
.82415 .49522 m
.82516 .47903 L
s
1 .669 0 r
.82415 .49522 m
.82463 .47885 L
s
1 .672 0 r
.82415 .49522 m
.82491 .4788 L
s
1 .659 0 r
.82415 .49522 m
.8246 .4791 L
s
1 .651 0 r
.82415 .49522 m
.82505 .47931 L
s
1 .649 0 r
.82415 .49522 m
.82461 .47933 L
s
1 .443 0 r
.82415 .49522 m
.81756 .4866 L
s
1 .454 0 r
.82415 .49522 m
.81744 .48637 L
s
1 .475 0 r
.82415 .49522 m
.81668 .48631 L
s
1 .439 0 r
.82415 .49522 m
.8174 .48687 L
s
1 .461 0 r
.82415 .49522 m
.81707 .48644 L
s
1 .448 0 r
.82415 .49522 m
.81711 .48682 L
s
1 .426 0 r
.82415 .49522 m
.81383 .49666 L
s
1 .435 0 r
.82415 .49522 m
.81357 .49637 L
s
1 .416 0 r
.82415 .49522 m
.81406 .49654 L
s
.82415 .49522 m
.81401 .49609 L
s
1 .419 0 r
.82415 .49522 m
.81396 .49633 L
s
1 .428 0 r
.82415 .49522 m
.81372 .49615 L
s
1 .563 0 r
.82415 .49522 m
.81852 .50779 L
s
1 .581 0 r
.82415 .49522 m
.81908 .5085 L
s
1 .582 0 r
.82415 .49522 m
.81851 .5083 L
s
1 .564 0 r
.82415 .49522 m
.81917 .50808 L
s
1 .57 0 r
.82415 .49522 m
.81884 .50811 L
s
1 .568 0 r
.82415 .49522 m
.81811 .50775 L
s
1 .026 0 r
.82329 .49511 m
.82378 .49471 L
s
1 .03 0 r
.82329 .49511 m
.82296 .49446 L
s
1 .036 0 r
.82329 .49511 m
.82262 .49454 L
s
1 .661 0 r
.82329 .49511 m
.82516 .47903 L
s
1 .667 0 r
.82329 .49511 m
.82463 .47885 L
s
1 .67 0 r
.82329 .49511 m
.82491 .4788 L
s
1 .656 0 r
.82329 .49511 m
.8246 .4791 L
s
1 .649 0 r
.82329 .49511 m
.82505 .47931 L
s
1 .647 0 r
.82329 .49511 m
.82461 .47933 L
s
1 .419 0 r
.82329 .49511 m
.81756 .4866 L
s
1 .43 0 r
.82329 .49511 m
.81744 .48637 L
s
1 .449 0 r
.82329 .49511 m
.81668 .48631 L
s
1 .414 0 r
.82329 .49511 m
.8174 .48687 L
s
1 .436 0 r
.82329 .49511 m
.81707 .48644 L
s
1 .422 0 r
.82329 .49511 m
.81711 .48682 L
s
1 .392 0 r
.82329 .49511 m
.81383 .49666 L
s
1 .401 0 r
.82329 .49511 m
.81357 .49637 L
s
1 .382 0 r
.82329 .49511 m
.81406 .49654 L
s
.82329 .49511 m
.81401 .49609 L
s
1 .384 0 r
.82329 .49511 m
.81396 .49633 L
s
1 .394 0 r
.82329 .49511 m
.81372 .49615 L
s
1 .553 0 r
.82329 .49511 m
.81852 .50779 L
s
1 .574 0 r
.82329 .49511 m
.81908 .5085 L
s
1 .573 0 r
.82329 .49511 m
.81851 .5083 L
s
1 .556 0 r
.82329 .49511 m
.81917 .50808 L
s
1 .562 0 r
.82329 .49511 m
.81884 .50811 L
s
1 .558 0 r
.82329 .49511 m
.81811 .50775 L
s
1 .035 0 r
.82378 .49471 m
.82296 .49446 L
s
1 .048 0 r
.82378 .49471 m
.82262 .49454 L
s
1 .643 0 r
.82378 .49471 m
.82516 .47903 L
s
1 .649 0 r
.82378 .49471 m
.82463 .47885 L
s
1 .652 0 r
.82378 .49471 m
.82491 .4788 L
s
1 .639 0 r
.82378 .49471 m
.8246 .4791 L
s
1 .632 0 r
.82378 .49471 m
.82505 .47931 L
s
1 .629 0 r
.82378 .49471 m
.82461 .47933 L
s
1 .418 0 r
.82378 .49471 m
.81756 .4866 L
s
1 .428 0 r
.82378 .49471 m
.81744 .48637 L
s
1 .449 0 r
.82378 .49471 m
.81668 .48631 L
s
1 .413 0 r
.82378 .49471 m
.8174 .48687 L
s
1 .435 0 r
.82378 .49471 m
.81707 .48644 L
s
1 .422 0 r
.82378 .49471 m
.81711 .48682 L
s
1 .414 0 r
.82378 .49471 m
.81383 .49666 L
s
1 .423 0 r
.82378 .49471 m
.81357 .49637 L
s
1 .404 0 r
.82378 .49471 m
.81406 .49654 L
s
1 .403 0 r
.82378 .49471 m
.81401 .49609 L
s
1 .406 0 r
.82378 .49471 m
.81396 .49633 L
s
1 .415 0 r
.82378 .49471 m
.81372 .49615 L
s
1 .576 0 r
.82378 .49471 m
.81852 .50779 L
s
1 .595 0 r
.82378 .49471 m
.81908 .5085 L
s
.82378 .49471 m
.81851 .5083 L
s
1 .578 0 r
.82378 .49471 m
.81917 .50808 L
s
1 .583 0 r
.82378 .49471 m
.81884 .50811 L
s
1 .581 0 r
.82378 .49471 m
.81811 .50775 L
s
1 .014 0 r
.82296 .49446 m
.82262 .49454 L
s
1 .637 0 r
.82296 .49446 m
.82516 .47903 L
s
1 .642 0 r
.82296 .49446 m
.82463 .47885 L
s
1 .645 0 r
.82296 .49446 m
.82491 .4788 L
s
1 .631 0 r
.82296 .49446 m
.8246 .4791 L
s
1 .625 0 r
.82296 .49446 m
.82505 .47931 L
s
1 .622 0 r
.82296 .49446 m
.82461 .47933 L
s
1 .39 0 r
.82296 .49446 m
.81756 .4866 L
s
1 .401 0 r
.82296 .49446 m
.81744 .48637 L
s
1 .42 0 r
.82296 .49446 m
.81668 .48631 L
s
1 .385 0 r
.82296 .49446 m
.8174 .48687 L
s
1 .407 0 r
.82296 .49446 m
.81707 .48644 L
s
1 .393 0 r
.82296 .49446 m
.81711 .48682 L
s
1 .384 0 r
.82296 .49446 m
.81383 .49666 L
s
1 .392 0 r
.82296 .49446 m
.81357 .49637 L
s
1 .374 0 r
.82296 .49446 m
.81406 .49654 L
s
1 .372 0 r
.82296 .49446 m
.81401 .49609 L
s
1 .376 0 r
.82296 .49446 m
.81396 .49633 L
s
1 .384 0 r
.82296 .49446 m
.81372 .49615 L
s
1 .574 0 r
.82296 .49446 m
.81852 .50779 L
s
1 .595 0 r
.82296 .49446 m
.81908 .5085 L
s
1 .594 0 r
.82296 .49446 m
.81851 .5083 L
s
1 .577 0 r
.82296 .49446 m
.81917 .50808 L
s
1 .583 0 r
.82296 .49446 m
.81884 .50811 L
s
1 .578 0 r
.82296 .49446 m
.81811 .50775 L
s
1 .642 0 r
.82262 .49454 m
.82516 .47903 L
s
1 .646 0 r
.82262 .49454 m
.82463 .47885 L
s
1 .65 0 r
.82262 .49454 m
.82491 .4788 L
s
1 .636 0 r
.82262 .49454 m
.8246 .4791 L
s
1 .63 0 r
.82262 .49454 m
.82505 .47931 L
s
1 .627 0 r
.82262 .49454 m
.82461 .47933 L
s
1 .385 0 r
.82262 .49454 m
.81756 .4866 L
s
1 .396 0 r
.82262 .49454 m
.81744 .48637 L
s
1 .414 0 r
.82262 .49454 m
.81668 .48631 L
s
1 .379 0 r
.82262 .49454 m
.8174 .48687 L
s
1 .401 0 r
.82262 .49454 m
.81707 .48644 L
s
1 .388 0 r
.82262 .49454 m
.81711 .48682 L
s
1 .37 0 r
.82262 .49454 m
.81383 .49666 L
s
1 .378 0 r
.82262 .49454 m
.81357 .49637 L
s
1 .359 0 r
.82262 .49454 m
.81406 .49654 L
s
1 .358 0 r
.82262 .49454 m
.81401 .49609 L
s
1 .361 0 r
.82262 .49454 m
.81396 .49633 L
s
1 .37 0 r
.82262 .49454 m
.81372 .49615 L
s
1 .567 0 r
.82262 .49454 m
.81852 .50779 L
s
1 .589 0 r
.82262 .49454 m
.81908 .5085 L
s
1 .587 0 r
.82262 .49454 m
.81851 .5083 L
s
1 .571 0 r
.82262 .49454 m
.81917 .50808 L
s
1 .576 0 r
.82262 .49454 m
.81884 .50811 L
s
1 .571 0 r
.82262 .49454 m
.81811 .50775 L
s
1 .015 0 r
.8272 .47129 m
.82728 .47166 L
s
1 .024 0 r
.8272 .47129 m
.82777 .47144 L
s
1 .02 0 r
.8272 .47129 m
.82672 .47116 L
s
.8272 .47129 m
.82763 .47103 L
s
1 .018 0 r
.8272 .47129 m
.82709 .47086 L
s
1 .632 0 r
.8272 .47129 m
.8213 .457 L
s
1 .589 0 r
.8272 .47129 m
.82292 .45753 L
s
1 .566 0 r
.8272 .47129 m
.82417 .45778 L
s
1 .571 0 r
.8272 .47129 m
.82389 .45772 L
s
1 .597 0 r
.8272 .47129 m
.8228 .45737 L
s
1 .601 0 r
.8272 .47129 m
.82304 .45717 L
s
1 .686 0 r
.8272 .47129 m
.81427 .48202 L
s
1 .668 0 r
.8272 .47129 m
.8176 .48453 L
s
1 .671 0 r
.8272 .47129 m
.81736 .48445 L
s
1 .677 0 r
.8272 .47129 m
.81743 .48467 L
s
1 .672 0 r
.8272 .47129 m
.81715 .4843 L
s
1 .673 0 r
.8272 .47129 m
.81753 .48461 L
s
1 .267 0 r
.8272 .47129 m
.82282 .46644 L
s
1 .262 0 r
.8272 .47129 m
.82277 .46665 L
s
1 .269 0 r
.8272 .47129 m
.82262 .46655 L
s
1 .403 0 r
.8272 .47129 m
.8197 .46487 L
s
1 .262 0 r
.8272 .47129 m
.82287 .46656 L
s
1 .271 0 r
.8272 .47129 m
.82268 .46643 L
s
1 .022 0 r
.82728 .47166 m
.82777 .47144 L
s
1 .031 0 r
.82728 .47166 m
.82672 .47116 L
s
1 .029 0 r
.82728 .47166 m
.82763 .47103 L
s
1 .033 0 r
.82728 .47166 m
.82709 .47086 L
s
1 .647 0 r
.82728 .47166 m
.8213 .457 L
s
1 .604 0 r
.82728 .47166 m
.82292 .45753 L
s
1 .581 0 r
.82728 .47166 m
.82417 .45778 L
s
1 .586 0 r
.82728 .47166 m
.82389 .45772 L
s
1 .612 0 r
.82728 .47166 m
.8228 .45737 L
s
1 .617 0 r
.82728 .47166 m
.82304 .45717 L
s
1 .679 0 r
.82728 .47166 m
.81427 .48202 L
s
1 .658 0 r
.82728 .47166 m
.8176 .48453 L
s
1 .661 0 r
.82728 .47166 m
.81736 .48445 L
s
1 .667 0 r
.82728 .47166 m
.81743 .48467 L
s
1 .662 0 r
.82728 .47166 m
.81715 .4843 L
s
.82728 .47166 m
.81753 .48461 L
s
1 .281 0 r
.82728 .47166 m
.82282 .46644 L
s
1 .275 0 r
.82728 .47166 m
.82277 .46665 L
s
1 .282 0 r
.82728 .47166 m
.82262 .46655 L
s
1 .416 0 r
.82728 .47166 m
.8197 .46487 L
s
1 .275 0 r
.82728 .47166 m
.82287 .46656 L
s
1 .285 0 r
.82728 .47166 m
.82268 .46643 L
s
1 .044 0 r
.82777 .47144 m
.82672 .47116 L
s
1 .018 0 r
.82777 .47144 m
.82763 .47103 L
s
1 .036 0 r
.82777 .47144 m
.82709 .47086 L
s
1 .646 0 r
.82777 .47144 m
.8213 .457 L
s
1 .602 0 r
.82777 .47144 m
.82292 .45753 L
s
1 .577 0 r
.82777 .47144 m
.82417 .45778 L
s
1 .583 0 r
.82777 .47144 m
.82389 .45772 L
s
1 .61 0 r
.82777 .47144 m
.8228 .45737 L
s
1 .614 0 r
.82777 .47144 m
.82304 .45717 L
s
1 .701 0 r
.82777 .47144 m
.81427 .48202 L
s
1 .677 0 r
.82777 .47144 m
.8176 .48453 L
s
1 .681 0 r
.82777 .47144 m
.81736 .48445 L
s
1 .686 0 r
.82777 .47144 m
.81743 .48467 L
s
1 .681 0 r
.82777 .47144 m
.81715 .4843 L
s
1 .682 0 r
.82777 .47144 m
.81753 .48461 L
s
1 .288 0 r
.82777 .47144 m
.82282 .46644 L
s
1 .283 0 r
.82777 .47144 m
.82277 .46665 L
s
1 .29 0 r
.82777 .47144 m
.82262 .46655 L
s
1 .425 0 r
.82777 .47144 m
.8197 .46487 L
s
1 .283 0 r
.82777 .47144 m
.82287 .46656 L
s
1 .292 0 r
.82777 .47144 m
.82268 .46643 L
s
1 .037 0 r
.82672 .47116 m
.82763 .47103 L
s
1 .02 0 r
.82672 .47116 m
.82709 .47086 L
s
1 .619 0 r
.82672 .47116 m
.8213 .457 L
s
1 .578 0 r
.82672 .47116 m
.82292 .45753 L
s
1 .557 0 r
.82672 .47116 m
.82417 .45778 L
s
1 .561 0 r
.82672 .47116 m
.82389 .45772 L
s
1 .586 0 r
.82672 .47116 m
.8228 .45737 L
s
1 .591 0 r
.82672 .47116 m
.82304 .45717 L
s
1 .675 0 r
.82672 .47116 m
.81427 .48202 L
s
1 .661 0 r
.82672 .47116 m
.8176 .48453 L
s
1 .664 0 r
.82672 .47116 m
.81736 .48445 L
s
1 .67 0 r
.82672 .47116 m
.81743 .48467 L
s
1 .664 0 r
.82672 .47116 m
.81715 .4843 L
s
1 .665 0 r
.82672 .47116 m
.81753 .48461 L
s
1 .25 0 r
.82672 .47116 m
.82282 .46644 L
s
1 .245 0 r
.82672 .47116 m
.82277 .46665 L
s
1 .252 0 r
.82672 .47116 m
.82262 .46655 L
s
1 .385 0 r
.82672 .47116 m
.8197 .46487 L
s
1 .245 0 r
.82672 .47116 m
.82287 .46656 L
s
1 .254 0 r
.82672 .47116 m
.82268 .46643 L
s
1 .023 0 r
.82763 .47103 m
.82709 .47086 L
s
1 .629 0 r
.82763 .47103 m
.8213 .457 L
s
1 .584 0 r
.82763 .47103 m
.82292 .45753 L
s
1 .56 0 r
.82763 .47103 m
.82417 .45778 L
s
1 .565 0 r
.82763 .47103 m
.82389 .45772 L
s
1 .592 0 r
.82763 .47103 m
.8228 .45737 L
s
1 .596 0 r
.82763 .47103 m
.82304 .45717 L
s
1 .707 0 r
.82763 .47103 m
.81427 .48202 L
s
1 .687 0 r
.82763 .47103 m
.8176 .48453 L
s
1 .69 0 r
.82763 .47103 m
.81736 .48445 L
s
1 .696 0 r
.82763 .47103 m
.81743 .48467 L
s
1 .691 0 r
.82763 .47103 m
.81715 .4843 L
s
.82763 .47103 m
.81753 .48461 L
s
1 .272 0 r
.82763 .47103 m
.82282 .46644 L
s
1 .267 0 r
.82763 .47103 m
.82277 .46665 L
s
1 .274 0 r
.82763 .47103 m
.82262 .46655 L
s
1 .41 0 r
.82763 .47103 m
.8197 .46487 L
s
1 .267 0 r
.82763 .47103 m
.82287 .46656 L
s
1 .276 0 r
.82763 .47103 m
.82268 .46643 L
s
1 .614 0 r
.82709 .47086 m
.8213 .457 L
s
1 .571 0 r
.82709 .47086 m
.82292 .45753 L
s
1 .548 0 r
.82709 .47086 m
.82417 .45778 L
s
1 .553 0 r
.82709 .47086 m
.82389 .45772 L
s
1 .579 0 r
.82709 .47086 m
.8228 .45737 L
s
1 .583 0 r
.82709 .47086 m
.82304 .45717 L
s
1 .694 0 r
.82709 .47086 m
.81427 .48202 L
s
1 .68 0 r
.82709 .47086 m
.8176 .48453 L
s
1 .683 0 r
.82709 .47086 m
.81736 .48445 L
s
1 .689 0 r
.82709 .47086 m
.81743 .48467 L
s
1 .683 0 r
.82709 .47086 m
.81715 .4843 L
s
1 .684 0 r
.82709 .47086 m
.81753 .48461 L
s
1 .251 0 r
.82709 .47086 m
.82282 .46644 L
s
1 .246 0 r
.82709 .47086 m
.82277 .46665 L
s
1 .254 0 r
.82709 .47086 m
.82262 .46655 L
s
1 .389 0 r
.82709 .47086 m
.8197 .46487 L
s
1 .246 0 r
.82709 .47086 m
.82287 .46656 L
s
1 .256 0 r
.82709 .47086 m
.82268 .46643 L
s
1 .023 0 r
.78627 .52343 m
.7863 .52399 L
s
1 .034 0 r
.78627 .52343 m
.78701 .52383 L
s
1 .029 0 r
.78627 .52343 m
.78671 .52398 L
s
1 .017 0 r
.78627 .52343 m
.78599 .52373 L
s
1 .03 0 r
.78627 .52343 m
.78555 .52332 L
s
1 .588 0 r
.78627 .52343 m
.77277 .51843 L
s
1 .578 0 r
.78627 .52343 m
.77283 .51901 L
s
1 .58 0 r
.78627 .52343 m
.77288 .51873 L
s
1 .592 0 r
.78627 .52343 m
.77252 .51886 L
s
1 .598 0 r
.78627 .52343 m
.77253 .51842 L
s
1 .599 0 r
.78627 .52343 m
.77241 .51866 L
s
1 .257 0 r
.78627 .52343 m
.79239 .52485 L
s
1 .244 0 r
.78627 .52343 m
.79221 .52402 L
s
1 .233 0 r
.78627 .52343 m
.79193 .52416 L
s
1 .23 0 r
.78627 .52343 m
.79176 .52466 L
s
1 .249 0 r
.78627 .52343 m
.79229 .52444 L
s
1 .237 0 r
.78627 .52343 m
.79197 .52447 L
s
1 .584 0 r
.78627 .52343 m
.78797 .50923 L
s
1 .583 0 r
.78627 .52343 m
.78813 .50927 L
s
1 .601 0 r
.78627 .52343 m
.78761 .50878 L
s
1 .59 0 r
.78627 .52343 m
.7881 .5091 L
s
1 .688 0 r
.78627 .52343 m
.78512 .50663 L
s
1 .595 0 r
.78627 .52343 m
.78775 .50895 L
s
1 .422 0 r
.78627 .52343 m
.78319 .51356 L
s
1 .442 0 r
.78627 .52343 m
.78286 .51316 L
s
1 .429 0 r
.78627 .52343 m
.78314 .51341 L
s
1 .434 0 r
.78627 .52343 m
.78287 .51337 L
s
1 .44 0 r
.78627 .52343 m
.78305 .51316 L
s
1 .434 0 r
.78627 .52343 m
.78302 .51333 L
s
1 .03 0 r
.7863 .52399 m
.78701 .52383 L
s
1 .017 0 r
.7863 .52399 m
.78671 .52398 L
s
.7863 .52399 m
.78599 .52373 L
s
1 .041 0 r
.7863 .52399 m
.78555 .52332 L
s
1 .598 0 r
.7863 .52399 m
.77277 .51843 L
s
1 .587 0 r
.7863 .52399 m
.77283 .51901 L
s
1 .589 0 r
.7863 .52399 m
.77288 .51873 L
s
1 .601 0 r
.7863 .52399 m
.77252 .51886 L
s
1 .607 0 r
.7863 .52399 m
.77253 .51842 L
s
1 .608 0 r
.7863 .52399 m
.77241 .51866 L
s
1 .251 0 r
.7863 .52399 m
.79239 .52485 L
s
1 .241 0 r
.7863 .52399 m
.79221 .52402 L
s
1 .23 0 r
.7863 .52399 m
.79193 .52416 L
s
1 .225 0 r
.7863 .52399 m
.79176 .52466 L
s
1 .246 0 r
.7863 .52399 m
.79229 .52444 L
s
1 .232 0 r
.7863 .52399 m
.79197 .52447 L
s
1 .607 0 r
.7863 .52399 m
.78797 .50923 L
s
1 .606 0 r
.7863 .52399 m
.78813 .50927 L
s
1 .624 0 r
.7863 .52399 m
.78761 .50878 L
s
1 .613 0 r
.7863 .52399 m
.7881 .5091 L
s
1 .711 0 r
.7863 .52399 m
.78512 .50663 L
s
1 .618 0 r
.7863 .52399 m
.78775 .50895 L
s
1 .445 0 r
.7863 .52399 m
.78319 .51356 L
s
1 .464 0 r
.7863 .52399 m
.78286 .51316 L
s
1 .451 0 r
.7863 .52399 m
.78314 .51341 L
s
1 .456 0 r
.7863 .52399 m
.78287 .51337 L
s
1 .462 0 r
.7863 .52399 m
.78305 .51316 L
s
1 .456 0 r
.7863 .52399 m
.78302 .51333 L
s
1 .014 0 r
.78701 .52383 m
.78671 .52398 L
s
1 .042 0 r
.78701 .52383 m
.78599 .52373 L
s
1 .063 0 r
.78701 .52383 m
.78555 .52332 L
s
1 .622 0 r
.78701 .52383 m
.77277 .51843 L
s
1 .612 0 r
.78701 .52383 m
.77283 .51901 L
s
1 .614 0 r
.78701 .52383 m
.77288 .51873 L
s
1 .626 0 r
.78701 .52383 m
.77252 .51886 L
s
1 .632 0 r
.78701 .52383 m
.77253 .51842 L
s
1 .633 0 r
.78701 .52383 m
.77241 .51866 L
s
1 .224 0 r
.78701 .52383 m
.79239 .52485 L
s
1 .212 0 r
.78701 .52383 m
.79221 .52402 L
s
1 .201 0 r
.78701 .52383 m
.79193 .52416 L
s
1 .197 0 r
.78701 .52383 m
.79176 .52466 L
s
1 .217 0 r
.78701 .52383 m
.79229 .52444 L
s
1 .204 0 r
.78701 .52383 m
.79197 .52447 L
s
1 .598 0 r
.78701 .52383 m
.78797 .50923 L
s
1 .596 0 r
.78701 .52383 m
.78813 .50927 L
s
1 .615 0 r
.78701 .52383 m
.78761 .50878 L
s
1 .603 0 r
.78701 .52383 m
.7881 .5091 L
s
1 .707 0 r
.78701 .52383 m
.78512 .50663 L
s
1 .609 0 r
.78701 .52383 m
.78775 .50895 L
s
1 .448 0 r
.78701 .52383 m
.78319 .51356 L
s
1 .468 0 r
.78701 .52383 m
.78286 .51316 L
s
1 .454 0 r
.78701 .52383 m
.78314 .51341 L
s
1 .459 0 r
.78701 .52383 m
.78287 .51337 L
s
1 .465 0 r
.78701 .52383 m
.78305 .51316 L
s
1 .459 0 r
.78701 .52383 m
.78302 .51333 L
s
1 .031 0 r
.78671 .52398 m
.78599 .52373 L
s
1 .054 0 r
.78671 .52398 m
.78555 .52332 L
s
1 .613 0 r
.78671 .52398 m
.77277 .51843 L
s
1 .602 0 r
.78671 .52398 m
.77283 .51901 L
s
1 .604 0 r
.78671 .52398 m
.77288 .51873 L
s
1 .616 0 r
.78671 .52398 m
.77252 .51886 L
s
1 .622 0 r
.78671 .52398 m
.77253 .51842 L
s
1 .623 0 r
.78671 .52398 m
.77241 .51866 L
s
1 .235 0 r
.78671 .52398 m
.79239 .52485 L
s
1 .225 0 r
.78671 .52398 m
.79221 .52402 L
s
1 .213 0 r
.78671 .52398 m
.79193 .52416 L
s
1 .208 0 r
.78671 .52398 m
.79176 .52466 L
s
1 .229 0 r
.78671 .52398 m
.79229 .52444 L
s
1 .216 0 r
.78671 .52398 m
.79197 .52447 L
s
1 .605 0 r
.78671 .52398 m
.78797 .50923 L
s
1 .604 0 r
.78671 .52398 m
.78813 .50927 L
s
1 .622 0 r
.78671 .52398 m
.78761 .50878 L
s
1 .61 0 r
.78671 .52398 m
.7881 .5091 L
s
1 .712 0 r
.78671 .52398 m
.78512 .50663 L
s
1 .616 0 r
.78671 .52398 m
.78775 .50895 L
s
1 .449 0 r
.78671 .52398 m
.78319 .51356 L
s
1 .469 0 r
.78671 .52398 m
.78286 .51316 L
s
1 .456 0 r
.78671 .52398 m
.78314 .51341 L
s
1 .461 0 r
.78671 .52398 m
.78287 .51337 L
s
1 .467 0 r
.78671 .52398 m
.78305 .51316 L
s
1 .461 0 r
.78671 .52398 m
.78302 .51333 L
s
1 .025 0 r
.78599 .52373 m
.78555 .52332 L
s
1 .582 0 r
.78599 .52373 m
.77277 .51843 L
s
1 .571 0 r
.78599 .52373 m
.77283 .51901 L
s
1 .573 0 r
.78599 .52373 m
.77288 .51873 L
s
1 .585 0 r
.78599 .52373 m
.77252 .51886 L
s
1 .591 0 r
.78599 .52373 m
.77253 .51842 L
s
1 .592 0 r
.78599 .52373 m
.77241 .51866 L
s
1 .266 0 r
.78599 .52373 m
.79239 .52485 L
s
1 .254 0 r
.78599 .52373 m
.79221 .52402 L
s
1 .243 0 r
.78599 .52373 m
.79193 .52416 L
s
1 .239 0 r
.78599 .52373 m
.79176 .52466 L
s
1 .259 0 r
.78599 .52373 m
.79229 .52444 L
s
1 .246 0 r
.78599 .52373 m
.79197 .52447 L
s
1 .598 0 r
.78599 .52373 m
.78797 .50923 L
s
1 .597 0 r
.78599 .52373 m
.78813 .50927 L
s
1 .614 0 r
.78599 .52373 m
.78761 .50878 L
s
1 .604 0 r
.78599 .52373 m
.7881 .5091 L
s
1 .7 0 r
.78599 .52373 m
.78512 .50663 L
s
1 .608 0 r
.78599 .52373 m
.78775 .50895 L
s
1 .431 0 r
.78599 .52373 m
.78319 .51356 L
s
1 .45 0 r
.78599 .52373 m
.78286 .51316 L
s
1 .438 0 r
.78599 .52373 m
.78314 .51341 L
s
1 .442 0 r
.78599 .52373 m
.78287 .51337 L
s
1 .449 0 r
.78599 .52373 m
.78305 .51316 L
s
1 .442 0 r
.78599 .52373 m
.78302 .51333 L
s
1 .559 0 r
.78555 .52332 m
.77277 .51843 L
s
1 .549 0 r
.78555 .52332 m
.77283 .51901 L
s
1 .551 0 r
.78555 .52332 m
.77288 .51873 L
s
1 .562 0 r
.78555 .52332 m
.77252 .51886 L
s
1 .568 0 r
.78555 .52332 m
.77253 .51842 L
s
1 .57 0 r
.78555 .52332 m
.77241 .51866 L
s
1 .287 0 r
.78555 .52332 m
.79239 .52485 L
s
1 .274 0 r
.78555 .52332 m
.79221 .52402 L
s
1 .263 0 r
.78555 .52332 m
.79193 .52416 L
s
1 .26 0 r
.78555 .52332 m
.79176 .52466 L
s
1 .279 0 r
.78555 .52332 m
.79229 .52444 L
s
1 .267 0 r
.78555 .52332 m
.79197 .52447 L
s
1 .584 0 r
.78555 .52332 m
.78797 .50923 L
s
.78555 .52332 m
.78813 .50927 L
s
1 .6 0 r
.78555 .52332 m
.78761 .50878 L
s
1 .59 0 r
.78555 .52332 m
.7881 .5091 L
s
1 .682 0 r
.78555 .52332 m
.78512 .50663 L
s
1 .594 0 r
.78555 .52332 m
.78775 .50895 L
s
1 .41 0 r
.78555 .52332 m
.78319 .51356 L
s
1 .429 0 r
.78555 .52332 m
.78286 .51316 L
s
1 .417 0 r
.78555 .52332 m
.78314 .51341 L
s
1 .421 0 r
.78555 .52332 m
.78287 .51337 L
s
1 .428 0 r
.78555 .52332 m
.78305 .51316 L
s
1 .421 0 r
.78555 .52332 m
.78302 .51333 L
s
1 .022 0 r
.76279 .50524 m
.76322 .50492 L
s
1 .018 0 r
.76279 .50524 m
.76276 .50567 L
s
1 .011 0 r
.76279 .50524 m
.76305 .50517 L
s
1 .022 0 r
.76279 .50524 m
.76244 .50484 L
s
1 .015 0 r
.76279 .50524 m
.76254 .50551 L
s
1 .215 0 r
.76279 .50524 m
.76223 .51047 L
s
1 .235 0 r
.76279 .50524 m
.76222 .51096 L
s
1 .23 0 r
.76279 .50524 m
.76186 .5108 L
s
1 .24 0 r
.76279 .50524 m
.76153 .51098 L
s
1 .212 0 r
.76279 .50524 m
.76189 .51036 L
s
1 .224 0 r
.76279 .50524 m
.76153 .51058 L
s
1 .133 0 r
.76279 .50524 m
.76068 .50277 L
s
1 .13 0 r
.76279 .50524 m
.76055 .50297 L
s
1 .138 0 r
.76279 .50524 m
.76036 .50291 L
s
1 .146 0 r
.76279 .50524 m
.76018 .50282 L
s
1 .142 0 r
.76279 .50524 m
.76053 .50261 L
s
1 .148 0 r
.76279 .50524 m
.7603 .5026 L
s
1 .449 0 r
.76279 .50524 m
.77237 .49986 L
s
1 .443 0 r
.76279 .50524 m
.7724 .50023 L
s
1 .446 0 r
.76279 .50524 m
.77238 .50005 L
s
1 .438 0 r
.76279 .50524 m
.77203 .49981 L
s
1 .431 0 r
.76279 .50524 m
.77175 .49969 L
s
1 .436 0 r
.76279 .50524 m
.77212 .50007 L
s
1 .036 0 r
.76322 .50492 m
.76276 .50567 L
s
1 .012 0 r
.76322 .50492 m
.76305 .50517 L
s
1 .032 0 r
.76322 .50492 m
.76244 .50484 L
s
1 .037 0 r
.76322 .50492 m
.76254 .50551 L
s
1 .231 0 r
.76322 .50492 m
.76223 .51047 L
s
1 .25 0 r
.76322 .50492 m
.76222 .51096 L
s
1 .247 0 r
.76322 .50492 m
.76186 .5108 L
s
1 .257 0 r
.76322 .50492 m
.76153 .51098 L
s
1 .229 0 r
.76322 .50492 m
.76189 .51036 L
s
1 .241 0 r
.76322 .50492 m
.76153 .51058 L
s
1 .136 0 r
.76322 .50492 m
.76068 .50277 L
s
1 .135 0 r
.76322 .50492 m
.76055 .50297 L
s
1 .143 0 r
.76322 .50492 m
.76036 .50291 L
s
1 .151 0 r
.76322 .50492 m
.76018 .50282 L
s
1 .145 0 r
.76322 .50492 m
.76053 .50261 L
s
1 .152 0 r
.76322 .50492 m
.7603 .5026 L
s
1 .427 0 r
.76322 .50492 m
.77237 .49986 L
s
1 .421 0 r
.76322 .50492 m
.7724 .50023 L
s
1 .424 0 r
.76322 .50492 m
.77238 .50005 L
s
1 .416 0 r
.76322 .50492 m
.77203 .49981 L
s
1 .409 0 r
.76322 .50492 m
.77175 .49969 L
s
1 .414 0 r
.76322 .50492 m
.77212 .50007 L
s
1 .024 0 r
.76276 .50567 m
.76305 .50517 L
s
1 .037 0 r
.76276 .50567 m
.76244 .50484 L
s
1 .011 0 r
.76276 .50567 m
.76254 .50551 L
s
1 .197 0 r
.76276 .50567 m
.76223 .51047 L
s
1 .217 0 r
.76276 .50567 m
.76222 .51096 L
s
1 .213 0 r
.76276 .50567 m
.76186 .5108 L
s
1 .222 0 r
.76276 .50567 m
.76153 .51098 L
s
1 .195 0 r
.76276 .50567 m
.76189 .51036 L
s
1 .207 0 r
.76276 .50567 m
.76153 .51058 L
s
1 .146 0 r
.76276 .50567 m
.76068 .50277 L
s
1 .143 0 r
.76276 .50567 m
.76055 .50297 L
s
1 .15 0 r
.76276 .50567 m
.76036 .50291 L
s
1 .157 0 r
.76276 .50567 m
.76018 .50282 L
s
1 .155 0 r
.76276 .50567 m
.76053 .50261 L
s
1 .161 0 r
.76276 .50567 m
.7603 .5026 L
s
1 .459 0 r
.76276 .50567 m
.77237 .49986 L
s
1 .452 0 r
.76276 .50567 m
.7724 .50023 L
s
1 .455 0 r
.76276 .50567 m
.77238 .50005 L
s
1 .448 0 r
.76276 .50567 m
.77203 .49981 L
s
1 .441 0 r
.76276 .50567 m
.77175 .49969 L
s
1 .445 0 r
.76276 .50567 m
.77212 .50007 L
s
1 .029 0 r
.76305 .50517 m
.76244 .50484 L
s
1 .025 0 r
.76305 .50517 m
.76254 .50551 L
s
1 .219 0 r
.76305 .50517 m
.76223 .51047 L
s
1 .239 0 r
.76305 .50517 m
.76222 .51096 L
s
1 .235 0 r
.76305 .50517 m
.76186 .5108 L
s
1 .245 0 r
.76305 .50517 m
.76153 .51098 L
s
1 .217 0 r
.76305 .50517 m
.76189 .51036 L
s
1 .23 0 r
.76305 .50517 m
.76153 .51058 L
s
1 .138 0 r
.76305 .50517 m
.76068 .50277 L
s
1 .136 0 r
.76305 .50517 m
.76055 .50297 L
s
1 .144 0 r
.76305 .50517 m
.76036 .50291 L
s
1 .152 0 r
.76305 .50517 m
.76018 .50282 L
s
1 .147 0 r
.76305 .50517 m
.76053 .50261 L
s
1 .154 0 r
.76305 .50517 m
.7603 .5026 L
s
1 .438 0 r
.76305 .50517 m
.77237 .49986 L
s
1 .432 0 r
.76305 .50517 m
.7724 .50023 L
s
1 .435 0 r
.76305 .50517 m
.77238 .50005 L
s
1 .427 0 r
.76305 .50517 m
.77203 .49981 L
s
1 .42 0 r
.76305 .50517 m
.77175 .49969 L
s
1 .425 0 r
.76305 .50517 m
.77212 .50007 L
s
1 .028 0 r
.76244 .50484 m
.76254 .50551 L
s
1 .23 0 r
.76244 .50484 m
.76223 .51047 L
s
1 .25 0 r
.76244 .50484 m
.76222 .51096 L
s
1 .245 0 r
.76244 .50484 m
.76186 .5108 L
s
1 .253 0 r
.76244 .50484 m
.76153 .51098 L
s
1 .227 0 r
.76244 .50484 m
.76189 .51036 L
s
1 .237 0 r
.76244 .50484 m
.76153 .51058 L
s
1 .111 0 r
.76244 .50484 m
.76068 .50277 L
s
1 .108 0 r
.76244 .50484 m
.76055 .50297 L
s
1 .116 0 r
.76244 .50484 m
.76036 .50291 L
s
1 .124 0 r
.76244 .50484 m
.76018 .50282 L
s
1 .12 0 r
.76244 .50484 m
.76053 .50261 L
s
1 .126 0 r
.76244 .50484 m
.7603 .5026 L
s
1 .454 0 r
.76244 .50484 m
.77237 .49986 L
s
1 .449 0 r
.76244 .50484 m
.7724 .50023 L
s
1 .451 0 r
.76244 .50484 m
.77238 .50005 L
s
1 .442 0 r
.76244 .50484 m
.77203 .49981 L
s
1 .435 0 r
.76244 .50484 m
.77175 .49969 L
s
1 .441 0 r
.76244 .50484 m
.77212 .50007 L
s
1 .203 0 r
.76254 .50551 m
.76223 .51047 L
s
1 .223 0 r
.76254 .50551 m
.76222 .51096 L
s
1 .218 0 r
.76254 .50551 m
.76186 .5108 L
s
1 .227 0 r
.76254 .50551 m
.76153 .51098 L
s
1 .2 0 r
.76254 .50551 m
.76189 .51036 L
s
1 .211 0 r
.76254 .50551 m
.76153 .51058 L
s
1 .135 0 r
.76254 .50551 m
.76068 .50277 L
s
1 .132 0 r
.76254 .50551 m
.76055 .50297 L
s
1 .139 0 r
.76254 .50551 m
.76036 .50291 L
s
1 .146 0 r
.76254 .50551 m
.76018 .50282 L
s
1 .144 0 r
.76254 .50551 m
.76053 .50261 L
s
1 .15 0 r
.76254 .50551 m
.7603 .5026 L
s
1 .463 0 r
.76254 .50551 m
.77237 .49986 L
s
1 .457 0 r
.76254 .50551 m
.7724 .50023 L
s
1 .46 0 r
.76254 .50551 m
.77238 .50005 L
s
1 .452 0 r
.76254 .50551 m
.77203 .49981 L
s
1 .445 0 r
.76254 .50551 m
.77175 .49969 L
s
1 .45 0 r
.76254 .50551 m
.77212 .50007 L
s
1 .018 0 r
.81478 .48711 m
.81434 .48702 L
s
1 .055 0 r
.81478 .48711 m
.81368 .48636 L
s
1 .033 0 r
.81478 .48711 m
.81405 .48679 L
s
1 .078 0 r
.81478 .48711 m
.81321 .48601 L
s
1 .024 0 r
.81478 .48711 m
.81439 .48668 L
s
1 .564 0 r
.81478 .48711 m
.80563 .49745 L
s
1 .559 0 r
.81478 .48711 m
.80533 .49701 L
s
1 .578 0 r
.81478 .48711 m
.80525 .49754 L
s
1 .555 0 r
.81478 .48711 m
.80503 .49657 L
s
1 .568 0 r
.81478 .48711 m
.80487 .49687 L
s
1 .581 0 r
.81478 .48711 m
.80478 .49721 L
s
1 .639 0 r
.81478 .48711 m
.80872 .4727 L
s
1 .645 0 r
.81478 .48711 m
.80881 .47251 L
s
1 .656 0 r
.81478 .48711 m
.80837 .4724 L
s
1 .654 0 r
.81478 .48711 m
.80856 .47235 L
s
1 .645 0 r
.81478 .48711 m
.8086 .47258 L
s
1 .648 0 r
.81478 .48711 m
.8084 .47259 L
s
1 .115 0 r
.81478 .48711 m
.81756 .4866 L
s
1 .113 0 r
.81478 .48711 m
.81744 .48637 L
s
1 .084 0 r
.81478 .48711 m
.81668 .48631 L
s
1 .107 0 r
.81478 .48711 m
.8174 .48687 L
s
1 .097 0 r
.81478 .48711 m
.81707 .48644 L
s
1 .096 0 r
.81478 .48711 m
.81711 .48682 L
s
1 .906 0 r
.81478 .48711 m
.82282 .46644 L
s
1 .897 0 r
.81478 .48711 m
.82277 .46665 L
s
1 .899 0 r
.81478 .48711 m
.82262 .46655 L
s
1 .931 0 r
.81478 .48711 m
.8197 .46487 L
s
1 .902 0 r
.81478 .48711 m
.82287 .46656 L
s
1 .905 0 r
.81478 .48711 m
.82268 .46643 L
s
1 .705 0 r
.81478 .48711 m
.80047 .49675 L
s
1 .7 0 r
.81478 .48711 m
.80082 .49702 L
s
1 .699 0 r
.81478 .48711 m
.80062 .4967 L
s
1 .708 0 r
.81478 .48711 m
.80064 .49712 L
s
1 .717 0 r
.81478 .48711 m
.8003 .49701 L
s
1 .71 0 r
.81478 .48711 m
.80041 .49689 L
s
1 .392 0 r
.81478 .48711 m
.81383 .49666 L
s
1 .382 0 r
.81478 .48711 m
.81357 .49637 L
s
1 .386 0 r
.81478 .48711 m
.81406 .49654 L
s
1 .368 0 r
.81478 .48711 m
.81401 .49609 L
s
1 .378 0 r
.81478 .48711 m
.81396 .49633 L
s
1 .372 0 r
.81478 .48711 m
.81372 .49615 L
s
1 .038 0 r
.81434 .48702 m
.81368 .48636 L
s
1 .015 0 r
.81434 .48702 m
.81405 .48679 L
s
1 .062 0 r
.81434 .48702 m
.81321 .48601 L
s
1 .014 0 r
.81434 .48702 m
.81439 .48668 L
s
1 .555 0 r
.81434 .48702 m
.80563 .49745 L
s
1 .55 0 r
.81434 .48702 m
.80533 .49701 L
s
1 .568 0 r
.81434 .48702 m
.80525 .49754 L
s
1 .545 0 r
.81434 .48702 m
.80503 .49657 L
s
1 .558 0 r
.81434 .48702 m
.80487 .49687 L
s
1 .571 0 r
.81434 .48702 m
.80478 .49721 L
s
1 .629 0 r
.81434 .48702 m
.80872 .4727 L
s
1 .635 0 r
.81434 .48702 m
.80881 .47251 L
s
1 .645 0 r
.81434 .48702 m
.80837 .4724 L
s
1 .644 0 r
.81434 .48702 m
.80856 .47235 L
s
1 .635 0 r
.81434 .48702 m
.8086 .47258 L
s
1 .638 0 r
.81434 .48702 m
.8084 .47259 L
s
1 .133 0 r
.81434 .48702 m
.81756 .4866 L
s
1 .129 0 r
.81434 .48702 m
.81744 .48637 L
s
1 .1 0 r
.81434 .48702 m
.81668 .48631 L
s
1 .125 0 r
.81434 .48702 m
.8174 .48687 L
s
1 .114 0 r
.81434 .48702 m
.81707 .48644 L
s
1 .113 0 r
.81434 .48702 m
.81711 .48682 L
s
1 .91 0 r
.81434 .48702 m
.82282 .46644 L
s
1 .901 0 r
.81434 .48702 m
.82277 .46665 L
s
1 .902 0 r
.81434 .48702 m
.82262 .46655 L
s
1 .931 0 r
.81434 .48702 m
.8197 .46487 L
s
1 .906 0 r
.81434 .48702 m
.82287 .46656 L
s
1 .908 0 r
.81434 .48702 m
.82268 .46643 L
s
1 .692 0 r
.81434 .48702 m
.80047 .49675 L
s
1 .687 0 r
.81434 .48702 m
.80082 .49702 L
s
1 .686 0 r
.81434 .48702 m
.80062 .4967 L
s
1 .696 0 r
.81434 .48702 m
.80064 .49712 L
s
1 .704 0 r
.81434 .48702 m
.8003 .49701 L
s
1 .698 0 r
.81434 .48702 m
.80041 .49689 L
s
1 .395 0 r
.81434 .48702 m
.81383 .49666 L
s
1 .383 0 r
.81434 .48702 m
.81357 .49637 L
s
1 .389 0 r
.81434 .48702 m
.81406 .49654 L
s
1 .371 0 r
.81434 .48702 m
.81401 .49609 L
s
1 .381 0 r
.81434 .48702 m
.81396 .49633 L
s
1 .374 0 r
.81434 .48702 m
.81372 .49615 L
s
1 .023 0 r
.81368 .48636 m
.81405 .48679 L
s
1 .024 0 r
.81368 .48636 m
.81321 .48601 L
s
1 .032 0 r
.81368 .48636 m
.81439 .48668 L
s
1 .56 0 r
.81368 .48636 m
.80563 .49745 L
s
1 .553 0 r
.81368 .48636 m
.80533 .49701 L
s
1 .572 0 r
.81368 .48636 m
.80525 .49754 L
s
1 .547 0 r
.81368 .48636 m
.80503 .49657 L
s
1 .56 0 r
.81368 .48636 m
.80487 .49687 L
s
1 .573 0 r
.81368 .48636 m
.80478 .49721 L
s
1 .593 0 r
.81368 .48636 m
.80872 .4727 L
s
1 .6 0 r
.81368 .48636 m
.80881 .47251 L
s
1 .61 0 r
.81368 .48636 m
.80837 .4724 L
s
1 .609 0 r
.81368 .48636 m
.80856 .47235 L
s
1 .6 0 r
.81368 .48636 m
.8086 .47258 L
s
1 .602 0 r
.81368 .48636 m
.8084 .47259 L
s
1 .159 0 r
.81368 .48636 m
.81756 .4866 L
s
1 .154 0 r
.81368 .48636 m
.81744 .48637 L
s
1 .123 0 r
.81368 .48636 m
.81668 .48631 L
s
1 .154 0 r
.81368 .48636 m
.8174 .48687 L
s
1 .139 0 r
.81368 .48636 m
.81707 .48644 L
s
1 .142 0 r
.81368 .48636 m
.81711 .48682 L
s
1 .895 0 r
.81368 .48636 m
.82282 .46644 L
s
1 .887 0 r
.81368 .48636 m
.82277 .46665 L
s
1 .888 0 r
.81368 .48636 m
.82262 .46655 L
s
1 .912 0 r
.81368 .48636 m
.8197 .46487 L
s
1 .892 0 r
.81368 .48636 m
.82287 .46656 L
s
1 .894 0 r
.81368 .48636 m
.82268 .46643 L
s
1 .687 0 r
.81368 .48636 m
.80047 .49675 L
s
1 .683 0 r
.81368 .48636 m
.80082 .49702 L
s
1 .681 0 r
.81368 .48636 m
.80062 .4967 L
s
1 .691 0 r
.81368 .48636 m
.80064 .49712 L
s
1 .699 0 r
.81368 .48636 m
.8003 .49701 L
s
1 .692 0 r
.81368 .48636 m
.80041 .49689 L
s
1 .421 0 r
.81368 .48636 m
.81383 .49666 L
s
1 .409 0 r
.81368 .48636 m
.81357 .49637 L
s
1 .416 0 r
.81368 .48636 m
.81406 .49654 L
s
1 .398 0 r
.81368 .48636 m
.81401 .49609 L
s
1 .408 0 r
.81368 .48636 m
.81396 .49633 L
s
1 .4 0 r
.81368 .48636 m
.81372 .49615 L
s
1 .047 0 r
.81405 .48679 m
.81321 .48601 L
s
1 .014 0 r
.81405 .48679 m
.81439 .48668 L
s
1 .555 0 r
.81405 .48679 m
.80563 .49745 L
s
1 .549 0 r
.81405 .48679 m
.80533 .49701 L
s
1 .568 0 r
.81405 .48679 m
.80525 .49754 L
s
1 .544 0 r
.81405 .48679 m
.80503 .49657 L
s
1 .557 0 r
.81405 .48679 m
.80487 .49687 L
s
1 .57 0 r
.81405 .48679 m
.80478 .49721 L
s
1 .615 0 r
.81405 .48679 m
.80872 .4727 L
s
1 .621 0 r
.81405 .48679 m
.80881 .47251 L
s
1 .632 0 r
.81405 .48679 m
.80837 .4724 L
s
1 .631 0 r
.81405 .48679 m
.80856 .47235 L
s
1 .622 0 r
.81405 .48679 m
.8086 .47258 L
s
1 .624 0 r
.81405 .48679 m
.8084 .47259 L
s
1 .144 0 r
.81405 .48679 m
.81756 .4866 L
s
1 .139 0 r
.81405 .48679 m
.81744 .48637 L
s
1 .109 0 r
.81405 .48679 m
.81668 .48631 L
s
1 .137 0 r
.81405 .48679 m
.8174 .48687 L
s
1 .124 0 r
.81405 .48679 m
.81707 .48644 L
s
1 .125 0 r
.81405 .48679 m
.81711 .48682 L
s
1 .905 0 r
.81405 .48679 m
.82282 .46644 L
s
1 .896 0 r
.81405 .48679 m
.82277 .46665 L
s
1 .898 0 r
.81405 .48679 m
.82262 .46655 L
s
1 .925 0 r
.81405 .48679 m
.8197 .46487 L
s
1 .901 0 r
.81405 .48679 m
.82287 .46656 L
s
1 .904 0 r
.81405 .48679 m
.82268 .46643 L
s
1 .688 0 r
.81405 .48679 m
.80047 .49675 L
s
1 .683 0 r
.81405 .48679 m
.80082 .49702 L
s
1 .682 0 r
.81405 .48679 m
.80062 .4967 L
s
1 .692 0 r
.81405 .48679 m
.80064 .49712 L
s
1 .7 0 r
.81405 .48679 m
.8003 .49701 L
s
1 .694 0 r
.81405 .48679 m
.80041 .49689 L
s
1 .404 0 r
.81405 .48679 m
.81383 .49666 L
s
1 .392 0 r
.81405 .48679 m
.81357 .49637 L
s
1 .398 0 r
.81405 .48679 m
.81406 .49654 L
s
1 .38 0 r
.81405 .48679 m
.81401 .49609 L
s
1 .39 0 r
.81405 .48679 m
.81396 .49633 L
s
1 .383 0 r
.81405 .48679 m
.81372 .49615 L
s
1 .055 0 r
.81321 .48601 m
.81439 .48668 L
s
1 .561 0 r
.81321 .48601 m
.80563 .49745 L
s
1 .553 0 r
.81321 .48601 m
.80533 .49701 L
s
1 .573 0 r
.81321 .48601 m
.80525 .49754 L
s
1 .546 0 r
.81321 .48601 m
.80503 .49657 L
s
1 .56 0 r
.81321 .48601 m
.80487 .49687 L
s
1 .573 0 r
.81321 .48601 m
.80478 .49721 L
s
1 .574 0 r
.81321 .48601 m
.80872 .4727 L
s
1 .58 0 r
.81321 .48601 m
.80881 .47251 L
s
1 .59 0 r
.81321 .48601 m
.80837 .4724 L
s
1 .589 0 r
.81321 .48601 m
.80856 .47235 L
s
1 .58 0 r
.81321 .48601 m
.8086 .47258 L
s
1 .582 0 r
.81321 .48601 m
.8084 .47259 L
s
1 .179 0 r
.81321 .48601 m
.81756 .4866 L
s
1 .173 0 r
.81321 .48601 m
.81744 .48637 L
s
1 .142 0 r
.81321 .48601 m
.81668 .48631 L
s
1 .175 0 r
.81321 .48601 m
.8174 .48687 L
s
1 .159 0 r
.81321 .48601 m
.81707 .48644 L
s
1 .163 0 r
.81321 .48601 m
.81711 .48682 L
s
1 .891 0 r
.81321 .48601 m
.82282 .46644 L
s
1 .882 0 r
.81321 .48601 m
.82277 .46665 L
s
1 .883 0 r
.81321 .48601 m
.82262 .46655 L
s
1 .903 0 r
.81321 .48601 m
.8197 .46487 L
s
1 .887 0 r
.81321 .48601 m
.82287 .46656 L
s
1 .889 0 r
.81321 .48601 m
.82268 .46643 L
s
1 .681 0 r
.81321 .48601 m
.80047 .49675 L
s
1 .677 0 r
.81321 .48601 m
.80082 .49702 L
s
1 .675 0 r
.81321 .48601 m
.80062 .4967 L
s
1 .686 0 r
.81321 .48601 m
.80064 .49712 L
s
1 .693 0 r
.81321 .48601 m
.8003 .49701 L
s
1 .687 0 r
.81321 .48601 m
.80041 .49689 L
s
1 .436 0 r
.81321 .48601 m
.81383 .49666 L
s
1 .424 0 r
.81321 .48601 m
.81357 .49637 L
s
1 .432 0 r
.81321 .48601 m
.81406 .49654 L
s
1 .413 0 r
.81321 .48601 m
.81401 .49609 L
s
1 .423 0 r
.81321 .48601 m
.81396 .49633 L
s
1 .415 0 r
.81321 .48601 m
.81372 .49615 L
s
1 .567 0 r
.81439 .48668 m
.80563 .49745 L
s
1 .561 0 r
.81439 .48668 m
.80533 .49701 L
s
1 .58 0 r
.81439 .48668 m
.80525 .49754 L
s
1 .556 0 r
.81439 .48668 m
.80503 .49657 L
s
1 .57 0 r
.81439 .48668 m
.80487 .49687 L
s
1 .582 0 r
.81439 .48668 m
.80478 .49721 L
s
1 .616 0 r
.81439 .48668 m
.80872 .4727 L
s
1 .622 0 r
.81439 .48668 m
.80881 .47251 L
s
1 .633 0 r
.81439 .48668 m
.80837 .4724 L
s
1 .632 0 r
.81439 .48668 m
.80856 .47235 L
s
1 .623 0 r
.81439 .48668 m
.8086 .47258 L
s
1 .626 0 r
.81439 .48668 m
.8084 .47259 L
s
1 .13 0 r
.81439 .48668 m
.81756 .4866 L
s
1 .125 0 r
.81439 .48668 m
.81744 .48637 L
s
1 .095 0 r
.81439 .48668 m
.81668 .48631 L
s
1 .123 0 r
.81439 .48668 m
.8174 .48687 L
s
1 .11 0 r
.81439 .48668 m
.81707 .48644 L
s
1 .111 0 r
.81439 .48668 m
.81711 .48682 L
s
1 .896 0 r
.81439 .48668 m
.82282 .46644 L
s
1 .887 0 r
.81439 .48668 m
.82277 .46665 L
s
1 .889 0 r
.81439 .48668 m
.82262 .46655 L
s
1 .917 0 r
.81439 .48668 m
.8197 .46487 L
s
1 .892 0 r
.81439 .48668 m
.82287 .46656 L
s
1 .894 0 r
.81439 .48668 m
.82268 .46643 L
s
1 .702 0 r
.81439 .48668 m
.80047 .49675 L
s
1 .697 0 r
.81439 .48668 m
.80082 .49702 L
s
1 .696 0 r
.81439 .48668 m
.80062 .4967 L
s
1 .705 0 r
.81439 .48668 m
.80064 .49712 L
s
1 .714 0 r
.81439 .48668 m
.8003 .49701 L
s
1 .707 0 r
.81439 .48668 m
.80041 .49689 L
s
1 .408 0 r
.81439 .48668 m
.81383 .49666 L
s
1 .397 0 r
.81439 .48668 m
.81357 .49637 L
s
1 .403 0 r
.81439 .48668 m
.81406 .49654 L
s
1 .385 0 r
.81439 .48668 m
.81401 .49609 L
s
1 .395 0 r
.81439 .48668 m
.81396 .49633 L
s
1 .388 0 r
.81439 .48668 m
.81372 .49615 L
s
1 .02 0 r
.82156 .45674 m
.82115 .45645 L
s
1 .025 0 r
.82156 .45674 m
.82095 .45681 L
s
1 .079 0 r
.82156 .45674 m
.81973 .45611 L
s
1 .03 0 r
.82156 .45674 m
.82084 .45654 L
s
1 .054 0 r
.82156 .45674 m
.8203 .45632 L
s
1 .015 0 r
.82156 .45674 m
.8213 .457 L
s
1 .064 0 r
.82156 .45674 m
.82292 .45753 L
s
1 .115 0 r
.82156 .45674 m
.82417 .45778 L
s
1 .103 0 r
.82156 .45674 m
.82389 .45772 L
s
1 .057 0 r
.82156 .45674 m
.8228 .45737 L
s
1 .063 0 r
.82156 .45674 m
.82304 .45717 L
s
1 .515 0 r
.82156 .45674 m
.80943 .45331 L
s
1 .399 0 r
.82156 .45674 m
.81213 .45416 L
s
1 .421 0 r
.82156 .45674 m
.81166 .45389 L
s
1 .434 0 r
.82156 .45674 m
.81131 .45394 L
s
1 .422 0 r
.82156 .45674 m
.8115 .45433 L
s
1 .411 0 r
.82156 .45674 m
.81197 .45368 L
s
1 .637 0 r
.82156 .45674 m
.81239 .44414 L
s
1 .642 0 r
.82156 .45674 m
.81237 .44399 L
s
1 .651 0 r
.82156 .45674 m
.81209 .44391 L
s
1 .648 0 r
.82156 .45674 m
.81234 .44384 L
s
1 .748 0 r
.82156 .45674 m
.80966 .44283 L
s
1 .751 0 r
.82156 .45674 m
.80954 .44283 L
s
1 .995 0 r
.82156 .45674 m
.83364 .43561 L
s
1 .992 0 r
.82156 .45674 m
.83392 .43585 L
s
1 .995 0 r
.82156 .45674 m
.83383 .4357 L
s
1 .986 0 r
.82156 .45674 m
.83347 .43576 L
s
1 .988 0 r
.82156 .45674 m
.83369 .43583 L
s
1 .992 0 r
.82156 .45674 m
.8335 .43561 L
s
1 .837 0 r
.82156 .45674 m
.80872 .4727 L
s
1 .829 0 r
.82156 .45674 m
.80881 .47251 L
s
1 .837 0 r
.82156 .45674 m
.80837 .4724 L
s
1 .83 0 r
.82156 .45674 m
.80856 .47235 L
s
1 .836 0 r
.82156 .45674 m
.8086 .47258 L
s
1 .842 0 r
.82156 .45674 m
.8084 .47259 L
s
1 .4 0 r
.82156 .45674 m
.82282 .46644 L
s
1 .408 0 r
.82156 .45674 m
.82277 .46665 L
s
1 .403 0 r
.82156 .45674 m
.82262 .46655 L
s
1 .341 0 r
.82156 .45674 m
.8197 .46487 L
s
1 .405 0 r
.82156 .45674 m
.82287 .46656 L
s
1 .399 0 r
.82156 .45674 m
.82268 .46643 L
s
1 .017 0 r
.82115 .45645 m
.82095 .45681 L
s
1 .06 0 r
.82115 .45645 m
.81973 .45611 L
s
1 .013 0 r
.82115 .45645 m
.82084 .45654 L
s
1 .035 0 r
.82115 .45645 m
.8203 .45632 L
s
1 .023 0 r
.82115 .45645 m
.8213 .457 L
s
1 .084 0 r
.82115 .45645 m
.82292 .45753 L
s
1 .135 0 r
.82115 .45645 m
.82417 .45778 L
s
1 .123 0 r
.82115 .45645 m
.82389 .45772 L
s
1 .077 0 r
.82115 .45645 m
.8228 .45737 L
s
1 .082 0 r
.82115 .45645 m
.82304 .45717 L
s
1 .496 0 r
.82115 .45645 m
.80943 .45331 L
s
1 .38 0 r
.82115 .45645 m
.81213 .45416 L
s
1 .402 0 r
.82115 .45645 m
.81166 .45389 L
s
1 .415 0 r
.82115 .45645 m
.81131 .45394 L
s
1 .404 0 r
.82115 .45645 m
.8115 .45433 L
s
1 .392 0 r
.82115 .45645 m
.81197 .45368 L
s
1 .617 0 r
.82115 .45645 m
.81239 .44414 L
s
1 .623 0 r
.82115 .45645 m
.81237 .44399 L
s
1 .632 0 r
.82115 .45645 m
.81209 .44391 L
s
1 .629 0 r
.82115 .45645 m
.81234 .44384 L
s
1 .728 0 r
.82115 .45645 m
.80966 .44283 L
s
1 .731 0 r
.82115 .45645 m
.80954 .44283 L
s
1 .993 0 r
.82115 .45645 m
.83364 .43561 L
s
1 .99 0 r
.82115 .45645 m
.83392 .43585 L
s
1 .993 0 r
.82115 .45645 m
.83383 .4357 L
s
1 .984 0 r
.82115 .45645 m
.83347 .43576 L
s
1 .986 0 r
.82115 .45645 m
.83369 .43583 L
s
1 .99 0 r
.82115 .45645 m
.8335 .43561 L
s
1 .836 0 r
.82115 .45645 m
.80872 .4727 L
s
1 .828 0 r
.82115 .45645 m
.80881 .47251 L
s
1 .835 0 r
.82115 .45645 m
.80837 .4724 L
s
1 .829 0 r
.82115 .45645 m
.80856 .47235 L
s
1 .835 0 r
.82115 .45645 m
.8086 .47258 L
s
1 .841 0 r
.82115 .45645 m
.8084 .47259 L
s
1 .414 0 r
.82115 .45645 m
.82282 .46644 L
s
1 .422 0 r
.82115 .45645 m
.82277 .46665 L
s
1 .417 0 r
.82115 .45645 m
.82262 .46655 L
s
1 .349 0 r
.82115 .45645 m
.8197 .46487 L
s
1 .419 0 r
.82115 .45645 m
.82287 .46656 L
s
1 .412 0 r
.82115 .45645 m
.82268 .46643 L
s
1 .057 0 r
.82095 .45681 m
.81973 .45611 L
s
1 .012 0 r
.82095 .45681 m
.82084 .45654 L
s
1 .033 0 r
.82095 .45681 m
.8203 .45632 L
s
1 .016 0 r
.82095 .45681 m
.8213 .457 L
s
1 .086 0 r
.82095 .45681 m
.82292 .45753 L
s
1 .137 0 r
.82095 .45681 m
.82417 .45778 L
s
1 .126 0 r
.82095 .45681 m
.82389 .45772 L
s
1 .079 0 r
.82095 .45681 m
.8228 .45737 L
s
1 .086 0 r
.82095 .45681 m
.82304 .45717 L
s
1 .492 0 r
.82095 .45681 m
.80943 .45331 L
s
1 .376 0 r
.82095 .45681 m
.81213 .45416 L
s
1 .398 0 r
.82095 .45681 m
.81166 .45389 L
s
1 .411 0 r
.82095 .45681 m
.81131 .45394 L
s
1 .399 0 r
.82095 .45681 m
.8115 .45433 L
s
1 .389 0 r
.82095 .45681 m
.81197 .45368 L
s
1 .625 0 r
.82095 .45681 m
.81239 .44414 L
s
1 .63 0 r
.82095 .45681 m
.81237 .44399 L
s
1 .639 0 r
.82095 .45681 m
.81209 .44391 L
s
1 .636 0 r
.82095 .45681 m
.81234 .44384 L
s
1 .734 0 r
.82095 .45681 m
.80966 .44283 L
s
1 .737 0 r
.82095 .45681 m
.80954 .44283 L
s
.99 1 0 r
.82095 .45681 m
.83364 .43561 L
s
.993 1 0 r
.82095 .45681 m
.83392 .43585 L
s
.99 1 0 r
.82095 .45681 m
.83383 .4357 L
s
.999 1 0 r
.82095 .45681 m
.83347 .43576 L
s
.997 1 0 r
.82095 .45681 m
.83369 .43583 L
s
.993 1 0 r
.82095 .45681 m
.8335 .43561 L
s
1 .82 0 r
.82095 .45681 m
.80872 .4727 L
s
1 .811 0 r
.82095 .45681 m
.80881 .47251 L
s
1 .819 0 r
.82095 .45681 m
.80837 .4724 L
s
1 .812 0 r
.82095 .45681 m
.80856 .47235 L
s
1 .818 0 r
.82095 .45681 m
.8086 .47258 L
s
1 .824 0 r
.82095 .45681 m
.8084 .47259 L
s
1 .401 0 r
.82095 .45681 m
.82282 .46644 L
s
1 .409 0 r
.82095 .45681 m
.82277 .46665 L
s
1 .404 0 r
.82095 .45681 m
.82262 .46655 L
s
1 .334 0 r
.82095 .45681 m
.8197 .46487 L
s
1 .406 0 r
.82095 .45681 m
.82287 .46656 L
s
1 .399 0 r
.82095 .45681 m
.82268 .46643 L
s
1 .049 0 r
.81973 .45611 m
.82084 .45654 L
s
1 .024 0 r
.81973 .45611 m
.8203 .45632 L
s
1 .074 0 r
.81973 .45611 m
.8213 .457 L
s
1 .142 0 r
.81973 .45611 m
.82292 .45753 L
s
1 .194 0 r
.81973 .45611 m
.82417 .45778 L
s
1 .182 0 r
.81973 .45611 m
.82389 .45772 L
s
1 .135 0 r
.81973 .45611 m
.8228 .45737 L
s
1 .142 0 r
.81973 .45611 m
.82304 .45717 L
s
1 .436 0 r
.81973 .45611 m
.80943 .45331 L
s
1 .321 0 r
.81973 .45611 m
.81213 .45416 L
s
1 .342 0 r
.81973 .45611 m
.81166 .45389 L
s
1 .355 0 r
.81973 .45611 m
.81131 .45394 L
s
1 .344 0 r
.81973 .45611 m
.8115 .45433 L
s
1 .332 0 r
.81973 .45611 m
.81197 .45368 L
s
1 .574 0 r
.81973 .45611 m
.81239 .44414 L
s
1 .579 0 r
.81973 .45611 m
.81237 .44399 L
s
1 .588 0 r
.81973 .45611 m
.81209 .44391 L
s
1 .585 0 r
.81973 .45611 m
.81234 .44384 L
s
1 .681 0 r
.81973 .45611 m
.80966 .44283 L
s
1 .684 0 r
.81973 .45611 m
.80954 .44283 L
s
.988 1 0 r
.81973 .45611 m
.83364 .43561 L
s
.99 1 0 r
.81973 .45611 m
.83392 .43585 L
s
.987 1 0 r
.81973 .45611 m
.83383 .4357 L
s
.997 1 0 r
.81973 .45611 m
.83347 .43576 L
s
.994 1 0 r
.81973 .45611 m
.83369 .43583 L
s
.991 1 0 r
.81973 .45611 m
.8335 .43561 L
s
1 .814 0 r
.81973 .45611 m
.80872 .4727 L
s
1 .805 0 r
.81973 .45611 m
.80881 .47251 L
s
1 .812 0 r
.81973 .45611 m
.80837 .4724 L
s
1 .806 0 r
.81973 .45611 m
.80856 .47235 L
s
1 .812 0 r
.81973 .45611 m
.8086 .47258 L
s
1 .818 0 r
.81973 .45611 m
.8084 .47259 L
s
1 .441 0 r
.81973 .45611 m
.82282 .46644 L
s
1 .448 0 r
.81973 .45611 m
.82277 .46665 L
s
1 .443 0 r
.81973 .45611 m
.82262 .46655 L
s
1 .358 0 r
.81973 .45611 m
.8197 .46487 L
s
1 .446 0 r
.81973 .45611 m
.82287 .46656 L
s
1 .439 0 r
.81973 .45611 m
.82268 .46643 L
s
1 .024 0 r
.82084 .45654 m
.8203 .45632 L
s
1 .026 0 r
.82084 .45654 m
.8213 .457 L
s
1 .094 0 r
.82084 .45654 m
.82292 .45753 L
s
1 .145 0 r
.82084 .45654 m
.82417 .45778 L
s
1 .133 0 r
.82084 .45654 m
.82389 .45772 L
s
1 .087 0 r
.82084 .45654 m
.8228 .45737 L
s
1 .093 0 r
.82084 .45654 m
.82304 .45717 L
s
1 .485 0 r
.82084 .45654 m
.80943 .45331 L
s
1 .369 0 r
.82084 .45654 m
.81213 .45416 L
s
1 .391 0 r
.82084 .45654 m
.81166 .45389 L
s
1 .404 0 r
.82084 .45654 m
.81131 .45394 L
s
1 .392 0 r
.82084 .45654 m
.8115 .45433 L
s
1 .381 0 r
.82084 .45654 m
.81197 .45368 L
s
1 .613 0 r
.82084 .45654 m
.81239 .44414 L
s
1 .619 0 r
.82084 .45654 m
.81237 .44399 L
s
1 .628 0 r
.82084 .45654 m
.81209 .44391 L
s
1 .625 0 r
.82084 .45654 m
.81234 .44384 L
s
1 .723 0 r
.82084 .45654 m
.80966 .44283 L
s
1 .726 0 r
.82084 .45654 m
.80954 .44283 L
s
.997 1 0 r
.82084 .45654 m
.83364 .43561 L
s
1 1 0 r
.82084 .45654 m
.83392 .43585 L
s
.997 1 0 r
.82084 .45654 m
.83383 .4357 L
s
1 .994 0 r
.82084 .45654 m
.83347 .43576 L
s
1 .996 0 r
.82084 .45654 m
.83369 .43583 L
s
1 1 0 r
.82084 .45654 m
.8335 .43561 L
s
1 .826 0 r
.82084 .45654 m
.80872 .4727 L
s
1 .817 0 r
.82084 .45654 m
.80881 .47251 L
s
1 .824 0 r
.82084 .45654 m
.80837 .4724 L
s
1 .818 0 r
.82084 .45654 m
.80856 .47235 L
s
1 .824 0 r
.82084 .45654 m
.8086 .47258 L
s
1 .83 0 r
.82084 .45654 m
.8084 .47259 L
s
1 .412 0 r
.82084 .45654 m
.82282 .46644 L
s
1 .421 0 r
.82084 .45654 m
.82277 .46665 L
s
1 .415 0 r
.82084 .45654 m
.82262 .46655 L
s
1 .344 0 r
.82084 .45654 m
.8197 .46487 L
s
1 .418 0 r
.82084 .45654 m
.82287 .46656 L
s
1 .411 0 r
.82084 .45654 m
.82268 .46643 L
s
1 .05 0 r
.8203 .45632 m
.8213 .457 L
s
1 .118 0 r
.8203 .45632 m
.82292 .45753 L
s
1 .169 0 r
.8203 .45632 m
.82417 .45778 L
s
1 .157 0 r
.8203 .45632 m
.82389 .45772 L
s
1 .111 0 r
.8203 .45632 m
.8228 .45737 L
s
1 .117 0 r
.8203 .45632 m
.82304 .45717 L
s
1 .461 0 r
.8203 .45632 m
.80943 .45331 L
s
1 .345 0 r
.8203 .45632 m
.81213 .45416 L
s
1 .367 0 r
.8203 .45632 m
.81166 .45389 L
s
1 .38 0 r
.8203 .45632 m
.81131 .45394 L
s
1 .368 0 r
.8203 .45632 m
.8115 .45433 L
s
1 .357 0 r
.8203 .45632 m
.81197 .45368 L
s
1 .593 0 r
.8203 .45632 m
.81239 .44414 L
s
1 .599 0 r
.8203 .45632 m
.81237 .44399 L
s
1 .608 0 r
.8203 .45632 m
.81209 .44391 L
s
1 .605 0 r
.8203 .45632 m
.81234 .44384 L
s
1 .702 0 r
.8203 .45632 m
.80966 .44283 L
s
1 .705 0 r
.8203 .45632 m
.80954 .44283 L
s
.993 1 0 r
.8203 .45632 m
.83364 .43561 L
s
.995 1 0 r
.8203 .45632 m
.83392 .43585 L
s
.992 1 0 r
.8203 .45632 m
.83383 .4357 L
s
1 .998 0 r
.8203 .45632 m
.83347 .43576 L
s
1 1 0 r
.8203 .45632 m
.83369 .43583 L
s
.996 1 0 r
.8203 .45632 m
.8335 .43561 L
s
1 .82 0 r
.8203 .45632 m
.80872 .4727 L
s
1 .811 0 r
.8203 .45632 m
.80881 .47251 L
s
1 .818 0 r
.8203 .45632 m
.80837 .4724 L
s
1 .812 0 r
.8203 .45632 m
.80856 .47235 L
s
1 .818 0 r
.8203 .45632 m
.8086 .47258 L
s
1 .824 0 r
.8203 .45632 m
.8084 .47259 L
s
1 .426 0 r
.8203 .45632 m
.82282 .46644 L
s
1 .434 0 r
.8203 .45632 m
.82277 .46665 L
s
1 .429 0 r
.8203 .45632 m
.82262 .46655 L
s
1 .35 0 r
.8203 .45632 m
.8197 .46487 L
s
1 .432 0 r
.8203 .45632 m
.82287 .46656 L
s
1 .424 0 r
.8203 .45632 m
.82268 .46643 L
s
1 .017 0 r
.80885 .51203 m
.80924 .51189 L
s
1 .033 0 r
.80885 .51203 m
.80966 .51203 L
s
1 .03 0 r
.80885 .51203 m
.80939 .51253 L
s
1 .04 0 r
.80885 .51203 m
.80975 .51243 L
s
1 .022 0 r
.80885 .51203 m
.80846 .51167 L
s
1 .473 0 r
.80885 .51203 m
.79736 .51349 L
s
1 .411 0 r
.80885 .51203 m
.79962 .51603 L
s
1 .409 0 r
.80885 .51203 m
.79941 .51534 L
s
1 .429 0 r
.80885 .51203 m
.79923 .51626 L
s
1 .416 0 r
.80885 .51203 m
.79934 .51567 L
s
1 .431 0 r
.80885 .51203 m
.79902 .51583 L
s
1 .531 0 r
.80885 .51203 m
.79641 .51583 L
s
1 .515 0 r
.80885 .51203 m
.79684 .51581 L
s
1 .516 0 r
.80885 .51203 m
.79666 .51536 L
s
1 .527 0 r
.80885 .51203 m
.79634 .5152 L
s
1 .532 0 r
.80885 .51203 m
.79632 .51557 L
s
1 .546 0 r
.80885 .51203 m
.7958 .5149 L
s
1 .66 0 r
.80885 .51203 m
.81383 .49666 L
s
1 .668 0 r
.80885 .51203 m
.81357 .49637 L
s
.80885 .51203 m
.81406 .49654 L
s
1 .684 0 r
.80885 .51203 m
.81401 .49609 L
s
1 .675 0 r
.80885 .51203 m
.81396 .49633 L
s
1 .679 0 r
.80885 .51203 m
.81372 .49615 L
s
1 .432 0 r
.80885 .51203 m
.81852 .50779 L
s
1 .442 0 r
.80885 .51203 m
.81908 .5085 L
s
1 .423 0 r
.80885 .51203 m
.81851 .5083 L
s
1 .451 0 r
.80885 .51203 m
.81917 .50808 L
s
1 .438 0 r
.80885 .51203 m
.81884 .50811 L
s
1 .417 0 r
.80885 .51203 m
.81811 .50775 L
s
1 .018 0 r
.80924 .51189 m
.80966 .51203 L
s
1 .027 0 r
.80924 .51189 m
.80939 .51253 L
s
1 .03 0 r
.80924 .51189 m
.80975 .51243 L
s
1 .033 0 r
.80924 .51189 m
.80846 .51167 L
s
1 .49 0 r
.80924 .51189 m
.79736 .51349 L
s
1 .428 0 r
.80924 .51189 m
.79962 .51603 L
s
1 .425 0 r
.80924 .51189 m
.79941 .51534 L
s
1 .446 0 r
.80924 .51189 m
.79923 .51626 L
s
1 .433 0 r
.80924 .51189 m
.79934 .51567 L
s
1 .447 0 r
.80924 .51189 m
.79902 .51583 L
s
1 .548 0 r
.80924 .51189 m
.79641 .51583 L
s
1 .531 0 r
.80924 .51189 m
.79684 .51581 L
s
1 .533 0 r
.80924 .51189 m
.79666 .51536 L
s
1 .544 0 r
.80924 .51189 m
.79634 .5152 L
s
1 .549 0 r
.80924 .51189 m
.79632 .51557 L
s
1 .562 0 r
.80924 .51189 m
.7958 .5149 L
s
1 .65 0 r
.80924 .51189 m
.81383 .49666 L
s
1 .658 0 r
.80924 .51189 m
.81357 .49637 L
s
1 .657 0 r
.80924 .51189 m
.81406 .49654 L
s
1 .674 0 r
.80924 .51189 m
.81401 .49609 L
s
1 .664 0 r
.80924 .51189 m
.81396 .49633 L
s
1 .669 0 r
.80924 .51189 m
.81372 .49615 L
s
1 .415 0 r
.80924 .51189 m
.81852 .50779 L
s
1 .425 0 r
.80924 .51189 m
.81908 .5085 L
s
1 .406 0 r
.80924 .51189 m
.81851 .5083 L
s
1 .434 0 r
.80924 .51189 m
.81917 .50808 L
s
1 .421 0 r
.80924 .51189 m
.81884 .50811 L
s
1 .4 0 r
.80924 .51189 m
.81811 .50775 L
s
1 .023 0 r
.80966 .51203 m
.80939 .51253 L
s
1 .017 0 r
.80966 .51203 m
.80975 .51243 L
s
1 .051 0 r
.80966 .51203 m
.80846 .51167 L
s
1 .506 0 r
.80966 .51203 m
.79736 .51349 L
s
1 .441 0 r
.80966 .51203 m
.79962 .51603 L
s
1 .44 0 r
.80966 .51203 m
.79941 .51534 L
s
1 .46 0 r
.80966 .51203 m
.79923 .51626 L
s
1 .447 0 r
.80966 .51203 m
.79934 .51567 L
s
1 .461 0 r
.80966 .51203 m
.79902 .51583 L
s
1 .563 0 r
.80966 .51203 m
.79641 .51583 L
s
1 .546 0 r
.80966 .51203 m
.79684 .51581 L
s
1 .548 0 r
.80966 .51203 m
.79666 .51536 L
s
1 .559 0 r
.80966 .51203 m
.79634 .5152 L
s
1 .564 0 r
.80966 .51203 m
.79632 .51557 L
s
1 .578 0 r
.80966 .51203 m
.7958 .5149 L
s
1 .65 0 r
.80966 .51203 m
.81383 .49666 L
s
1 .659 0 r
.80966 .51203 m
.81357 .49637 L
s
1 .658 0 r
.80966 .51203 m
.81406 .49654 L
s
1 .675 0 r
.80966 .51203 m
.81401 .49609 L
s
1 .665 0 r
.80966 .51203 m
.81396 .49633 L
s
1 .67 0 r
.80966 .51203 m
.81372 .49615 L
s
1 .402 0 r
.80966 .51203 m
.81852 .50779 L
s
1 .411 0 r
.80966 .51203 m
.81908 .5085 L
s
1 .392 0 r
.80966 .51203 m
.81851 .5083 L
s
1 .421 0 r
.80966 .51203 m
.81917 .50808 L
s
1 .408 0 r
.80966 .51203 m
.81884 .50811 L
s
1 .387 0 r
.80966 .51203 m
.81811 .50775 L
s
1 .015 0 r
.80939 .51253 m
.80975 .51243 L
s
1 .052 0 r
.80939 .51253 m
.80846 .51167 L
s
1 .493 0 r
.80939 .51253 m
.79736 .51349 L
s
1 .424 0 r
.80939 .51253 m
.79962 .51603 L
s
1 .423 0 r
.80939 .51253 m
.79941 .51534 L
s
1 .442 0 r
.80939 .51253 m
.79923 .51626 L
s
1 .43 0 r
.80939 .51253 m
.79934 .51567 L
s
1 .444 0 r
.80939 .51253 m
.79902 .51583 L
s
1 .547 0 r
.80939 .51253 m
.79641 .51583 L
s
1 .53 0 r
.80939 .51253 m
.79684 .51581 L
s
1 .533 0 r
.80939 .51253 m
.79666 .51536 L
s
1 .544 0 r
.80939 .51253 m
.79634 .5152 L
s
1 .548 0 r
.80939 .51253 m
.79632 .51557 L
s
1 .563 0 r
.80939 .51253 m
.7958 .5149 L
s
1 .673 0 r
.80939 .51253 m
.81383 .49666 L
s
1 .682 0 r
.80939 .51253 m
.81357 .49637 L
s
1 .68 0 r
.80939 .51253 m
.81406 .49654 L
s
1 .697 0 r
.80939 .51253 m
.81401 .49609 L
s
1 .688 0 r
.80939 .51253 m
.81396 .49633 L
s
1 .692 0 r
.80939 .51253 m
.81372 .49615 L
s
1 .421 0 r
.80939 .51253 m
.81852 .50779 L
s
1 .429 0 r
.80939 .51253 m
.81908 .5085 L
s
1 .411 0 r
.80939 .51253 m
.81851 .5083 L
s
1 .439 0 r
.80939 .51253 m
.81917 .50808 L
s
1 .426 0 r
.80939 .51253 m
.81884 .50811 L
s
1 .406 0 r
.80939 .51253 m
.81811 .50775 L
s
1 .061 0 r
.80975 .51243 m
.80846 .51167 L
s
1 .508 0 r
.80975 .51243 m
.79736 .51349 L
s
1 .439 0 r
.80975 .51243 m
.79962 .51603 L
s
.80975 .51243 m
.79941 .51534 L
s
1 .457 0 r
.80975 .51243 m
.79923 .51626 L
s
1 .446 0 r
.80975 .51243 m
.79934 .51567 L
s
1 .46 0 r
.80975 .51243 m
.79902 .51583 L
s
1 .562 0 r
.80975 .51243 m
.79641 .51583 L
s
1 .545 0 r
.80975 .51243 m
.79684 .51581 L
s
1 .548 0 r
.80975 .51243 m
.79666 .51536 L
s
1 .56 0 r
.80975 .51243 m
.79634 .5152 L
s
1 .564 0 r
.80975 .51243 m
.79632 .51557 L
s
1 .579 0 r
.80975 .51243 m
.7958 .5149 L
s
1 .665 0 r
.80975 .51243 m
.81383 .49666 L
s
1 .674 0 r
.80975 .51243 m
.81357 .49637 L
s
1 .672 0 r
.80975 .51243 m
.81406 .49654 L
s
1 .69 0 r
.80975 .51243 m
.81401 .49609 L
s
1 .68 0 r
.80975 .51243 m
.81396 .49633 L
s
1 .685 0 r
.80975 .51243 m
.81372 .49615 L
s
1 .406 0 r
.80975 .51243 m
.81852 .50779 L
s
1 .414 0 r
.80975 .51243 m
.81908 .5085 L
s
1 .396 0 r
.80975 .51243 m
.81851 .5083 L
s
1 .424 0 r
.80975 .51243 m
.81917 .50808 L
s
1 .411 0 r
.80975 .51243 m
.81884 .50811 L
s
1 .391 0 r
.80975 .51243 m
.81811 .50775 L
s
1 .459 0 r
.80846 .51167 m
.79736 .51349 L
s
1 .403 0 r
.80846 .51167 m
.79962 .51603 L
s
1 .399 0 r
.80846 .51167 m
.79941 .51534 L
s
1 .421 0 r
.80846 .51167 m
.79923 .51626 L
s
1 .407 0 r
.80846 .51167 m
.79934 .51567 L
s
1 .421 0 r
.80846 .51167 m
.79902 .51583 L
s
1 .521 0 r
.80846 .51167 m
.79641 .51583 L
s
1 .504 0 r
.80846 .51167 m
.79684 .51581 L
s
1 .505 0 r
.80846 .51167 m
.79666 .51536 L
s
1 .516 0 r
.80846 .51167 m
.79634 .5152 L
s
1 .521 0 r
.80846 .51167 m
.79632 .51557 L
s
1 .534 0 r
.80846 .51167 m
.7958 .5149 L
s
1 .651 0 r
.80846 .51167 m
.81383 .49666 L
s
1 .659 0 r
.80846 .51167 m
.81357 .49637 L
s
.80846 .51167 m
.81406 .49654 L
s
1 .676 0 r
.80846 .51167 m
.81401 .49609 L
s
1 .666 0 r
.80846 .51167 m
.81396 .49633 L
s
1 .67 0 r
.80846 .51167 m
.81372 .49615 L
s
1 .441 0 r
.80846 .51167 m
.81852 .50779 L
s
1 .453 0 r
.80846 .51167 m
.81908 .5085 L
s
1 .433 0 r
.80846 .51167 m
.81851 .5083 L
s
1 .462 0 r
.80846 .51167 m
.81917 .50808 L
s
1 .448 0 r
.80846 .51167 m
.81884 .50811 L
s
1 .426 0 r
.80846 .51167 m
.81811 .50775 L
s
1 .031 0 r
.82129 .43496 m
.82172 .43559 L
s
1 .038 0 r
.82129 .43496 m
.82219 .43522 L
s
1 .018 0 r
.82129 .43496 m
.82169 .43517 L
s
1 .016 0 r
.82129 .43496 m
.82133 .43535 L
s
1 .062 0 r
.82129 .43496 m
.82266 .43565 L
s
1 .032 0 r
.82129 .43496 m
.82165 .43427 L
s
1 .026 0 r
.82129 .43496 m
.82108 .43436 L
s
1 .048 0 r
.82129 .43496 m
.82128 .43379 L
s
1 .046 0 r
.82129 .43496 m
.82181 .43395 L
s
1 .048 0 r
.82129 .43496 m
.82056 .43403 L
s
1 .035 0 r
.82129 .43496 m
.82128 .4341 L
s
1 .748 0 r
.82129 .43496 m
.82168 .41665 L
s
1 .755 0 r
.82129 .43496 m
.82156 .41649 L
s
1 .753 0 r
.82129 .43496 m
.82179 .41653 L
s
1 .747 0 r
.82129 .43496 m
.82155 .41668 L
s
1 .758 0 r
.82129 .43496 m
.82167 .4164 L
s
1 .753 0 r
.82129 .43496 m
.82142 .41653 L
s
1 .522 0 r
.82129 .43496 m
.81239 .44414 L
s
1 .519 0 r
.82129 .43496 m
.81237 .44399 L
s
1 .525 0 r
.82129 .43496 m
.81209 .44391 L
s
1 .515 0 r
.82129 .43496 m
.81234 .44384 L
s
1 .574 0 r
.82129 .43496 m
.80966 .44283 L
s
1 .578 0 r
.82129 .43496 m
.80954 .44283 L
s
1 .505 0 r
.82129 .43496 m
.83364 .43561 L
s
1 .517 0 r
.82129 .43496 m
.83392 .43585 L
s
1 .513 0 r
.82129 .43496 m
.83383 .4357 L
s
1 .499 0 r
.82129 .43496 m
.83347 .43576 L
s
1 .508 0 r
.82129 .43496 m
.83369 .43583 L
s
1 .5 0 r
.82129 .43496 m
.8335 .43561 L
s
1 .024 0 r
.82172 .43559 m
.82219 .43522 L
s
1 .017 0 r
.82172 .43559 m
.82169 .43517 L
s
1 .019 0 r
.82172 .43559 m
.82133 .43535 L
s
1 .038 0 r
.82172 .43559 m
.82266 .43565 L
s
1 .054 0 r
.82172 .43559 m
.82165 .43427 L
s
1 .057 0 r
.82172 .43559 m
.82108 .43436 L
s
1 .076 0 r
.82172 .43559 m
.82128 .43379 L
s
1 .067 0 r
.82172 .43559 m
.82181 .43395 L
s
1 .08 0 r
.82172 .43559 m
.82056 .43403 L
s
1 .063 0 r
.82172 .43559 m
.82128 .4341 L
s
1 .774 0 r
.82172 .43559 m
.82168 .41665 L
s
1 .781 0 r
.82172 .43559 m
.82156 .41649 L
s
1 .779 0 r
.82172 .43559 m
.82179 .41653 L
s
1 .773 0 r
.82172 .43559 m
.82155 .41668 L
s
1 .784 0 r
.82172 .43559 m
.82167 .4164 L
s
1 .779 0 r
.82172 .43559 m
.82142 .41653 L
s
1 .517 0 r
.82172 .43559 m
.81239 .44414 L
s
1 .514 0 r
.82172 .43559 m
.81237 .44399 L
s
1 .52 0 r
.82172 .43559 m
.81209 .44391 L
s
1 .511 0 r
.82172 .43559 m
.81234 .44384 L
s
1 .575 0 r
.82172 .43559 m
.80966 .44283 L
s
1 .579 0 r
.82172 .43559 m
.80954 .44283 L
s
1 .487 0 r
.82172 .43559 m
.83364 .43561 L
s
1 .498 0 r
.82172 .43559 m
.83392 .43585 L
s
1 .495 0 r
.82172 .43559 m
.83383 .4357 L
s
1 .48 0 r
.82172 .43559 m
.83347 .43576 L
s
1 .489 0 r
.82172 .43559 m
.83369 .43583 L
s
1 .481 0 r
.82172 .43559 m
.8335 .43561 L
s
1 .021 0 r
.82219 .43522 m
.82169 .43517 L
s
1 .036 0 r
.82219 .43522 m
.82133 .43535 L
s
1 .026 0 r
.82219 .43522 m
.82266 .43565 L
s
1 .045 0 r
.82219 .43522 m
.82165 .43427 L
s
1 .057 0 r
.82219 .43522 m
.82108 .43436 L
s
1 .069 0 r
.82219 .43522 m
.82128 .43379 L
s
1 .054 0 r
.82219 .43522 m
.82181 .43395 L
s
1 .083 0 r
.82219 .43522 m
.82056 .43403 L
s
1 .059 0 r
.82219 .43522 m
.82128 .4341 L
s
1 .759 0 r
.82219 .43522 m
.82168 .41665 L
s
1 .766 0 r
.82219 .43522 m
.82156 .41649 L
s
1 .764 0 r
.82219 .43522 m
.82179 .41653 L
s
1 .758 0 r
.82219 .43522 m
.82155 .41668 L
s
1 .769 0 r
.82219 .43522 m
.82167 .4164 L
s
1 .764 0 r
.82219 .43522 m
.82142 .41653 L
s
1 .542 0 r
.82219 .43522 m
.81239 .44414 L
s
1 .538 0 r
.82219 .43522 m
.81237 .44399 L
s
1 .545 0 r
.82219 .43522 m
.81209 .44391 L
s
1 .535 0 r
.82219 .43522 m
.81234 .44384 L
s
1 .599 0 r
.82219 .43522 m
.80966 .44283 L
s
1 .603 0 r
.82219 .43522 m
.80954 .44283 L
s
1 .468 0 r
.82219 .43522 m
.83364 .43561 L
s
1 .48 0 r
.82219 .43522 m
.83392 .43585 L
s
1 .476 0 r
.82219 .43522 m
.83383 .4357 L
s
1 .461 0 r
.82219 .43522 m
.83347 .43576 L
s
1 .471 0 r
.82219 .43522 m
.83369 .43583 L
s
1 .462 0 r
.82219 .43522 m
.8335 .43561 L
s
1 .016 0 r
.82169 .43517 m
.82133 .43535 L
s
1 .044 0 r
.82169 .43517 m
.82266 .43565 L
s
1 .037 0 r
.82169 .43517 m
.82165 .43427 L
s
1 .042 0 r
.82169 .43517 m
.82108 .43436 L
s
1 .059 0 r
.82169 .43517 m
.82128 .43379 L
s
1 .05 0 r
.82169 .43517 m
.82181 .43395 L
s
1 .066 0 r
.82169 .43517 m
.82056 .43403 L
s
1 .047 0 r
.82169 .43517 m
.82128 .4341 L
s
1 .757 0 r
.82169 .43517 m
.82168 .41665 L
s
1 .764 0 r
.82169 .43517 m
.82156 .41649 L
s
1 .762 0 r
.82169 .43517 m
.82179 .41653 L
s
1 .756 0 r
.82169 .43517 m
.82155 .41668 L
s
1 .767 0 r
.82169 .43517 m
.82167 .4164 L
s
1 .762 0 r
.82169 .43517 m
.82142 .41653 L
s
1 .528 0 r
.82169 .43517 m
.81239 .44414 L
s
1 .524 0 r
.82169 .43517 m
.81237 .44399 L
s
1 .53 0 r
.82169 .43517 m
.81209 .44391 L
s
1 .521 0 r
.82169 .43517 m
.81234 .44384 L
s
1 .583 0 r
.82169 .43517 m
.80966 .44283 L
s
1 .587 0 r
.82169 .43517 m
.80954 .44283 L
s
1 .489 0 r
.82169 .43517 m
.83364 .43561 L
s
1 .5 0 r
.82169 .43517 m
.83392 .43585 L
s
1 .497 0 r
.82169 .43517 m
.83383 .4357 L
s
1 .482 0 r
.82169 .43517 m
.83347 .43576 L
s
1 .491 0 r
.82169 .43517 m
.83369 .43583 L
s
1 .483 0 r
.82169 .43517 m
.8335 .43561 L
s
1 .055 0 r
.82133 .43535 m
.82266 .43565 L
s
1 .046 0 r
.82133 .43535 m
.82165 .43427 L
s
1 .042 0 r
.82133 .43535 m
.82108 .43436 L
s
1 .064 0 r
.82133 .43535 m
.82128 .43379 L
s
1 .06 0 r
.82133 .43535 m
.82181 .43395 L
s
1 .063 0 r
.82133 .43535 m
.82056 .43403 L
s
1 .051 0 r
.82133 .43535 m
.82128 .4341 L
s
1 .764 0 r
.82133 .43535 m
.82168 .41665 L
s
1 .771 0 r
.82133 .43535 m
.82156 .41649 L
s
1 .769 0 r
.82133 .43535 m
.82179 .41653 L
s
1 .763 0 r
.82133 .43535 m
.82155 .41668 L
s
1 .774 0 r
.82133 .43535 m
.82167 .4164 L
s
1 .769 0 r
.82133 .43535 m
.82142 .41653 L
s
1 .512 0 r
.82133 .43535 m
.81239 .44414 L
s
1 .509 0 r
.82133 .43535 m
.81237 .44399 L
s
1 .515 0 r
.82133 .43535 m
.81209 .44391 L
s
1 .505 0 r
.82133 .43535 m
.81234 .44384 L
s
1 .567 0 r
.82133 .43535 m
.80966 .44283 L
s
1 .571 0 r
.82133 .43535 m
.80954 .44283 L
s
1 .503 0 r
.82133 .43535 m
.83364 .43561 L
s
1 .515 0 r
.82133 .43535 m
.83392 .43585 L
s
1 .511 0 r
.82133 .43535 m
.83383 .4357 L
s
1 .496 0 r
.82133 .43535 m
.83347 .43576 L
s
1 .505 0 r
.82133 .43535 m
.83369 .43583 L
s
1 .497 0 r
.82133 .43535 m
.8335 .43561 L
s
1 .07 0 r
.82266 .43565 m
.82165 .43427 L
s
1 .083 0 r
.82266 .43565 m
.82108 .43436 L
s
1 .094 0 r
.82266 .43565 m
.82128 .43379 L
s
1 .077 0 r
.82266 .43565 m
.82181 .43395 L
s
1 .108 0 r
.82266 .43565 m
.82056 .43403 L
s
1 .084 0 r
.82266 .43565 m
.82128 .4341 L
s
1 .777 0 r
.82266 .43565 m
.82168 .41665 L
s
1 .784 0 r
.82266 .43565 m
.82156 .41649 L
s
1 .782 0 r
.82266 .43565 m
.82179 .41653 L
s
1 .776 0 r
.82266 .43565 m
.82155 .41668 L
s
1 .787 0 r
.82266 .43565 m
.82167 .4164 L
s
1 .783 0 r
.82266 .43565 m
.82142 .41653 L
s
1 .544 0 r
.82266 .43565 m
.81239 .44414 L
s
1 .541 0 r
.82266 .43565 m
.81237 .44399 L
s
1 .548 0 r
.82266 .43565 m
.81209 .44391 L
s
1 .538 0 r
.82266 .43565 m
.81234 .44384 L
s
1 .607 0 r
.82266 .43565 m
.80966 .44283 L
s
1 .611 0 r
.82266 .43565 m
.80954 .44283 L
s
1 .449 0 r
.82266 .43565 m
.83364 .43561 L
s
1 .46 0 r
.82266 .43565 m
.83392 .43585 L
s
1 .457 0 r
.82266 .43565 m
.83383 .4357 L
s
1 .442 0 r
.82266 .43565 m
.83347 .43576 L
s
1 .451 0 r
.82266 .43565 m
.83369 .43583 L
s
1 .443 0 r
.82266 .43565 m
.8335 .43561 L
s
1 .023 0 r
.82165 .43427 m
.82108 .43436 L
s
1 .025 0 r
.82165 .43427 m
.82128 .43379 L
s
1 .015 0 r
.82165 .43427 m
.82181 .43395 L
s
1 .045 0 r
.82165 .43427 m
.82056 .43403 L
s
1 .016 0 r
.82165 .43427 m
.82128 .4341 L
s
1 .72 0 r
.82165 .43427 m
.82168 .41665 L
s
1 .727 0 r
.82165 .43427 m
.82156 .41649 L
s
1 .725 0 r
.82165 .43427 m
.82179 .41653 L
s
1 .719 0 r
.82165 .43427 m
.82155 .41668 L
s
1 .73 0 r
.82165 .43427 m
.82167 .4164 L
s
1 .725 0 r
.82165 .43427 m
.82142 .41653 L
s
1 .025 0 r
.82108 .43436 m
.82128 .43379 L
s
1 .034 0 r
.82108 .43436 m
.82181 .43395 L
s
1 .025 0 r
.82108 .43436 m
.82056 .43403 L
s
1 .013 0 r
.82108 .43436 m
.82128 .4341 L
s
1 .724 0 r
.82108 .43436 m
.82168 .41665 L
s
1 .73 0 r
.82108 .43436 m
.82156 .41649 L
s
1 .729 0 r
.82108 .43436 m
.82179 .41653 L
s
1 .723 0 r
.82108 .43436 m
.82155 .41668 L
s
1 .734 0 r
.82108 .43436 m
.82167 .4164 L
s
1 .729 0 r
.82108 .43436 m
.82142 .41653 L
s
1 .023 0 r
.82128 .43379 m
.82181 .43395 L
s
1 .031 0 r
.82128 .43379 m
.82056 .43403 L
s
1 .013 0 r
.82128 .43379 m
.82128 .4341 L
s
1 .7 0 r
.82128 .43379 m
.82168 .41665 L
s
1 .707 0 r
.82128 .43379 m
.82156 .41649 L
s
1 .705 0 r
.82128 .43379 m
.82179 .41653 L
s
1 .699 0 r
.82128 .43379 m
.82155 .41668 L
s
1 .711 0 r
.82128 .43379 m
.82167 .4164 L
s
1 .705 0 r
.82128 .43379 m
.82142 .41653 L
s
1 .051 0 r
.82181 .43395 m
.82056 .43403 L
s
1 .022 0 r
.82181 .43395 m
.82128 .4341 L
s
1 .707 0 r
.82181 .43395 m
.82168 .41665 L
s
1 .714 0 r
.82181 .43395 m
.82156 .41649 L
s
1 .712 0 r
.82181 .43395 m
.82179 .41653 L
s
1 .706 0 r
.82181 .43395 m
.82155 .41668 L
s
1 .717 0 r
.82181 .43395 m
.82167 .4164 L
s
1 .712 0 r
.82181 .43395 m
.82142 .41653 L
s
1 .03 0 r
.82056 .43403 m
.82128 .4341 L
s
1 .711 0 r
.82056 .43403 m
.82168 .41665 L
s
1 .718 0 r
.82056 .43403 m
.82156 .41649 L
s
1 .716 0 r
.82056 .43403 m
.82179 .41653 L
s
1 .71 0 r
.82056 .43403 m
.82155 .41668 L
s
1 .722 0 r
.82056 .43403 m
.82167 .4164 L
s
1 .716 0 r
.82056 .43403 m
.82142 .41653 L
s
1 .713 0 r
.82128 .4341 m
.82168 .41665 L
s
1 .72 0 r
.82128 .4341 m
.82156 .41649 L
s
1 .718 0 r
.82128 .4341 m
.82179 .41653 L
s
1 .712 0 r
.82128 .4341 m
.82155 .41668 L
s
1 .724 0 r
.82128 .4341 m
.82167 .4164 L
s
1 .718 0 r
.82128 .4341 m
.82142 .41653 L
s
1 .02 0 r
.74755 .52103 m
.74728 .52143 L
s
1 .01 0 r
.74755 .52103 m
.74737 .5212 L
s
1 .016 0 r
.74755 .52103 m
.74716 .52104 L
s
1 .009 0 r
.74755 .52103 m
.74739 .52088 L
s
1 .023 0 r
.74755 .52103 m
.74707 .52131 L
s
1 .919 0 r
.74755 .52103 m
.76068 .50277 L
s
1 .909 0 r
.74755 .52103 m
.76055 .50297 L
s
1 .907 0 r
.74755 .52103 m
.76036 .50291 L
s
1 .906 0 r
.74755 .52103 m
.76018 .50282 L
s
1 .921 0 r
.74755 .52103 m
.76053 .50261 L
s
1 .916 0 r
.74755 .52103 m
.7603 .5026 L
s
1 .312 0 r
.74755 .52103 m
.755 .52266 L
s
1 .289 0 r
.74755 .52103 m
.75455 .52208 L
s
1 .274 0 r
.74755 .52103 m
.75422 .52178 L
s
1 .318 0 r
.74755 .52103 m
.75517 .52256 L
s
1 .312 0 r
.74755 .52103 m
.75508 .52238 L
s
1 .307 0 r
.74755 .52103 m
.75492 .52249 L
s
1 .98 0 r
.74755 .52103 m
.72671 .50914 L
s
1 .972 0 r
.74755 .52103 m
.72681 .50939 L
s
1 .994 0 r
.74755 .52103 m
.72636 .50907 L
s
1 .97 0 r
.74755 .52103 m
.72675 .50961 L
s
1 .987 0 r
.74755 .52103 m
.7264 .50937 L
s
1 .98 0 r
.74755 .52103 m
.7266 .50933 L
s
1 .753 0 r
.74755 .52103 m
.73014 .5271 L
s
1 .766 0 r
.74755 .52103 m
.72979 .52704 L
s
1 .758 0 r
.74755 .52103 m
.72995 .52689 L
s
1 .75 0 r
.74755 .52103 m
.73009 .52672 L
s
1 .764 0 r
.74755 .52103 m
.72978 .52685 L
s
1 .756 0 r
.74755 .52103 m
.72992 .52668 L
s
1 .01 0 r
.74728 .52143 m
.74737 .5212 L
s
1 .016 0 r
.74728 .52143 m
.74716 .52104 L
s
1 .023 0 r
.74728 .52143 m
.74739 .52088 L
s
1 .01 0 r
.74728 .52143 m
.74707 .52131 L
s
1 .939 0 r
.74728 .52143 m
.76068 .50277 L
s
1 .929 0 r
.74728 .52143 m
.76055 .50297 L
s
1 .926 0 r
.74728 .52143 m
.76036 .50291 L
s
1 .925 0 r
.74728 .52143 m
.76018 .50282 L
s
1 .94 0 r
.74728 .52143 m
.76053 .50261 L
s
1 .935 0 r
.74728 .52143 m
.7603 .5026 L
s
1 .319 0 r
.74728 .52143 m
.755 .52266 L
s
1 .298 0 r
.74728 .52143 m
.75455 .52208 L
s
1 .284 0 r
.74728 .52143 m
.75422 .52178 L
s
1 .326 0 r
.74728 .52143 m
.75517 .52256 L
s
1 .321 0 r
.74728 .52143 m
.75508 .52238 L
s
1 .315 0 r
.74728 .52143 m
.75492 .52249 L
s
1 .979 0 r
.74728 .52143 m
.72671 .50914 L
s
1 .97 0 r
.74728 .52143 m
.72681 .50939 L
s
1 .993 0 r
.74728 .52143 m
.72636 .50907 L
s
1 .968 0 r
.74728 .52143 m
.72675 .50961 L
s
1 .985 0 r
.74728 .52143 m
.7264 .50937 L
s
1 .979 0 r
.74728 .52143 m
.7266 .50933 L
s
1 .738 0 r
.74728 .52143 m
.73014 .5271 L
s
1 .751 0 r
.74728 .52143 m
.72979 .52704 L
s
1 .742 0 r
.74728 .52143 m
.72995 .52689 L
s
1 .735 0 r
.74728 .52143 m
.73009 .52672 L
s
1 .749 0 r
.74728 .52143 m
.72978 .52685 L
s
1 .741 0 r
.74728 .52143 m
.72992 .52668 L
s
1 .011 0 r
.74737 .5212 m
.74716 .52104 L
s
1 .013 0 r
.74737 .5212 m
.74739 .52088 L
s
.74737 .5212 m
.74707 .52131 L
s
1 .929 0 r
.74737 .5212 m
.76068 .50277 L
s
1 .919 0 r
.74737 .5212 m
.76055 .50297 L
s
1 .917 0 r
.74737 .5212 m
.76036 .50291 L
s
1 .916 0 r
.74737 .5212 m
.76018 .50282 L
s
1 .931 0 r
.74737 .5212 m
.76053 .50261 L
s
1 .925 0 r
.74737 .5212 m
.7603 .5026 L
s
1 .317 0 r
.74737 .5212 m
.755 .52266 L
s
1 .296 0 r
.74737 .5212 m
.75455 .52208 L
s
1 .281 0 r
.74737 .5212 m
.75422 .52178 L
s
1 .324 0 r
.74737 .5212 m
.75517 .52256 L
s
1 .318 0 r
.74737 .5212 m
.75508 .52238 L
s
1 .313 0 r
.74737 .5212 m
.75492 .52249 L
s
1 .977 0 r
.74737 .5212 m
.72671 .50914 L
s
1 .969 0 r
.74737 .5212 m
.72681 .50939 L
s
1 .991 0 r
.74737 .5212 m
.72636 .50907 L
s
1 .967 0 r
.74737 .5212 m
.72675 .50961 L
s
1 .984 0 r
.74737 .5212 m
.7264 .50937 L
s
1 .978 0 r
.74737 .5212 m
.7266 .50933 L
s
1 .744 0 r
.74737 .5212 m
.73014 .5271 L
s
1 .757 0 r
.74737 .5212 m
.72979 .52704 L
s
1 .749 0 r
.74737 .5212 m
.72995 .52689 L
s
1 .741 0 r
.74737 .5212 m
.73009 .52672 L
s
1 .755 0 r
.74737 .5212 m
.72978 .52685 L
s
1 .747 0 r
.74737 .5212 m
.72992 .52668 L
s
1 .012 0 r
.74716 .52104 m
.74739 .52088 L
s
.74716 .52104 m
.74707 .52131 L
s
1 .929 0 r
.74716 .52104 m
.76068 .50277 L
s
1 .919 0 r
.74716 .52104 m
.76055 .50297 L
s
1 .916 0 r
.74716 .52104 m
.76036 .50291 L
s
1 .915 0 r
.74716 .52104 m
.76018 .50282 L
s
1 .93 0 r
.74716 .52104 m
.76053 .50261 L
s
1 .925 0 r
.74716 .52104 m
.7603 .5026 L
s
1 .327 0 r
.74716 .52104 m
.755 .52266 L
s
1 .305 0 r
.74716 .52104 m
.75455 .52208 L
s
1 .29 0 r
.74716 .52104 m
.75422 .52178 L
s
1 .333 0 r
.74716 .52104 m
.75517 .52256 L
s
1 .328 0 r
.74716 .52104 m
.75508 .52238 L
s
1 .322 0 r
.74716 .52104 m
.75492 .52249 L
s
1 .967 0 r
.74716 .52104 m
.72671 .50914 L
s
1 .958 0 r
.74716 .52104 m
.72681 .50939 L
s
1 .981 0 r
.74716 .52104 m
.72636 .50907 L
s
1 .956 0 r
.74716 .52104 m
.72675 .50961 L
s
1 .973 0 r
.74716 .52104 m
.7264 .50937 L
s
1 .967 0 r
.74716 .52104 m
.7266 .50933 L
s
1 .738 0 r
.74716 .52104 m
.73014 .5271 L
s
1 .751 0 r
.74716 .52104 m
.72979 .52704 L
s
1 .743 0 r
.74716 .52104 m
.72995 .52689 L
s
1 .735 0 r
.74716 .52104 m
.73009 .52672 L
s
1 .749 0 r
.74716 .52104 m
.72978 .52685 L
s
1 .741 0 r
.74716 .52104 m
.72992 .52668 L
s
1 .022 0 r
.74739 .52088 m
.74707 .52131 L
s
1 .918 0 r
.74739 .52088 m
.76068 .50277 L
s
1 .908 0 r
.74739 .52088 m
.76055 .50297 L
s
1 .905 0 r
.74739 .52088 m
.76036 .50291 L
s
1 .904 0 r
.74739 .52088 m
.76018 .50282 L
s
1 .919 0 r
.74739 .52088 m
.76053 .50261 L
s
1 .914 0 r
.74739 .52088 m
.7603 .5026 L
s
1 .319 0 r
.74739 .52088 m
.755 .52266 L
s
1 .297 0 r
.74739 .52088 m
.75455 .52208 L
s
1 .281 0 r
.74739 .52088 m
.75422 .52178 L
s
1 .325 0 r
.74739 .52088 m
.75517 .52256 L
s
1 .32 0 r
.74739 .52088 m
.75508 .52238 L
s
1 .315 0 r
.74739 .52088 m
.75492 .52249 L
s
1 .972 0 r
.74739 .52088 m
.72671 .50914 L
s
1 .963 0 r
.74739 .52088 m
.72681 .50939 L
s
1 .986 0 r
.74739 .52088 m
.72636 .50907 L
s
1 .961 0 r
.74739 .52088 m
.72675 .50961 L
s
1 .978 0 r
.74739 .52088 m
.7264 .50937 L
s
1 .972 0 r
.74739 .52088 m
.7266 .50933 L
s
1 .749 0 r
.74739 .52088 m
.73014 .5271 L
s
1 .762 0 r
.74739 .52088 m
.72979 .52704 L
s
1 .754 0 r
.74739 .52088 m
.72995 .52689 L
s
1 .746 0 r
.74739 .52088 m
.73009 .52672 L
s
1 .76 0 r
.74739 .52088 m
.72978 .52685 L
s
1 .752 0 r
.74739 .52088 m
.72992 .52668 L
s
1 .94 0 r
.74707 .52131 m
.76068 .50277 L
s
1 .93 0 r
.74707 .52131 m
.76055 .50297 L
s
1 .927 0 r
.74707 .52131 m
.76036 .50291 L
s
1 .926 0 r
.74707 .52131 m
.76018 .50282 L
s
1 .941 0 r
.74707 .52131 m
.76053 .50261 L
s
1 .936 0 r
.74707 .52131 m
.7603 .5026 L
s
1 .329 0 r
.74707 .52131 m
.755 .52266 L
s
1 .307 0 r
.74707 .52131 m
.75455 .52208 L
s
1 .293 0 r
.74707 .52131 m
.75422 .52178 L
s
1 .335 0 r
.74707 .52131 m
.75517 .52256 L
s
1 .33 0 r
.74707 .52131 m
.75508 .52238 L
s
1 .324 0 r
.74707 .52131 m
.75492 .52249 L
s
1 .969 0 r
.74707 .52131 m
.72671 .50914 L
s
1 .96 0 r
.74707 .52131 m
.72681 .50939 L
s
1 .983 0 r
.74707 .52131 m
.72636 .50907 L
s
1 .958 0 r
.74707 .52131 m
.72675 .50961 L
s
1 .975 0 r
.74707 .52131 m
.7264 .50937 L
s
1 .969 0 r
.74707 .52131 m
.7266 .50933 L
s
1 .731 0 r
.74707 .52131 m
.73014 .5271 L
s
1 .744 0 r
.74707 .52131 m
.72979 .52704 L
s
1 .736 0 r
.74707 .52131 m
.72995 .52689 L
s
1 .728 0 r
.74707 .52131 m
.73009 .52672 L
s
1 .742 0 r
.74707 .52131 m
.72978 .52685 L
s
1 .734 0 r
.74707 .52131 m
.72992 .52668 L
s
1 .02 0 r
.76223 .51047 m
.76222 .51096 L
s
.76223 .51047 m
.76186 .5108 L
s
1 .035 0 r
.76223 .51047 m
.76153 .51098 L
s
1 .015 0 r
.76223 .51047 m
.76189 .51036 L
s
1 .029 0 r
.76223 .51047 m
.76153 .51058 L
s
1 .321 0 r
.76223 .51047 m
.76068 .50277 L
s
1 .314 0 r
.76223 .51047 m
.76055 .50297 L
s
1 .319 0 r
.76223 .51047 m
.76036 .50291 L
s
1 .324 0 r
.76223 .51047 m
.76018 .50282 L
s
1 .329 0 r
.76223 .51047 m
.76053 .50261 L
s
1 .331 0 r
.76223 .51047 m
.7603 .5026 L
s
1 .6 0 r
.76223 .51047 m
.77237 .49986 L
s
1 .59 0 r
.76223 .51047 m
.7724 .50023 L
s
1 .595 0 r
.76223 .51047 m
.77238 .50005 L
s
1 .592 0 r
.76223 .51047 m
.77203 .49981 L
s
1 .588 0 r
.76223 .51047 m
.77175 .49969 L
s
1 .586 0 r
.76223 .51047 m
.77212 .50007 L
s
1 .016 0 r
.76222 .51096 m
.76186 .5108 L
s
1 .028 0 r
.76222 .51096 m
.76153 .51098 L
s
.76222 .51096 m
.76189 .51036 L
s
1 .032 0 r
.76222 .51096 m
.76153 .51058 L
s
1 .34 0 r
.76222 .51096 m
.76068 .50277 L
s
1 .333 0 r
.76222 .51096 m
.76055 .50297 L
s
1 .338 0 r
.76222 .51096 m
.76036 .50291 L
s
1 .343 0 r
.76222 .51096 m
.76018 .50282 L
s
1 .348 0 r
.76222 .51096 m
.76053 .50261 L
s
1 .35 0 r
.76222 .51096 m
.7603 .5026 L
s
1 .614 0 r
.76222 .51096 m
.77237 .49986 L
s
1 .604 0 r
.76222 .51096 m
.7724 .50023 L
s
1 .609 0 r
.76222 .51096 m
.77238 .50005 L
s
1 .607 0 r
.76222 .51096 m
.77203 .49981 L
s
1 .603 0 r
.76222 .51096 m
.77175 .49969 L
s
1 .601 0 r
.76222 .51096 m
.77212 .50007 L
s
1 .015 0 r
.76186 .5108 m
.76153 .51098 L
s
1 .018 0 r
.76186 .5108 m
.76189 .51036 L
s
1 .016 0 r
.76186 .5108 m
.76153 .51058 L
s
1 .332 0 r
.76186 .5108 m
.76068 .50277 L
s
1 .324 0 r
.76186 .5108 m
.76055 .50297 L
s
1 .328 0 r
.76186 .5108 m
.76036 .50291 L
s
1 .333 0 r
.76186 .5108 m
.76018 .50282 L
s
1 .339 0 r
.76186 .5108 m
.76053 .50261 L
s
1 .341 0 r
.76186 .5108 m
.7603 .5026 L
s
1 .62 0 r
.76186 .5108 m
.77237 .49986 L
s
1 .61 0 r
.76186 .5108 m
.7724 .50023 L
s
1 .614 0 r
.76186 .5108 m
.77238 .50005 L
s
1 .612 0 r
.76186 .5108 m
.77203 .49981 L
s
1 .608 0 r
.76186 .5108 m
.77175 .49969 L
s
1 .606 0 r
.76186 .5108 m
.77212 .50007 L
s
1 .029 0 r
.76153 .51098 m
.76189 .51036 L
s
1 .016 0 r
.76153 .51098 m
.76153 .51058 L
s
1 .337 0 r
.76153 .51098 m
.76068 .50277 L
s
1 .33 0 r
.76153 .51098 m
.76055 .50297 L
s
1 .333 0 r
.76153 .51098 m
.76036 .50291 L
s
1 .338 0 r
.76153 .51098 m
.76018 .50282 L
s
1 .344 0 r
.76153 .51098 m
.76053 .50261 L
s
1 .346 0 r
.76153 .51098 m
.7603 .5026 L
s
1 .634 0 r
.76153 .51098 m
.77237 .49986 L
s
1 .625 0 r
.76153 .51098 m
.7724 .50023 L
s
1 .629 0 r
.76153 .51098 m
.77238 .50005 L
s
1 .626 0 r
.76153 .51098 m
.77203 .49981 L
s
1 .622 0 r
.76153 .51098 m
.77175 .49969 L
s
1 .621 0 r
.76153 .51098 m
.77212 .50007 L
s
1 .017 0 r
.76189 .51036 m
.76153 .51058 L
s
1 .314 0 r
.76189 .51036 m
.76068 .50277 L
s
1 .307 0 r
.76189 .51036 m
.76055 .50297 L
s
1 .311 0 r
.76189 .51036 m
.76036 .50291 L
s
1 .316 0 r
.76189 .51036 m
.76018 .50282 L
s
1 .321 0 r
.76189 .51036 m
.76053 .50261 L
s
1 .323 0 r
.76189 .51036 m
.7603 .5026 L
s
1 .606 0 r
.76189 .51036 m
.77237 .49986 L
s
1 .596 0 r
.76189 .51036 m
.7724 .50023 L
s
1 .601 0 r
.76189 .51036 m
.77238 .50005 L
s
1 .598 0 r
.76189 .51036 m
.77203 .49981 L
s
1 .594 0 r
.76189 .51036 m
.77175 .49969 L
s
1 .593 0 r
.76189 .51036 m
.77212 .50007 L
s
1 .321 0 r
.76153 .51058 m
.76068 .50277 L
s
1 .313 0 r
.76153 .51058 m
.76055 .50297 L
s
1 .317 0 r
.76153 .51058 m
.76036 .50291 L
s
1 .322 0 r
.76153 .51058 m
.76018 .50282 L
s
1 .328 0 r
.76153 .51058 m
.76053 .50261 L
s
1 .33 0 r
.76153 .51058 m
.7603 .5026 L
s
1 .623 0 r
.76153 .51058 m
.77237 .49986 L
s
1 .613 0 r
.76153 .51058 m
.7724 .50023 L
s
1 .618 0 r
.76153 .51058 m
.77238 .50005 L
s
1 .614 0 r
.76153 .51058 m
.77203 .49981 L
s
1 .61 0 r
.76153 .51058 m
.77175 .49969 L
s
1 .609 0 r
.76153 .51058 m
.77212 .50007 L
s
1 .139 0 r
.79736 .51349 m
.79962 .51603 L
s
1 .113 0 r
.79736 .51349 m
.79941 .51534 L
s
1 .136 0 r
.79736 .51349 m
.79923 .51626 L
s
1 .12 0 r
.79736 .51349 m
.79934 .51567 L
s
1 .117 0 r
.79736 .51349 m
.79902 .51583 L
s
1 .421 0 r
.79736 .51349 m
.78797 .50923 L
s
1 .415 0 r
.79736 .51349 m
.78813 .50927 L
s
1 .442 0 r
.79736 .51349 m
.78761 .50878 L
s
1 .419 0 r
.79736 .51349 m
.7881 .5091 L
s
1 .573 0 r
.79736 .51349 m
.78512 .50663 L
s
1 .434 0 r
.79736 .51349 m
.78775 .50895 L
s
1 .579 0 r
.79736 .51349 m
.78319 .51356 L
s
1 .593 0 r
.79736 .51349 m
.78286 .51316 L
s
1 .581 0 r
.79736 .51349 m
.78314 .51341 L
s
1 .592 0 r
.79736 .51349 m
.78287 .51337 L
s
1 .585 0 r
.79736 .51349 m
.78305 .51316 L
s
1 .586 0 r
.79736 .51349 m
.78302 .51333 L
s
1 .029 0 r
.79962 .51603 m
.79941 .51534 L
s
1 .018 0 r
.79962 .51603 m
.79923 .51626 L
s
.79962 .51603 m
.79934 .51567 L
s
1 .026 0 r
.79962 .51603 m
.79902 .51583 L
s
1 .551 0 r
.79962 .51603 m
.78797 .50923 L
s
1 .545 0 r
.79962 .51603 m
.78813 .50927 L
s
1 .573 0 r
.79962 .51603 m
.78761 .50878 L
s
1 .549 0 r
.79962 .51603 m
.7881 .5091 L
s
1 .706 0 r
.79962 .51603 m
.78512 .50663 L
s
1 .564 0 r
.79962 .51603 m
.78775 .50895 L
s
1 .679 0 r
.79962 .51603 m
.78319 .51356 L
s
1 .695 0 r
.79962 .51603 m
.78286 .51316 L
s
1 .682 0 r
.79962 .51603 m
.78314 .51341 L
s
1 .693 0 r
.79962 .51603 m
.78287 .51337 L
s
1 .687 0 r
.79962 .51603 m
.78305 .51316 L
s
.79962 .51603 m
.78302 .51333 L
s
1 .038 0 r
.79941 .51534 m
.79923 .51626 L
s
1 .014 0 r
.79941 .51534 m
.79934 .51567 L
s
1 .026 0 r
.79941 .51534 m
.79902 .51583 L
s
1 .53 0 r
.79941 .51534 m
.78797 .50923 L
s
1 .523 0 r
.79941 .51534 m
.78813 .50927 L
s
1 .552 0 r
.79941 .51534 m
.78761 .50878 L
s
1 .528 0 r
.79941 .51534 m
.7881 .5091 L
s
1 .684 0 r
.79941 .51534 m
.78512 .50663 L
s
1 .543 0 r
.79941 .51534 m
.78775 .50895 L
s
1 .667 0 r
.79941 .51534 m
.78319 .51356 L
s
1 .682 0 r
.79941 .51534 m
.78286 .51316 L
s
1 .669 0 r
.79941 .51534 m
.78314 .51341 L
s
1 .681 0 r
.79941 .51534 m
.78287 .51337 L
s
1 .675 0 r
.79941 .51534 m
.78305 .51316 L
s
.79941 .51534 m
.78302 .51333 L
s
1 .024 0 r
.79923 .51626 m
.79934 .51567 L
s
1 .019 0 r
.79923 .51626 m
.79902 .51583 L
s
1 .542 0 r
.79923 .51626 m
.78797 .50923 L
s
1 .536 0 r
.79923 .51626 m
.78813 .50927 L
s
1 .565 0 r
.79923 .51626 m
.78761 .50878 L
s
1 .541 0 r
.79923 .51626 m
.7881 .5091 L
s
1 .698 0 r
.79923 .51626 m
.78512 .50663 L
s
1 .556 0 r
.79923 .51626 m
.78775 .50895 L
s
1 .665 0 r
.79923 .51626 m
.78319 .51356 L
s
1 .681 0 r
.79923 .51626 m
.78286 .51316 L
s
1 .668 0 r
.79923 .51626 m
.78314 .51341 L
s
1 .679 0 r
.79923 .51626 m
.78287 .51337 L
s
1 .673 0 r
.79923 .51626 m
.78305 .51316 L
s
.79923 .51626 m
.78302 .51333 L
s
1 .014 0 r
.79934 .51567 m
.79902 .51583 L
s
1 .534 0 r
.79934 .51567 m
.78797 .50923 L
s
1 .527 0 r
.79934 .51567 m
.78813 .50927 L
s
1 .556 0 r
.79934 .51567 m
.78761 .50878 L
s
1 .532 0 r
.79934 .51567 m
.7881 .5091 L
s
1 .688 0 r
.79934 .51567 m
.78512 .50663 L
s
1 .547 0 r
.79934 .51567 m
.78775 .50895 L
s
1 .666 0 r
.79934 .51567 m
.78319 .51356 L
s
1 .681 0 r
.79934 .51567 m
.78286 .51316 L
s
1 .668 0 r
.79934 .51567 m
.78314 .51341 L
s
1 .679 0 r
.79934 .51567 m
.78287 .51337 L
s
1 .674 0 r
.79934 .51567 m
.78305 .51316 L
s
.79934 .51567 m
.78302 .51333 L
s
1 .526 0 r
.79902 .51583 m
.78797 .50923 L
s
1 .52 0 r
.79902 .51583 m
.78813 .50927 L
s
1 .548 0 r
.79902 .51583 m
.78761 .50878 L
s
1 .524 0 r
.79902 .51583 m
.7881 .5091 L
s
1 .681 0 r
.79902 .51583 m
.78512 .50663 L
s
1 .54 0 r
.79902 .51583 m
.78775 .50895 L
s
1 .654 0 r
.79902 .51583 m
.78319 .51356 L
s
1 .669 0 r
.79902 .51583 m
.78286 .51316 L
s
1 .656 0 r
.79902 .51583 m
.78314 .51341 L
s
1 .668 0 r
.79902 .51583 m
.78287 .51337 L
s
1 .662 0 r
.79902 .51583 m
.78305 .51316 L
s
.79902 .51583 m
.78302 .51333 L
s
1 .044 0 r
.82266 .40798 m
.82159 .40804 L
s
1 .008 0 r
.82266 .40798 m
.82261 .40817 L
s
1 .053 0 r
.82266 .40798 m
.82137 .40793 L
s
1 .042 0 r
.82266 .40798 m
.82165 .40784 L
s
1 .014 0 r
.82266 .40798 m
.82232 .40805 L
s
1 .357 0 r
.82266 .40798 m
.82168 .41665 L
s
1 .35 0 r
.82266 .40798 m
.82156 .41649 L
s
1 .351 0 r
.82266 .40798 m
.82179 .41653 L
s
1 .358 0 r
.82266 .40798 m
.82155 .41668 L
s
1 .346 0 r
.82266 .40798 m
.82167 .4164 L
s
1 .353 0 r
.82266 .40798 m
.82142 .41653 L
s
.785 1 0 r
.82266 .40798 m
.83364 .43561 L
s
.772 1 0 r
.82266 .40798 m
.83392 .43585 L
s
.779 1 0 r
.82266 .40798 m
.83383 .4357 L
s
.782 1 0 r
.82266 .40798 m
.83347 .43576 L
s
.776 1 0 r
.82266 .40798 m
.83369 .43583 L
s
.787 1 0 r
.82266 .40798 m
.8335 .43561 L
s
1 .613 0 r
.82266 .40798 m
.83235 .39653 L
s
1 .606 0 r
.82266 .40798 m
.83189 .39638 L
s
1 .599 0 r
.82266 .40798 m
.83196 .39665 L
s
1 .612 0 r
.82266 .40798 m
.83179 .39611 L
s
1 .597 0 r
.82266 .40798 m
.83146 .39631 L
s
1 .594 0 r
.82266 .40798 m
.83205 .3969 L
s
.484 1 0 r
.82266 .40798 m
.80707 .37432 L
s
.498 1 0 r
.82266 .40798 m
.80756 .37446 L
s
.492 1 0 r
.82266 .40798 m
.80716 .37449 L
s
.491 1 0 r
.82266 .40798 m
.80748 .37432 L
s
.486 1 0 r
.82266 .40798 m
.80747 .37418 L
s
.495 1 0 r
.82266 .40798 m
.80737 .37448 L
s
.756 1 0 r
.82266 .40798 m
.79631 .39273 L
s
.759 1 0 r
.82266 .40798 m
.79655 .39243 L
s
.737 1 0 r
.82266 .40798 m
.79589 .39251 L
s
.76 1 0 r
.82266 .40798 m
.79648 .39262 L
s
.75 1 0 r
.82266 .40798 m
.79637 .39236 L
s
.752 1 0 r
.82266 .40798 m
.7963 .39253 L
s
.871 1 0 r
.82266 .40798 m
.79502 .40842 L
s
.876 1 0 r
.82266 .40798 m
.79515 .40853 L
s
.868 1 0 r
.82266 .40798 m
.79495 .40863 L
s
.864 1 0 r
.82266 .40798 m
.79485 .40853 L
s
.874 1 0 r
.82266 .40798 m
.7951 .40869 L
s
.857 1 0 r
.82266 .40798 m
.7947 .40848 L
s
1 .042 0 r
.82159 .40804 m
.82261 .40817 L
s
1 .01 0 r
.82159 .40804 m
.82137 .40793 L
s
1 .009 0 r
.82159 .40804 m
.82165 .40784 L
s
1 .03 0 r
.82159 .40804 m
.82232 .40805 L
s
1 .352 0 r
.82159 .40804 m
.82168 .41665 L
s
1 .345 0 r
.82159 .40804 m
.82156 .41649 L
s
1 .347 0 r
.82159 .40804 m
.82179 .41653 L
s
1 .353 0 r
.82159 .40804 m
.82155 .41668 L
s
1 .342 0 r
.82159 .40804 m
.82167 .4164 L
s
1 .347 0 r
.82159 .40804 m
.82142 .41653 L
s
.771 1 0 r
.82159 .40804 m
.83364 .43561 L
s
.757 1 0 r
.82159 .40804 m
.83392 .43585 L
s
.764 1 0 r
.82159 .40804 m
.83383 .4357 L
s
.768 1 0 r
.82159 .40804 m
.83347 .43576 L
s
.761 1 0 r
.82159 .40804 m
.83369 .43583 L
s
.773 1 0 r
.82159 .40804 m
.8335 .43561 L
s
1 .643 0 r
.82159 .40804 m
.83235 .39653 L
s
1 .635 0 r
.82159 .40804 m
.83189 .39638 L
s
1 .629 0 r
.82159 .40804 m
.83196 .39665 L
s
1 .641 0 r
.82159 .40804 m
.83179 .39611 L
s
1 .626 0 r
.82159 .40804 m
.83146 .39631 L
s
1 .624 0 r
.82159 .40804 m
.83205 .3969 L
s
.5 1 0 r
.82159 .40804 m
.80707 .37432 L
s
.513 1 0 r
.82159 .40804 m
.80756 .37446 L
s
.508 1 0 r
.82159 .40804 m
.80716 .37449 L
s
.507 1 0 r
.82159 .40804 m
.80748 .37432 L
s
.501 1 0 r
.82159 .40804 m
.80747 .37418 L
s
.511 1 0 r
.82159 .40804 m
.80737 .37448 L
s
.792 1 0 r
.82159 .40804 m
.79631 .39273 L
s
.794 1 0 r
.82159 .40804 m
.79655 .39243 L
s
.773 1 0 r
.82159 .40804 m
.79589 .39251 L
s
.796 1 0 r
.82159 .40804 m
.79648 .39262 L
s
.786 1 0 r
.82159 .40804 m
.79637 .39236 L
s
.788 1 0 r
.82159 .40804 m
.7963 .39253 L
s
.914 1 0 r
.82159 .40804 m
.79502 .40842 L
s
.919 1 0 r
.82159 .40804 m
.79515 .40853 L
s
.911 1 0 r
.82159 .40804 m
.79495 .40863 L
s
.907 1 0 r
.82159 .40804 m
.79485 .40853 L
s
.917 1 0 r
.82159 .40804 m
.7951 .40869 L
s
.901 1 0 r
.82159 .40804 m
.7947 .40848 L
s
1 .052 0 r
.82261 .40817 m
.82137 .40793 L
s
1 .042 0 r
.82261 .40817 m
.82165 .40784 L
s
1 .013 0 r
.82261 .40817 m
.82232 .40805 L
s
1 .349 0 r
.82261 .40817 m
.82168 .41665 L
s
1 .343 0 r
.82261 .40817 m
.82156 .41649 L
s
1 .344 0 r
.82261 .40817 m
.82179 .41653 L
s
1 .35 0 r
.82261 .40817 m
.82155 .41668 L
s
1 .339 0 r
.82261 .40817 m
.82167 .4164 L
s
1 .345 0 r
.82261 .40817 m
.82142 .41653 L
s
.792 1 0 r
.82261 .40817 m
.83364 .43561 L
s
.778 1 0 r
.82261 .40817 m
.83392 .43585 L
s
.785 1 0 r
.82261 .40817 m
.83383 .4357 L
s
.788 1 0 r
.82261 .40817 m
.83347 .43576 L
s
.782 1 0 r
.82261 .40817 m
.83369 .43583 L
s
.794 1 0 r
.82261 .40817 m
.8335 .43561 L
s
1 .62 0 r
.82261 .40817 m
.83235 .39653 L
s
1 .613 0 r
.82261 .40817 m
.83189 .39638 L
s
1 .606 0 r
.82261 .40817 m
.83196 .39665 L
s
1 .619 0 r
.82261 .40817 m
.83179 .39611 L
s
1 .604 0 r
.82261 .40817 m
.83146 .39631 L
s
1 .601 0 r
.82261 .40817 m
.83205 .3969 L
s
.478 1 0 r
.82261 .40817 m
.80707 .37432 L
s
.492 1 0 r
.82261 .40817 m
.80756 .37446 L
s
.486 1 0 r
.82261 .40817 m
.80716 .37449 L
s
.485 1 0 r
.82261 .40817 m
.80748 .37432 L
s
.48 1 0 r
.82261 .40817 m
.80747 .37418 L
s
.489 1 0 r
.82261 .40817 m
.80737 .37448 L
s
.754 1 0 r
.82261 .40817 m
.79631 .39273 L
s
.756 1 0 r
.82261 .40817 m
.79655 .39243 L
s
.734 1 0 r
.82261 .40817 m
.79589 .39251 L
s
.757 1 0 r
.82261 .40817 m
.79648 .39262 L
s
.748 1 0 r
.82261 .40817 m
.79637 .39236 L
s
.749 1 0 r
.82261 .40817 m
.7963 .39253 L
s
.873 1 0 r
.82261 .40817 m
.79502 .40842 L
s
.878 1 0 r
.82261 .40817 m
.79515 .40853 L
s
.869 1 0 r
.82261 .40817 m
.79495 .40863 L
s
.866 1 0 r
.82261 .40817 m
.79485 .40853 L
s
.876 1 0 r
.82261 .40817 m
.7951 .40869 L
s
.859 1 0 r
.82261 .40817 m
.7947 .40848 L
s
1 .012 0 r
.82137 .40793 m
.82165 .40784 L
s
1 .039 0 r
.82137 .40793 m
.82232 .40805 L
s
1 .357 0 r
.82137 .40793 m
.82168 .41665 L
s
1 .35 0 r
.82137 .40793 m
.82156 .41649 L
s
1 .352 0 r
.82137 .40793 m
.82179 .41653 L
s
1 .358 0 r
.82137 .40793 m
.82155 .41668 L
s
1 .346 0 r
.82137 .40793 m
.82167 .4164 L
s
1 .351 0 r
.82137 .40793 m
.82142 .41653 L
s
.763 1 0 r
.82137 .40793 m
.83364 .43561 L
s
.749 1 0 r
.82137 .40793 m
.83392 .43585 L
s
.756 1 0 r
.82137 .40793 m
.83383 .4357 L
s
.76 1 0 r
.82137 .40793 m
.83347 .43576 L
s
.754 1 0 r
.82137 .40793 m
.83369 .43583 L
s
.765 1 0 r
.82137 .40793 m
.8335 .43561 L
s
1 .647 0 r
.82137 .40793 m
.83235 .39653 L
s
1 .638 0 r
.82137 .40793 m
.83189 .39638 L
s
1 .633 0 r
.82137 .40793 m
.83196 .39665 L
s
1 .644 0 r
.82137 .40793 m
.83179 .39611 L
s
1 .629 0 r
.82137 .40793 m
.83146 .39631 L
s
1 .628 0 r
.82137 .40793 m
.83205 .3969 L
s
.508 1 0 r
.82137 .40793 m
.80707 .37432 L
s
.521 1 0 r
.82137 .40793 m
.80756 .37446 L
s
.516 1 0 r
.82137 .40793 m
.80716 .37449 L
s
.514 1 0 r
.82137 .40793 m
.80748 .37432 L
s
.509 1 0 r
.82137 .40793 m
.80747 .37418 L
s
.518 1 0 r
.82137 .40793 m
.80737 .37448 L
s
.802 1 0 r
.82137 .40793 m
.79631 .39273 L
s
.805 1 0 r
.82137 .40793 m
.79655 .39243 L
s
.783 1 0 r
.82137 .40793 m
.79589 .39251 L
s
.806 1 0 r
.82137 .40793 m
.79648 .39262 L
s
.797 1 0 r
.82137 .40793 m
.79637 .39236 L
s
.798 1 0 r
.82137 .40793 m
.7963 .39253 L
s
.923 1 0 r
.82137 .40793 m
.79502 .40842 L
s
.928 1 0 r
.82137 .40793 m
.79515 .40853 L
s
.92 1 0 r
.82137 .40793 m
.79495 .40863 L
s
.916 1 0 r
.82137 .40793 m
.79485 .40853 L
s
.926 1 0 r
.82137 .40793 m
.7951 .40869 L
s
.91 1 0 r
.82137 .40793 m
.7947 .40848 L
s
1 .029 0 r
.82165 .40784 m
.82232 .40805 L
s
1 .36 0 r
.82165 .40784 m
.82168 .41665 L
s
1 .353 0 r
.82165 .40784 m
.82156 .41649 L
s
1 .355 0 r
.82165 .40784 m
.82179 .41653 L
s
1 .361 0 r
.82165 .40784 m
.82155 .41668 L
s
1 .35 0 r
.82165 .40784 m
.82167 .4164 L
s
1 .355 0 r
.82165 .40784 m
.82142 .41653 L
s
.764 1 0 r
.82165 .40784 m
.83364 .43561 L
s
.751 1 0 r
.82165 .40784 m
.83392 .43585 L
s
.758 1 0 r
.82165 .40784 m
.83383 .4357 L
s
.761 1 0 r
.82165 .40784 m
.83347 .43576 L
s
.755 1 0 r
.82165 .40784 m
.83369 .43583 L
s
.766 1 0 r
.82165 .40784 m
.8335 .43561 L
s
1 .636 0 r
.82165 .40784 m
.83235 .39653 L
s
1 .628 0 r
.82165 .40784 m
.83189 .39638 L
s
1 .622 0 r
.82165 .40784 m
.83196 .39665 L
s
1 .633 0 r
.82165 .40784 m
.83179 .39611 L
s
1 .618 0 r
.82165 .40784 m
.83146 .39631 L
s
1 .617 0 r
.82165 .40784 m
.83205 .3969 L
s
.507 1 0 r
.82165 .40784 m
.80707 .37432 L
s
.52 1 0 r
.82165 .40784 m
.80756 .37446 L
s
.514 1 0 r
.82165 .40784 m
.80716 .37449 L
s
.513 1 0 r
.82165 .40784 m
.80748 .37432 L
s
.508 1 0 r
.82165 .40784 m
.80747 .37418 L
s
.517 1 0 r
.82165 .40784 m
.80737 .37448 L
s
.794 1 0 r
.82165 .40784 m
.79631 .39273 L
s
.797 1 0 r
.82165 .40784 m
.79655 .39243 L
s
.775 1 0 r
.82165 .40784 m
.79589 .39251 L
s
.798 1 0 r
.82165 .40784 m
.79648 .39262 L
s
.789 1 0 r
.82165 .40784 m
.79637 .39236 L
s
.79 1 0 r
.82165 .40784 m
.7963 .39253 L
s
.912 1 0 r
.82165 .40784 m
.79502 .40842 L
s
.917 1 0 r
.82165 .40784 m
.79515 .40853 L
s
.908 1 0 r
.82165 .40784 m
.79495 .40863 L
s
.905 1 0 r
.82165 .40784 m
.79485 .40853 L
s
.915 1 0 r
.82165 .40784 m
.7951 .40869 L
s
.899 1 0 r
.82165 .40784 m
.7947 .40848 L
s
1 .353 0 r
.82232 .40805 m
.82168 .41665 L
s
1 .346 0 r
.82232 .40805 m
.82156 .41649 L
s
1 .347 0 r
.82232 .40805 m
.82179 .41653 L
s
1 .354 0 r
.82232 .40805 m
.82155 .41668 L
s
1 .342 0 r
.82232 .40805 m
.82167 .4164 L
s
1 .349 0 r
.82232 .40805 m
.82142 .41653 L
s
.783 1 0 r
.82232 .40805 m
.83364 .43561 L
s
.769 1 0 r
.82232 .40805 m
.83392 .43585 L
s
.776 1 0 r
.82232 .40805 m
.83383 .4357 L
s
.78 1 0 r
.82232 .40805 m
.83347 .43576 L
s
.773 1 0 r
.82232 .40805 m
.83369 .43583 L
s
.785 1 0 r
.82232 .40805 m
.8335 .43561 L
s
1 .624 0 r
.82232 .40805 m
.83235 .39653 L
s
1 .616 0 r
.82232 .40805 m
.83189 .39638 L
s
1 .61 0 r
.82232 .40805 m
.83196 .39665 L
s
1 .623 0 r
.82232 .40805 m
.83179 .39611 L
s
1 .608 0 r
.82232 .40805 m
.83146 .39631 L
s
1 .605 0 r
.82232 .40805 m
.83205 .3969 L
s
.488 1 0 r
.82232 .40805 m
.80707 .37432 L
s
.501 1 0 r
.82232 .40805 m
.80756 .37446 L
s
.496 1 0 r
.82232 .40805 m
.80716 .37449 L
s
.495 1 0 r
.82232 .40805 m
.80748 .37432 L
s
.489 1 0 r
.82232 .40805 m
.80747 .37418 L
s
.499 1 0 r
.82232 .40805 m
.80737 .37448 L
s
.767 1 0 r
.82232 .40805 m
.79631 .39273 L
s
.769 1 0 r
.82232 .40805 m
.79655 .39243 L
s
.747 1 0 r
.82232 .40805 m
.79589 .39251 L
s
.77 1 0 r
.82232 .40805 m
.79648 .39262 L
s
.761 1 0 r
.82232 .40805 m
.79637 .39236 L
s
.762 1 0 r
.82232 .40805 m
.7963 .39253 L
s
.885 1 0 r
.82232 .40805 m
.79502 .40842 L
s
.89 1 0 r
.82232 .40805 m
.79515 .40853 L
s
.881 1 0 r
.82232 .40805 m
.79495 .40863 L
s
.878 1 0 r
.82232 .40805 m
.79485 .40853 L
s
.888 1 0 r
.82232 .40805 m
.7951 .40869 L
s
.871 1 0 r
.82232 .40805 m
.7947 .40848 L
s
1 .008 0 r
.82168 .41665 m
.82156 .41649 L
s
1 .007 0 r
.82168 .41665 m
.82179 .41653 L
s
1 .005 0 r
.82168 .41665 m
.82155 .41668 L
s
1 .01 0 r
.82168 .41665 m
.82167 .4164 L
s
1 .012 0 r
.82168 .41665 m
.82142 .41653 L
s
.815 1 0 r
.82168 .41665 m
.81239 .44414 L
s
.82 1 0 r
.82168 .41665 m
.81237 .44399 L
s
.819 1 0 r
.82168 .41665 m
.81209 .44391 L
s
.825 1 0 r
.82168 .41665 m
.81234 .44384 L
s
.823 1 0 r
.82168 .41665 m
.80966 .44283 L
s
.821 1 0 r
.82168 .41665 m
.80954 .44283 L
s
1 .916 0 r
.82168 .41665 m
.83364 .43561 L
s
1 .93 0 r
.82168 .41665 m
.83392 .43585 L
s
1 .923 0 r
.82168 .41665 m
.83383 .4357 L
s
1 .917 0 r
.82168 .41665 m
.83347 .43576 L
s
1 .925 0 r
.82168 .41665 m
.83369 .43583 L
s
1 .913 0 r
.82168 .41665 m
.8335 .43561 L
s
.391 1 0 r
.82168 .41665 m
.79594 .44644 L
s
.379 1 0 r
.82168 .41665 m
.79584 .44677 L
s
.383 1 0 r
.82168 .41665 m
.79584 .44664 L
s
.394 1 0 r
.82168 .41665 m
.79607 .44648 L
s
.386 1 0 r
.82168 .41665 m
.79582 .44651 L
s
.374 1 0 r
.82168 .41665 m
.79499 .44618 L
s
.575 1 0 r
.82168 .41665 m
.79631 .39273 L
s
.574 1 0 r
.82168 .41665 m
.79655 .39243 L
s
.556 1 0 r
.82168 .41665 m
.79589 .39251 L
s
.577 1 0 r
.82168 .41665 m
.79648 .39262 L
s
.566 1 0 r
.82168 .41665 m
.79637 .39236 L
s
.569 1 0 r
.82168 .41665 m
.7963 .39253 L
s
.86 1 0 r
.82168 .41665 m
.79502 .40842 L
s
.866 1 0 r
.82168 .41665 m
.79515 .40853 L
s
.86 1 0 r
.82168 .41665 m
.79495 .40863 L
s
.855 1 0 r
.82168 .41665 m
.79485 .40853 L
s
.866 1 0 r
.82168 .41665 m
.7951 .40869 L
s
.848 1 0 r
.82168 .41665 m
.7947 .40848 L
s
.159 1 0 r
.82168 .41665 m
.86663 .41356 L
s
.201 1 0 r
.82168 .41665 m
.86555 .413 L
s
.164 1 0 r
.82168 .41665 m
.8665 .41341 L
s
.165 1 0 r
.82168 .41665 m
.86649 .41352 L
s
.166 1 0 r
.82168 .41665 m
.86647 .41371 L
s
.163 1 0 r
.82168 .41665 m
.86653 .41363 L
s
0 1 .378 r
.82168 .41665 m
.82843 .35884 L
s
0 1 .384 r
.82168 .41665 m
.82847 .35871 L
s
0 1 .376 r
.82168 .41665 m
.82833 .35889 L
s
0 1 .381 r
.82168 .41665 m
.82832 .35875 L
s
0 1 .387 r
.82168 .41665 m
.82834 .35863 L
s
0 1 .383 r
.82168 .41665 m
.828 .35867 L
s
1 .01 0 r
.82156 .41649 m
.82179 .41653 L
s
1 .008 0 r
.82156 .41649 m
.82155 .41668 L
s
1 .006 0 r
.82156 .41649 m
.82167 .4164 L
s
.82156 .41649 m
.82142 .41653 L
s
.81 1 0 r
.82156 .41649 m
.81239 .44414 L
s
.815 1 0 r
.82156 .41649 m
.81237 .44399 L
s
.814 1 0 r
.82156 .41649 m
.81209 .44391 L
s
.82 1 0 r
.82156 .41649 m
.81234 .44384 L
s
.819 1 0 r
.82156 .41649 m
.80966 .44283 L
s
.817 1 0 r
.82156 .41649 m
.80954 .44283 L
s
1 .924 0 r
.82156 .41649 m
.83364 .43561 L
s
1 .938 0 r
.82156 .41649 m
.83392 .43585 L
s
1 .932 0 r
.82156 .41649 m
.83383 .4357 L
s
1 .926 0 r
.82156 .41649 m
.83347 .43576 L
s
1 .933 0 r
.82156 .41649 m
.83369 .43583 L
s
1 .921 0 r
.82156 .41649 m
.8335 .43561 L
s
.389 1 0 r
.82156 .41649 m
.79594 .44644 L
s
.377 1 0 r
.82156 .41649 m
.79584 .44677 L
s
.381 1 0 r
.82156 .41649 m
.79584 .44664 L
s
.392 1 0 r
.82156 .41649 m
.79607 .44648 L
s
.384 1 0 r
.82156 .41649 m
.79582 .44651 L
s
.372 1 0 r
.82156 .41649 m
.79499 .44618 L
s
.583 1 0 r
.82156 .41649 m
.79631 .39273 L
s
.582 1 0 r
.82156 .41649 m
.79655 .39243 L
s
.565 1 0 r
.82156 .41649 m
.79589 .39251 L
s
.585 1 0 r
.82156 .41649 m
.79648 .39262 L
s
.575 1 0 r
.82156 .41649 m
.79637 .39236 L
s
.578 1 0 r
.82156 .41649 m
.7963 .39253 L
s
.867 1 0 r
.82156 .41649 m
.79502 .40842 L
s
.873 1 0 r
.82156 .41649 m
.79515 .40853 L
s
.866 1 0 r
.82156 .41649 m
.79495 .40863 L
s
.861 1 0 r
.82156 .41649 m
.79485 .40853 L
s
.873 1 0 r
.82156 .41649 m
.7951 .40869 L
s
.855 1 0 r
.82156 .41649 m
.7947 .40848 L
s
.155 1 0 r
.82156 .41649 m
.86663 .41356 L
s
.197 1 0 r
.82156 .41649 m
.86555 .413 L
s
.159 1 0 r
.82156 .41649 m
.8665 .41341 L
s
.16 1 0 r
.82156 .41649 m
.86649 .41352 L
s
.161 1 0 r
.82156 .41649 m
.86647 .41371 L
s
.159 1 0 r
.82156 .41649 m
.86653 .41363 L
s
0 1 .372 r
.82156 .41649 m
.82843 .35884 L
s
0 1 .378 r
.82156 .41649 m
.82847 .35871 L
s
0 1 .37 r
.82156 .41649 m
.82833 .35889 L
s
0 1 .375 r
.82156 .41649 m
.82832 .35875 L
s
0 1 .38 r
.82156 .41649 m
.82834 .35863 L
s
0 1 .377 r
.82156 .41649 m
.828 .35867 L
s
1 .011 0 r
.82179 .41653 m
.82155 .41668 L
s
1 .007 0 r
.82179 .41653 m
.82167 .4164 L
s
1 .015 0 r
.82179 .41653 m
.82142 .41653 L
s
.808 1 0 r
.82179 .41653 m
.81239 .44414 L
s
.814 1 0 r
.82179 .41653 m
.81237 .44399 L
s
.813 1 0 r
.82179 .41653 m
.81209 .44391 L
s
.819 1 0 r
.82179 .41653 m
.81234 .44384 L
s
.817 1 0 r
.82179 .41653 m
.80966 .44283 L
s
.815 1 0 r
.82179 .41653 m
.80954 .44283 L
s
1 .917 0 r
.82179 .41653 m
.83364 .43561 L
s
1 .932 0 r
.82179 .41653 m
.83392 .43585 L
s
1 .925 0 r
.82179 .41653 m
.83383 .4357 L
s
1 .919 0 r
.82179 .41653 m
.83347 .43576 L
s
1 .926 0 r
.82179 .41653 m
.83369 .43583 L
s
1 .915 0 r
.82179 .41653 m
.8335 .43561 L
s
.385 1 0 r
.82179 .41653 m
.79594 .44644 L
s
.372 1 0 r
.82179 .41653 m
.79584 .44677 L
s
.376 1 0 r
.82179 .41653 m
.79584 .44664 L
s
.387 1 0 r
.82179 .41653 m
.79607 .44648 L
s
.379 1 0 r
.82179 .41653 m
.79582 .44651 L
s
.367 1 0 r
.82179 .41653 m
.79499 .44618 L
s
.575 1 0 r
.82179 .41653 m
.79631 .39273 L
s
.574 1 0 r
.82179 .41653 m
.79655 .39243 L
s
.556 1 0 r
.82179 .41653 m
.79589 .39251 L
s
.577 1 0 r
.82179 .41653 m
.79648 .39262 L
s
.566 1 0 r
.82179 .41653 m
.79637 .39236 L
s
.569 1 0 r
.82179 .41653 m
.7963 .39253 L
s
.857 1 0 r
.82179 .41653 m
.79502 .40842 L
s
.863 1 0 r
.82179 .41653 m
.79515 .40853 L
s
.857 1 0 r
.82179 .41653 m
.79495 .40863 L
s
.852 1 0 r
.82179 .41653 m
.79485 .40853 L
s
.863 1 0 r
.82179 .41653 m
.7951 .40869 L
s
.845 1 0 r
.82179 .41653 m
.7947 .40848 L
s
.164 1 0 r
.82179 .41653 m
.86663 .41356 L
s
.206 1 0 r
.82179 .41653 m
.86555 .413 L
s
.169 1 0 r
.82179 .41653 m
.8665 .41341 L
s
.17 1 0 r
.82179 .41653 m
.86649 .41352 L
s
.171 1 0 r
.82179 .41653 m
.86647 .41371 L
s
.168 1 0 r
.82179 .41653 m
.86653 .41363 L
s
0 1 .373 r
.82179 .41653 m
.82843 .35884 L
s
0 1 .379 r
.82179 .41653 m
.82847 .35871 L
s
0 1 .37 r
.82179 .41653 m
.82833 .35889 L
s
0 1 .376 r
.82179 .41653 m
.82832 .35875 L
s
0 1 .381 r
.82179 .41653 m
.82834 .35863 L
s
0 1 .378 r
.82179 .41653 m
.828 .35867 L
s
1 .012 0 r
.82155 .41668 m
.82167 .4164 L
s
1 .008 0 r
.82155 .41668 m
.82142 .41653 L
s
.817 1 0 r
.82155 .41668 m
.81239 .44414 L
s
.823 1 0 r
.82155 .41668 m
.81237 .44399 L
s
.822 1 0 r
.82155 .41668 m
.81209 .44391 L
s
.828 1 0 r
.82155 .41668 m
.81234 .44384 L
s
.826 1 0 r
.82155 .41668 m
.80966 .44283 L
s
.824 1 0 r
.82155 .41668 m
.80954 .44283 L
s
1 .918 0 r
.82155 .41668 m
.83364 .43561 L
s
1 .932 0 r
.82155 .41668 m
.83392 .43585 L
s
1 .925 0 r
.82155 .41668 m
.83383 .4357 L
s
1 .919 0 r
.82155 .41668 m
.83347 .43576 L
s
1 .927 0 r
.82155 .41668 m
.83369 .43583 L
s
1 .915 0 r
.82155 .41668 m
.8335 .43561 L
s
.395 1 0 r
.82155 .41668 m
.79594 .44644 L
s
.383 1 0 r
.82155 .41668 m
.79584 .44677 L
s
.387 1 0 r
.82155 .41668 m
.79584 .44664 L
s
.398 1 0 r
.82155 .41668 m
.79607 .44648 L
s
.39 1 0 r
.82155 .41668 m
.79582 .44651 L
s
.378 1 0 r
.82155 .41668 m
.79499 .44618 L
s
.578 1 0 r
.82155 .41668 m
.79631 .39273 L
s
.577 1 0 r
.82155 .41668 m
.79655 .39243 L
s
.559 1 0 r
.82155 .41668 m
.79589 .39251 L
s
.58 1 0 r
.82155 .41668 m
.79648 .39262 L
s
.569 1 0 r
.82155 .41668 m
.79637 .39236 L
s
.572 1 0 r
.82155 .41668 m
.7963 .39253 L
s
.865 1 0 r
.82155 .41668 m
.79502 .40842 L
s
.871 1 0 r
.82155 .41668 m
.79515 .40853 L
s
.864 1 0 r
.82155 .41668 m
.79495 .40863 L
s
.859 1 0 r
.82155 .41668 m
.79485 .40853 L
s
.871 1 0 r
.82155 .41668 m
.7951 .40869 L
s
.853 1 0 r
.82155 .41668 m
.7947 .40848 L
s
.154 1 0 r
.82155 .41668 m
.86663 .41356 L
s
.196 1 0 r
.82155 .41668 m
.86555 .413 L
s
.158 1 0 r
.82155 .41668 m
.8665 .41341 L
s
.159 1 0 r
.82155 .41668 m
.86649 .41352 L
s
.161 1 0 r
.82155 .41668 m
.86647 .41371 L
s
.158 1 0 r
.82155 .41668 m
.86653 .41363 L
s
0 1 .38 r
.82155 .41668 m
.82843 .35884 L
s
0 1 .385 r
.82155 .41668 m
.82847 .35871 L
s
0 1 .377 r
.82155 .41668 m
.82833 .35889 L
s
0 1 .383 r
.82155 .41668 m
.82832 .35875 L
s
0 1 .388 r
.82155 .41668 m
.82834 .35863 L
s
0 1 .385 r
.82155 .41668 m
.828 .35867 L
s
1 .011 0 r
.82167 .4164 m
.82142 .41653 L
s
.805 1 0 r
.82167 .4164 m
.81239 .44414 L
s
.81 1 0 r
.82167 .4164 m
.81237 .44399 L
s
.82167 .4164 m
.81209 .44391 L
s
.816 1 0 r
.82167 .4164 m
.81234 .44384 L
s
.814 1 0 r
.82167 .4164 m
.80966 .44283 L
s
.812 1 0 r
.82167 .4164 m
.80954 .44283 L
s
1 .925 0 r
.82167 .4164 m
.83364 .43561 L
s
1 .939 0 r
.82167 .4164 m
.83392 .43585 L
s
1 .932 0 r
.82167 .4164 m
.83383 .4357 L
s
1 .926 0 r
.82167 .4164 m
.83347 .43576 L
s
1 .934 0 r
.82167 .4164 m
.83369 .43583 L
s
1 .922 0 r
.82167 .4164 m
.8335 .43561 L
s
.384 1 0 r
.82167 .4164 m
.79594 .44644 L
s
.371 1 0 r
.82167 .4164 m
.79584 .44677 L
s
.375 1 0 r
.82167 .4164 m
.79584 .44664 L
s
.386 1 0 r
.82167 .4164 m
.79607 .44648 L
s
.378 1 0 r
.82167 .4164 m
.79582 .44651 L
s
.366 1 0 r
.82167 .4164 m
.79499 .44618 L
s
.583 1 0 r
.82167 .4164 m
.79631 .39273 L
s
.582 1 0 r
.82167 .4164 m
.79655 .39243 L
s
.564 1 0 r
.82167 .4164 m
.79589 .39251 L
s
.585 1 0 r
.82167 .4164 m
.79648 .39262 L
s
.574 1 0 r
.82167 .4164 m
.79637 .39236 L
s
.577 1 0 r
.82167 .4164 m
.7963 .39253 L
s
.864 1 0 r
.82167 .4164 m
.79502 .40842 L
s
.87 1 0 r
.82167 .4164 m
.79515 .40853 L
s
.863 1 0 r
.82167 .4164 m
.79495 .40863 L
s
.858 1 0 r
.82167 .4164 m
.79485 .40853 L
s
.87 1 0 r
.82167 .4164 m
.7951 .40869 L
s
.852 1 0 r
.82167 .4164 m
.7947 .40848 L
s
.159 1 0 r
.82167 .4164 m
.86663 .41356 L
s
.202 1 0 r
.82167 .4164 m
.86555 .413 L
s
.164 1 0 r
.82167 .4164 m
.8665 .41341 L
s
.165 1 0 r
.82167 .4164 m
.86649 .41352 L
s
.166 1 0 r
.82167 .4164 m
.86647 .41371 L
s
.164 1 0 r
.82167 .4164 m
.86653 .41363 L
s
0 1 .368 r
.82167 .4164 m
.82843 .35884 L
s
0 1 .374 r
.82167 .4164 m
.82847 .35871 L
s
0 1 .366 r
.82167 .4164 m
.82833 .35889 L
s
0 1 .371 r
.82167 .4164 m
.82832 .35875 L
s
0 1 .376 r
.82167 .4164 m
.82834 .35863 L
s
0 1 .373 r
.82167 .4164 m
.828 .35867 L
s
.813 1 0 r
.82142 .41653 m
.81239 .44414 L
s
.818 1 0 r
.82142 .41653 m
.81237 .44399 L
s
.82142 .41653 m
.81209 .44391 L
s
.824 1 0 r
.82142 .41653 m
.81234 .44384 L
s
.823 1 0 r
.82142 .41653 m
.80966 .44283 L
s
.821 1 0 r
.82142 .41653 m
.80954 .44283 L
s
1 .926 0 r
.82142 .41653 m
.83364 .43561 L
s
1 .94 0 r
.82142 .41653 m
.83392 .43585 L
s
1 .933 0 r
.82142 .41653 m
.83383 .4357 L
s
1 .927 0 r
.82142 .41653 m
.83347 .43576 L
s
1 .935 0 r
.82142 .41653 m
.83369 .43583 L
s
1 .923 0 r
.82142 .41653 m
.8335 .43561 L
s
.394 1 0 r
.82142 .41653 m
.79594 .44644 L
s
.382 1 0 r
.82142 .41653 m
.79584 .44677 L
s
.386 1 0 r
.82142 .41653 m
.79584 .44664 L
s
.397 1 0 r
.82142 .41653 m
.79607 .44648 L
s
.389 1 0 r
.82142 .41653 m
.79582 .44651 L
s
.377 1 0 r
.82142 .41653 m
.79499 .44618 L
s
.586 1 0 r
.82142 .41653 m
.79631 .39273 L
s
.585 1 0 r
.82142 .41653 m
.79655 .39243 L
s
.568 1 0 r
.82142 .41653 m
.79589 .39251 L
s
.588 1 0 r
.82142 .41653 m
.79648 .39262 L
s
.578 1 0 r
.82142 .41653 m
.79637 .39236 L
s
.581 1 0 r
.82142 .41653 m
.7963 .39253 L
s
.872 1 0 r
.82142 .41653 m
.79502 .40842 L
s
.878 1 0 r
.82142 .41653 m
.79515 .40853 L
s
.871 1 0 r
.82142 .41653 m
.79495 .40863 L
s
.866 1 0 r
.82142 .41653 m
.79485 .40853 L
s
.878 1 0 r
.82142 .41653 m
.7951 .40869 L
s
.86 1 0 r
.82142 .41653 m
.7947 .40848 L
s
.149 1 0 r
.82142 .41653 m
.86663 .41356 L
s
.191 1 0 r
.82142 .41653 m
.86555 .413 L
s
.153 1 0 r
.82142 .41653 m
.8665 .41341 L
s
.154 1 0 r
.82142 .41653 m
.86649 .41352 L
s
.156 1 0 r
.82142 .41653 m
.86647 .41371 L
s
.153 1 0 r
.82142 .41653 m
.86653 .41363 L
s
0 1 .374 r
.82142 .41653 m
.82843 .35884 L
s
0 1 .38 r
.82142 .41653 m
.82847 .35871 L
s
0 1 .372 r
.82142 .41653 m
.82833 .35889 L
s
0 1 .378 r
.82142 .41653 m
.82832 .35875 L
s
0 1 .383 r
.82142 .41653 m
.82834 .35863 L
s
0 1 .379 r
.82142 .41653 m
.828 .35867 L
s
1 .01 0 r
.76068 .50277 m
.76055 .50297 L
s
1 .014 0 r
.76068 .50277 m
.76036 .50291 L
s
1 .02 0 r
.76068 .50277 m
.76018 .50282 L
s
1 .009 0 r
.76068 .50277 m
.76053 .50261 L
s
1 .017 0 r
.76068 .50277 m
.7603 .5026 L
s
1 .845 0 r
.76068 .50277 m
.755 .52266 L
s
1 .828 0 r
.76068 .50277 m
.75455 .52208 L
s
1 .82 0 r
.76068 .50277 m
.75422 .52178 L
s
1 .839 0 r
.76068 .50277 m
.75517 .52256 L
s
1 .833 0 r
.76068 .50277 m
.75508 .52238 L
s
1 .839 0 r
.76068 .50277 m
.75492 .52249 L
s
1 .655 0 r
.76068 .50277 m
.76968 .51603 L
s
1 .652 0 r
.76068 .50277 m
.76989 .51579 L
s
1 .643 0 r
.76068 .50277 m
.76962 .51572 L
s
1 .63 0 r
.76068 .50277 m
.76943 .51546 L
s
1 .636 0 r
.76068 .50277 m
.76927 .51576 L
s
1 .622 0 r
.76068 .50277 m
.7691 .51547 L
s
1 .492 0 r
.76068 .50277 m
.77237 .49986 L
s
1 .49 0 r
.76068 .50277 m
.7724 .50023 L
s
1 .491 0 r
.76068 .50277 m
.77238 .50005 L
s
1 .479 0 r
.76068 .50277 m
.77203 .49981 L
s
1 .47 0 r
.76068 .50277 m
.77175 .49969 L
s
1 .48 0 r
.76068 .50277 m
.77212 .50007 L
s
1 .746 0 r
.76068 .50277 m
.76191 .48455 L
s
1 .762 0 r
.76068 .50277 m
.76158 .48414 L
s
1 .758 0 r
.76068 .50277 m
.76202 .48426 L
s
1 .754 0 r
.76068 .50277 m
.7619 .48436 L
s
1 .756 0 r
.76068 .50277 m
.76145 .48429 L
s
1 .748 0 r
.76068 .50277 m
.76173 .48449 L
s
.808 1 0 r
.76068 .50277 m
.77516 .47745 L
s
.794 1 0 r
.76068 .50277 m
.7777 .47864 L
s
.802 1 0 r
.76068 .50277 m
.77751 .47877 L
s
.76068 .50277 m
.7773 .47863 L
s
.793 1 0 r
.76068 .50277 m
.77749 .47848 L
s
.801 1 0 r
.76068 .50277 m
.77706 .47841 L
s
1 .934 0 r
.76068 .50277 m
.74426 .48686 L
s
1 .954 0 r
.76068 .50277 m
.74387 .48655 L
s
1 .943 0 r
.76068 .50277 m
.74415 .48667 L
s
1 .93 0 r
.76068 .50277 m
.74448 .48678 L
s
1 .955 0 r
.76068 .50277 m
.74401 .48638 L
s
1 .937 0 r
.76068 .50277 m
.74444 .48657 L
s
1 .008 0 r
.76055 .50297 m
.76036 .50291 L
s
1 .016 0 r
.76055 .50297 m
.76018 .50282 L
s
1 .015 0 r
.76055 .50297 m
.76053 .50261 L
s
1 .018 0 r
.76055 .50297 m
.7603 .5026 L
s
1 .836 0 r
.76055 .50297 m
.755 .52266 L
s
1 .818 0 r
.76055 .50297 m
.75455 .52208 L
s
1 .811 0 r
.76055 .50297 m
.75422 .52178 L
s
1 .83 0 r
.76055 .50297 m
.75517 .52256 L
s
1 .824 0 r
.76055 .50297 m
.75508 .52238 L
s
1 .83 0 r
.76055 .50297 m
.75492 .52249 L
s
1 .651 0 r
.76055 .50297 m
.76968 .51603 L
s
1 .648 0 r
.76055 .50297 m
.76989 .51579 L
s
1 .639 0 r
.76055 .50297 m
.76962 .51572 L
s
1 .626 0 r
.76055 .50297 m
.76943 .51546 L
s
1 .632 0 r
.76055 .50297 m
.76927 .51576 L
s
1 .619 0 r
.76055 .50297 m
.7691 .51547 L
s
1 .499 0 r
.76055 .50297 m
.77237 .49986 L
s
1 .497 0 r
.76055 .50297 m
.7724 .50023 L
s
1 .498 0 r
.76055 .50297 m
.77238 .50005 L
s
1 .486 0 r
.76055 .50297 m
.77203 .49981 L
s
1 .477 0 r
.76055 .50297 m
.77175 .49969 L
s
1 .487 0 r
.76055 .50297 m
.77212 .50007 L
s
1 .755 0 r
.76055 .50297 m
.76191 .48455 L
s
1 .77 0 r
.76055 .50297 m
.76158 .48414 L
s
1 .767 0 r
.76055 .50297 m
.76202 .48426 L
s
1 .762 0 r
.76055 .50297 m
.7619 .48436 L
s
1 .764 0 r
.76055 .50297 m
.76145 .48429 L
s
1 .757 0 r
.76055 .50297 m
.76173 .48449 L
s
.798 1 0 r
.76055 .50297 m
.77516 .47745 L
s
.784 1 0 r
.76055 .50297 m
.7777 .47864 L
s
.793 1 0 r
.76055 .50297 m
.77751 .47877 L
s
.76055 .50297 m
.7773 .47863 L
s
.783 1 0 r
.76055 .50297 m
.77749 .47848 L
s
.791 1 0 r
.76055 .50297 m
.77706 .47841 L
s
1 .936 0 r
.76055 .50297 m
.74426 .48686 L
s
1 .956 0 r
.76055 .50297 m
.74387 .48655 L
s
1 .945 0 r
.76055 .50297 m
.74415 .48667 L
s
1 .932 0 r
.76055 .50297 m
.74448 .48678 L
s
1 .957 0 r
.76055 .50297 m
.74401 .48638 L
s
1 .939 0 r
.76055 .50297 m
.74444 .48657 L
s
1 .008 0 r
.76036 .50291 m
.76018 .50282 L
s
1 .014 0 r
.76036 .50291 m
.76053 .50261 L
s
1 .013 0 r
.76036 .50291 m
.7603 .5026 L
s
1 .836 0 r
.76036 .50291 m
.755 .52266 L
s
1 .818 0 r
.76036 .50291 m
.75455 .52208 L
s
1 .811 0 r
.76036 .50291 m
.75422 .52178 L
s
1 .831 0 r
.76036 .50291 m
.75517 .52256 L
s
1 .824 0 r
.76036 .50291 m
.75508 .52238 L
s
1 .831 0 r
.76036 .50291 m
.75492 .52249 L
s
1 .658 0 r
.76036 .50291 m
.76968 .51603 L
s
1 .655 0 r
.76036 .50291 m
.76989 .51579 L
s
1 .646 0 r
.76036 .50291 m
.76962 .51572 L
s
1 .633 0 r
.76036 .50291 m
.76943 .51546 L
s
1 .639 0 r
.76036 .50291 m
.76927 .51576 L
s
1 .625 0 r
.76036 .50291 m
.7691 .51547 L
s
1 .506 0 r
.76036 .50291 m
.77237 .49986 L
s
1 .504 0 r
.76036 .50291 m
.7724 .50023 L
s
1 .505 0 r
.76036 .50291 m
.77238 .50005 L
s
1 .493 0 r
.76036 .50291 m
.77203 .49981 L
s
1 .484 0 r
.76036 .50291 m
.77175 .49969 L
s
1 .494 0 r
.76036 .50291 m
.77212 .50007 L
s
1 .753 0 r
.76036 .50291 m
.76191 .48455 L
s
1 .768 0 r
.76036 .50291 m
.76158 .48414 L
s
1 .765 0 r
.76036 .50291 m
.76202 .48426 L
s
1 .76 0 r
.76036 .50291 m
.7619 .48436 L
s
1 .762 0 r
.76036 .50291 m
.76145 .48429 L
s
1 .755 0 r
.76036 .50291 m
.76173 .48449 L
s
.797 1 0 r
.76036 .50291 m
.77516 .47745 L
s
.781 1 0 r
.76036 .50291 m
.7777 .47864 L
s
.79 1 0 r
.76036 .50291 m
.77751 .47877 L
s
.76036 .50291 m
.7773 .47863 L
s
.781 1 0 r
.76036 .50291 m
.77749 .47848 L
s
.789 1 0 r
.76036 .50291 m
.77706 .47841 L
s
1 .929 0 r
.76036 .50291 m
.74426 .48686 L
s
1 .949 0 r
.76036 .50291 m
.74387 .48655 L
s
1 .937 0 r
.76036 .50291 m
.74415 .48667 L
s
1 .925 0 r
.76036 .50291 m
.74448 .48678 L
s
1 .95 0 r
.76036 .50291 m
.74401 .48638 L
s
1 .932 0 r
.76036 .50291 m
.74444 .48657 L
s
1 .017 0 r
.76018 .50282 m
.76053 .50261 L
s
1 .01 0 r
.76018 .50282 m
.7603 .5026 L
s
1 .838 0 r
.76018 .50282 m
.755 .52266 L
s
1 .82 0 r
.76018 .50282 m
.75455 .52208 L
s
1 .812 0 r
.76018 .50282 m
.75422 .52178 L
s
1 .832 0 r
.76018 .50282 m
.75517 .52256 L
s
1 .826 0 r
.76018 .50282 m
.75508 .52238 L
s
1 .832 0 r
.76018 .50282 m
.75492 .52249 L
s
1 .665 0 r
.76018 .50282 m
.76968 .51603 L
s
1 .662 0 r
.76018 .50282 m
.76989 .51579 L
s
1 .653 0 r
.76018 .50282 m
.76962 .51572 L
s
1 .64 0 r
.76018 .50282 m
.76943 .51546 L
s
1 .646 0 r
.76018 .50282 m
.76927 .51576 L
s
1 .632 0 r
.76018 .50282 m
.7691 .51547 L
s
1 .512 0 r
.76018 .50282 m
.77237 .49986 L
s
1 .51 0 r
.76018 .50282 m
.7724 .50023 L
s
1 .511 0 r
.76018 .50282 m
.77238 .50005 L
s
1 .499 0 r
.76018 .50282 m
.77203 .49981 L
s
1 .49 0 r
.76018 .50282 m
.77175 .49969 L
s
1 .5 0 r
.76018 .50282 m
.77212 .50007 L
s
1 .75 0 r
.76018 .50282 m
.76191 .48455 L
s
1 .765 0 r
.76018 .50282 m
.76158 .48414 L
s
1 .762 0 r
.76018 .50282 m
.76202 .48426 L
s
1 .757 0 r
.76018 .50282 m
.7619 .48436 L
s
1 .759 0 r
.76018 .50282 m
.76145 .48429 L
s
1 .752 0 r
.76018 .50282 m
.76173 .48449 L
s
.796 1 0 r
.76018 .50282 m
.77516 .47745 L
s
.78 1 0 r
.76018 .50282 m
.7777 .47864 L
s
.789 1 0 r
.76018 .50282 m
.77751 .47877 L
s
.76018 .50282 m
.7773 .47863 L
s
.78 1 0 r
.76018 .50282 m
.77749 .47848 L
s
.787 1 0 r
.76018 .50282 m
.77706 .47841 L
s
1 .921 0 r
.76018 .50282 m
.74426 .48686 L
s
1 .941 0 r
.76018 .50282 m
.74387 .48655 L
s
1 .93 0 r
.76018 .50282 m
.74415 .48667 L
s
1 .917 0 r
.76018 .50282 m
.74448 .48678 L
s
1 .942 0 r
.76018 .50282 m
.74401 .48638 L
s
1 .924 0 r
.76018 .50282 m
.74444 .48657 L
s
1 .01 0 r
.76053 .50261 m
.7603 .5026 L
s
1 .85 0 r
.76053 .50261 m
.755 .52266 L
s
1 .832 0 r
.76053 .50261 m
.75455 .52208 L
s
1 .824 0 r
.76053 .50261 m
.75422 .52178 L
s
1 .844 0 r
.76053 .50261 m
.75517 .52256 L
s
1 .838 0 r
.76053 .50261 m
.75508 .52238 L
s
1 .844 0 r
.76053 .50261 m
.75492 .52249 L
s
1 .663 0 r
.76053 .50261 m
.76968 .51603 L
s
1 .66 0 r
.76053 .50261 m
.76989 .51579 L
s
1 .652 0 r
.76053 .50261 m
.76962 .51572 L
s
1 .638 0 r
.76053 .50261 m
.76943 .51546 L
s
1 .645 0 r
.76053 .50261 m
.76927 .51576 L
s
1 .631 0 r
.76053 .50261 m
.7691 .51547 L
s
1 .496 0 r
.76053 .50261 m
.77237 .49986 L
s
1 .495 0 r
.76053 .50261 m
.7724 .50023 L
s
.76053 .50261 m
.77238 .50005 L
s
1 .483 0 r
.76053 .50261 m
.77203 .49981 L
s
1 .474 0 r
.76053 .50261 m
.77175 .49969 L
s
1 .485 0 r
.76053 .50261 m
.77212 .50007 L
s
1 .74 0 r
.76053 .50261 m
.76191 .48455 L
s
1 .756 0 r
.76053 .50261 m
.76158 .48414 L
s
1 .752 0 r
.76053 .50261 m
.76202 .48426 L
s
1 .748 0 r
.76053 .50261 m
.7619 .48436 L
s
1 .75 0 r
.76053 .50261 m
.76145 .48429 L
s
1 .742 0 r
.76053 .50261 m
.76173 .48449 L
s
.811 1 0 r
.76053 .50261 m
.77516 .47745 L
s
.795 1 0 r
.76053 .50261 m
.7777 .47864 L
s
.804 1 0 r
.76053 .50261 m
.77751 .47877 L
s
.76053 .50261 m
.7773 .47863 L
s
.795 1 0 r
.76053 .50261 m
.77749 .47848 L
s
.803 1 0 r
.76053 .50261 m
.77706 .47841 L
s
1 .925 0 r
.76053 .50261 m
.74426 .48686 L
s
1 .946 0 r
.76053 .50261 m
.74387 .48655 L
s
1 .934 0 r
.76053 .50261 m
.74415 .48667 L
s
1 .921 0 r
.76053 .50261 m
.74448 .48678 L
s
1 .946 0 r
.76053 .50261 m
.74401 .48638 L
s
1 .928 0 r
.76053 .50261 m
.74444 .48657 L
s
1 .848 0 r
.7603 .5026 m
.755 .52266 L
s
1 .83 0 r
.7603 .5026 m
.75455 .52208 L
s
1 .822 0 r
.7603 .5026 m
.75422 .52178 L
s
1 .842 0 r
.7603 .5026 m
.75517 .52256 L
s
1 .836 0 r
.7603 .5026 m
.75508 .52238 L
s
1 .842 0 r
.7603 .5026 m
.75492 .52249 L
s
1 .669 0 r
.7603 .5026 m
.76968 .51603 L
s
1 .666 0 r
.7603 .5026 m
.76989 .51579 L
s
1 .658 0 r
.7603 .5026 m
.76962 .51572 L
s
1 .644 0 r
.7603 .5026 m
.76943 .51546 L
s
1 .651 0 r
.7603 .5026 m
.76927 .51576 L
s
1 .637 0 r
.7603 .5026 m
.7691 .51547 L
s
1 .506 0 r
.7603 .5026 m
.77237 .49986 L
s
1 .504 0 r
.7603 .5026 m
.7724 .50023 L
s
1 .505 0 r
.7603 .5026 m
.77238 .50005 L
s
1 .493 0 r
.7603 .5026 m
.77203 .49981 L
s
1 .483 0 r
.7603 .5026 m
.77175 .49969 L
s
1 .494 0 r
.7603 .5026 m
.77212 .50007 L
s
1 .741 0 r
.7603 .5026 m
.76191 .48455 L
s
1 .756 0 r
.7603 .5026 m
.76158 .48414 L
s
1 .753 0 r
.7603 .5026 m
.76202 .48426 L
s
1 .748 0 r
.7603 .5026 m
.7619 .48436 L
s
1 .75 0 r
.7603 .5026 m
.76145 .48429 L
s
1 .743 0 r
.7603 .5026 m
.76173 .48449 L
s
.806 1 0 r
.7603 .5026 m
.77516 .47745 L
s
.79 1 0 r
.7603 .5026 m
.7777 .47864 L
s
.799 1 0 r
.7603 .5026 m
.77751 .47877 L
s
.7603 .5026 m
.7773 .47863 L
s
.79 1 0 r
.7603 .5026 m
.77749 .47848 L
s
.797 1 0 r
.7603 .5026 m
.77706 .47841 L
s
1 .918 0 r
.7603 .5026 m
.74426 .48686 L
s
1 .939 0 r
.7603 .5026 m
.74387 .48655 L
s
1 .927 0 r
.7603 .5026 m
.74415 .48667 L
s
1 .914 0 r
.7603 .5026 m
.74448 .48678 L
s
1 .939 0 r
.7603 .5026 m
.74401 .48638 L
s
1 .921 0 r
.7603 .5026 m
.74444 .48657 L
s
1 .03 0 r
.755 .52266 m
.75455 .52208 L
s
1 .048 0 r
.755 .52266 m
.75422 .52178 L
s
1 .008 0 r
.755 .52266 m
.75517 .52256 L
s
1 .012 0 r
.755 .52266 m
.75508 .52238 L
s
1 .008 0 r
.755 .52266 m
.75492 .52249 L
s
1 .658 0 r
.755 .52266 m
.76968 .51603 L
s
1 .67 0 r
.755 .52266 m
.76989 .51579 L
s
1 .661 0 r
.755 .52266 m
.76962 .51572 L
s
1 .659 0 r
.755 .52266 m
.76943 .51546 L
s
1 .648 0 r
.755 .52266 m
.76927 .51576 L
s
1 .647 0 r
.755 .52266 m
.7691 .51547 L
s
.829 1 0 r
.755 .52266 m
.77237 .49986 L
s
.84 1 0 r
.755 .52266 m
.7724 .50023 L
s
.835 1 0 r
.755 .52266 m
.77238 .50005 L
s
.836 1 0 r
.755 .52266 m
.77203 .49981 L
s
.838 1 0 r
.755 .52266 m
.77175 .49969 L
s
.842 1 0 r
.755 .52266 m
.77212 .50007 L
s
1 .746 0 r
.755 .52266 m
.77277 .51843 L
s
1 .744 0 r
.755 .52266 m
.77283 .51901 L
s
1 .748 0 r
.755 .52266 m
.77288 .51873 L
s
1 .733 0 r
.755 .52266 m
.77252 .51886 L
s
1 .737 0 r
.755 .52266 m
.77253 .51842 L
s
1 .73 0 r
.755 .52266 m
.77241 .51866 L
s
1 .926 0 r
.755 .52266 m
.77752 .52013 L
s
1 .927 0 r
.755 .52266 m
.77752 .51988 L
s
1 .918 0 r
.755 .52266 m
.7773 .52003 L
s
1 .903 0 r
.755 .52266 m
.7769 .51975 L
s
1 .915 0 r
.755 .52266 m
.77716 .51953 L
s
1 .91 0 r
.755 .52266 m
.77707 .51968 L
s
1 .609 0 r
.755 .52266 m
.75073 .53695 L
s
1 .6 0 r
.755 .52266 m
.75091 .53678 L
s
1 .611 0 r
.755 .52266 m
.751 .53708 L
s
1 .602 0 r
.755 .52266 m
.75066 .53674 L
s
1 .607 0 r
.755 .52266 m
.75088 .53694 L
s
1 .599 0 r
.755 .52266 m
.75081 .53671 L
s
.968 1 0 r
.755 .52266 m
.73014 .5271 L
s
.954 1 0 r
.755 .52266 m
.72979 .52704 L
s
.962 1 0 r
.755 .52266 m
.72995 .52689 L
s
.969 1 0 r
.755 .52266 m
.73009 .52672 L
s
.955 1 0 r
.755 .52266 m
.72978 .52685 L
s
.962 1 0 r
.755 .52266 m
.72992 .52668 L
s
.73 1 0 r
.755 .52266 m
.73088 .54227 L
s
.727 1 0 r
.755 .52266 m
.73065 .5421 L
s
.738 1 0 r
.755 .52266 m
.73109 .54223 L
s
.736 1 0 r
.755 .52266 m
.7308 .54193 L
s
.742 1 0 r
.755 .52266 m
.73085 .54176 L
s
.732 1 0 r
.755 .52266 m
.73064 .54188 L
s
1 .018 0 r
.75455 .52208 m
.75422 .52178 L
s
1 .032 0 r
.75455 .52208 m
.75517 .52256 L
s
1 .025 0 r
.75455 .52208 m
.75508 .52238 L
s
1 .023 0 r
.75455 .52208 m
.75492 .52249 L
s
1 .665 0 r
.75455 .52208 m
.76968 .51603 L
s
1 .677 0 r
.75455 .52208 m
.76989 .51579 L
s
1 .668 0 r
.75455 .52208 m
.76962 .51572 L
s
1 .665 0 r
.75455 .52208 m
.76943 .51546 L
s
1 .654 0 r
.75455 .52208 m
.76927 .51576 L
s
1 .653 0 r
.75455 .52208 m
.7691 .51547 L
s
.836 1 0 r
.75455 .52208 m
.77237 .49986 L
s
.847 1 0 r
.75455 .52208 m
.7724 .50023 L
s
.842 1 0 r
.75455 .52208 m
.77238 .50005 L
s
.844 1 0 r
.75455 .52208 m
.77203 .49981 L
s
.846 1 0 r
.75455 .52208 m
.77175 .49969 L
s
.85 1 0 r
.75455 .52208 m
.77212 .50007 L
s
1 .759 0 r
.75455 .52208 m
.77277 .51843 L
s
1 .757 0 r
.75455 .52208 m
.77283 .51901 L
s
1 .761 0 r
.75455 .52208 m
.77288 .51873 L
s
1 .746 0 r
.75455 .52208 m
.77252 .51886 L
s
1 .75 0 r
.75455 .52208 m
.77253 .51842 L
s
1 .743 0 r
.75455 .52208 m
.77241 .51866 L
s
1 .942 0 r
.75455 .52208 m
.77752 .52013 L
s
1 .943 0 r
.75455 .52208 m
.77752 .51988 L
s
1 .933 0 r
.75455 .52208 m
.7773 .52003 L
s
1 .918 0 r
.75455 .52208 m
.7769 .51975 L
s
1 .93 0 r
.75455 .52208 m
.77716 .51953 L
s
1 .925 0 r
.75455 .52208 m
.77707 .51968 L
s
1 .627 0 r
.75455 .52208 m
.75073 .53695 L
s
1 .619 0 r
.75455 .52208 m
.75091 .53678 L
s
1 .63 0 r
.75455 .52208 m
.751 .53708 L
s
1 .62 0 r
.75455 .52208 m
.75066 .53674 L
s
1 .625 0 r
.75455 .52208 m
.75088 .53694 L
s
1 .617 0 r
.75455 .52208 m
.75081 .53671 L
s
.982 1 0 r
.75455 .52208 m
.73014 .5271 L
s
.968 1 0 r
.75455 .52208 m
.72979 .52704 L
s
.976 1 0 r
.75455 .52208 m
.72995 .52689 L
s
.983 1 0 r
.75455 .52208 m
.73009 .52672 L
s
.969 1 0 r
.75455 .52208 m
.72978 .52685 L
s
.976 1 0 r
.75455 .52208 m
.72992 .52668 L
s
.729 1 0 r
.75455 .52208 m
.73088 .54227 L
s
.726 1 0 r
.75455 .52208 m
.73065 .5421 L
s
.736 1 0 r
.75455 .52208 m
.73109 .54223 L
s
.735 1 0 r
.75455 .52208 m
.7308 .54193 L
s
.741 1 0 r
.75455 .52208 m
.73085 .54176 L
s
.731 1 0 r
.75455 .52208 m
.73064 .54188 L
s
1 .05 0 r
.75422 .52178 m
.75517 .52256 L
s
1 .043 0 r
.75422 .52178 m
.75508 .52238 L
s
1 .041 0 r
.75422 .52178 m
.75492 .52249 L
s
1 .674 0 r
.75422 .52178 m
.76968 .51603 L
s
1 .685 0 r
.75422 .52178 m
.76989 .51579 L
s
1 .676 0 r
.75422 .52178 m
.76962 .51572 L
s
1 .673 0 r
.75422 .52178 m
.76943 .51546 L
s
1 .662 0 r
.75422 .52178 m
.76927 .51576 L
s
1 .66 0 r
.75422 .52178 m
.7691 .51547 L
s
.837 1 0 r
.75422 .52178 m
.77237 .49986 L
s
.848 1 0 r
.75422 .52178 m
.7724 .50023 L
s
.843 1 0 r
.75422 .52178 m
.77238 .50005 L
s
.845 1 0 r
.75422 .52178 m
.77203 .49981 L
s
.848 1 0 r
.75422 .52178 m
.77175 .49969 L
s
.851 1 0 r
.75422 .52178 m
.77212 .50007 L
s
1 .77 0 r
.75422 .52178 m
.77277 .51843 L
s
1 .769 0 r
.75422 .52178 m
.77283 .51901 L
s
1 .772 0 r
.75422 .52178 m
.77288 .51873 L
s
1 .757 0 r
.75422 .52178 m
.77252 .51886 L
s
1 .76 0 r
.75422 .52178 m
.77253 .51842 L
s
1 .754 0 r
.75422 .52178 m
.77241 .51866 L
s
1 .954 0 r
.75422 .52178 m
.77752 .52013 L
s
1 .955 0 r
.75422 .52178 m
.77752 .51988 L
s
1 .946 0 r
.75422 .52178 m
.7773 .52003 L
s
1 .93 0 r
.75422 .52178 m
.7769 .51975 L
s
1 .942 0 r
.75422 .52178 m
.77716 .51953 L
s
1 .937 0 r
.75422 .52178 m
.77707 .51968 L
s
1 .636 0 r
.75422 .52178 m
.75073 .53695 L
s
1 .628 0 r
.75422 .52178 m
.75091 .53678 L
s
1 .639 0 r
.75422 .52178 m
.751 .53708 L
s
1 .628 0 r
.75422 .52178 m
.75066 .53674 L
s
1 .634 0 r
.75422 .52178 m
.75088 .53694 L
s
1 .626 0 r
.75422 .52178 m
.75081 .53671 L
s
.992 1 0 r
.75422 .52178 m
.73014 .5271 L
s
.979 1 0 r
.75422 .52178 m
.72979 .52704 L
s
.987 1 0 r
.75422 .52178 m
.72995 .52689 L
s
.993 1 0 r
.75422 .52178 m
.73009 .52672 L
s
.98 1 0 r
.75422 .52178 m
.72978 .52685 L
s
.987 1 0 r
.75422 .52178 m
.72992 .52668 L
s
.731 1 0 r
.75422 .52178 m
.73088 .54227 L
s
.728 1 0 r
.75422 .52178 m
.73065 .5421 L
s
.738 1 0 r
.75422 .52178 m
.73109 .54223 L
s
.737 1 0 r
.75422 .52178 m
.7308 .54193 L
s
.744 1 0 r
.75422 .52178 m
.73085 .54176 L
s
.734 1 0 r
.75422 .52178 m
.73064 .54188 L
s
1 .009 0 r
.75517 .52256 m
.75508 .52238 L
s
1 .011 0 r
.75517 .52256 m
.75492 .52249 L
s
1 .65 0 r
.75517 .52256 m
.76968 .51603 L
s
1 .662 0 r
.75517 .52256 m
.76989 .51579 L
s
1 .653 0 r
.75517 .52256 m
.76962 .51572 L
s
1 .651 0 r
.75517 .52256 m
.76943 .51546 L
s
1 .639 0 r
.75517 .52256 m
.76927 .51576 L
s
.75517 .52256 m
.7691 .51547 L
s
.836 1 0 r
.75517 .52256 m
.77237 .49986 L
s
.848 1 0 r
.75517 .52256 m
.7724 .50023 L
s
.842 1 0 r
.75517 .52256 m
.77238 .50005 L
s
.843 1 0 r
.75517 .52256 m
.77203 .49981 L
s
.846 1 0 r
.75517 .52256 m
.77175 .49969 L
s
.849 1 0 r
.75517 .52256 m
.77212 .50007 L
s
1 .739 0 r
.75517 .52256 m
.77277 .51843 L
s
1 .736 0 r
.75517 .52256 m
.77283 .51901 L
s
1 .74 0 r
.75517 .52256 m
.77288 .51873 L
s
1 .725 0 r
.75517 .52256 m
.77252 .51886 L
s
1 .729 0 r
.75517 .52256 m
.77253 .51842 L
s
1 .722 0 r
.75517 .52256 m
.77241 .51866 L
s
1 .918 0 r
.75517 .52256 m
.77752 .52013 L
s
1 .92 0 r
.75517 .52256 m
.77752 .51988 L
s
1 .91 0 r
.75517 .52256 m
.7773 .52003 L
s
1 .895 0 r
.75517 .52256 m
.7769 .51975 L
s
1 .907 0 r
.75517 .52256 m
.77716 .51953 L
s
1 .902 0 r
.75517 .52256 m
.77707 .51968 L
s
1 .615 0 r
.75517 .52256 m
.75073 .53695 L
s
1 .606 0 r
.75517 .52256 m
.75091 .53678 L
s
1 .617 0 r
.75517 .52256 m
.751 .53708 L
s
1 .608 0 r
.75517 .52256 m
.75066 .53674 L
s
1 .613 0 r
.75517 .52256 m
.75088 .53694 L
s
1 .605 0 r
.75517 .52256 m
.75081 .53671 L
s
.961 1 0 r
.75517 .52256 m
.73014 .5271 L
s
.947 1 0 r
.75517 .52256 m
.72979 .52704 L
s
.954 1 0 r
.75517 .52256 m
.72995 .52689 L
s
.961 1 0 r
.75517 .52256 m
.73009 .52672 L
s
.948 1 0 r
.75517 .52256 m
.72978 .52685 L
s
.954 1 0 r
.75517 .52256 m
.72992 .52668 L
s
.722 1 0 r
.75517 .52256 m
.73088 .54227 L
s
.719 1 0 r
.75517 .52256 m
.73065 .5421 L
s
.729 1 0 r
.75517 .52256 m
.73109 .54223 L
s
.728 1 0 r
.75517 .52256 m
.7308 .54193 L
s
.734 1 0 r
.75517 .52256 m
.73085 .54176 L
s
.724 1 0 r
.75517 .52256 m
.73064 .54188 L
s
1 .008 0 r
.75508 .52238 m
.75492 .52249 L
s
1 .651 0 r
.75508 .52238 m
.76968 .51603 L
s
1 .662 0 r
.75508 .52238 m
.76989 .51579 L
s
1 .654 0 r
.75508 .52238 m
.76962 .51572 L
s
1 .651 0 r
.75508 .52238 m
.76943 .51546 L
s
1 .64 0 r
.75508 .52238 m
.76927 .51576 L
s
1 .639 0 r
.75508 .52238 m
.7691 .51547 L
s
.84 1 0 r
.75508 .52238 m
.77237 .49986 L
s
.851 1 0 r
.75508 .52238 m
.7724 .50023 L
s
.846 1 0 r
.75508 .52238 m
.77238 .50005 L
s
.847 1 0 r
.75508 .52238 m
.77203 .49981 L
s
.849 1 0 r
.75508 .52238 m
.77175 .49969 L
s
.853 1 0 r
.75508 .52238 m
.77212 .50007 L
s
1 .741 0 r
.75508 .52238 m
.77277 .51843 L
s
1 .738 0 r
.75508 .52238 m
.77283 .51901 L
s
1 .742 0 r
.75508 .52238 m
.77288 .51873 L
s
1 .727 0 r
.75508 .52238 m
.77252 .51886 L
s
1 .731 0 r
.75508 .52238 m
.77253 .51842 L
s
1 .724 0 r
.75508 .52238 m
.77241 .51866 L
s
1 .922 0 r
.75508 .52238 m
.77752 .52013 L
s
1 .923 0 r
.75508 .52238 m
.77752 .51988 L
s
1 .913 0 r
.75508 .52238 m
.7773 .52003 L
s
1 .898 0 r
.75508 .52238 m
.7769 .51975 L
s
1 .91 0 r
.75508 .52238 m
.77716 .51953 L
s
1 .905 0 r
.75508 .52238 m
.77707 .51968 L
s
1 .621 0 r
.75508 .52238 m
.75073 .53695 L
s
1 .612 0 r
.75508 .52238 m
.75091 .53678 L
s
1 .623 0 r
.75508 .52238 m
.751 .53708 L
s
1 .614 0 r
.75508 .52238 m
.75066 .53674 L
s
1 .619 0 r
.75508 .52238 m
.75088 .53694 L
s
1 .611 0 r
.75508 .52238 m
.75081 .53671 L
s
.963 1 0 r
.75508 .52238 m
.73014 .5271 L
s
.949 1 0 r
.75508 .52238 m
.72979 .52704 L
s
.957 1 0 r
.75508 .52238 m
.72995 .52689 L
s
.964 1 0 r
.75508 .52238 m
.73009 .52672 L
s
.95 1 0 r
.75508 .52238 m
.72978 .52685 L
s
.957 1 0 r
.75508 .52238 m
.72992 .52668 L
s
.72 1 0 r
.75508 .52238 m
.73088 .54227 L
s
.717 1 0 r
.75508 .52238 m
.73065 .5421 L
s
.728 1 0 r
.75508 .52238 m
.73109 .54223 L
s
.726 1 0 r
.75508 .52238 m
.7308 .54193 L
s
.732 1 0 r
.75508 .52238 m
.73085 .54176 L
s
.723 1 0 r
.75508 .52238 m
.73064 .54188 L
s
1 .658 0 r
.75492 .52249 m
.76968 .51603 L
s
1 .67 0 r
.75492 .52249 m
.76989 .51579 L
s
1 .661 0 r
.75492 .52249 m
.76962 .51572 L
s
1 .659 0 r
.75492 .52249 m
.76943 .51546 L
s
1 .647 0 r
.75492 .52249 m
.76927 .51576 L
s
.75492 .52249 m
.7691 .51547 L
s
.832 1 0 r
.75492 .52249 m
.77237 .49986 L
s
.844 1 0 r
.75492 .52249 m
.7724 .50023 L
s
.838 1 0 r
.75492 .52249 m
.77238 .50005 L
s
.839 1 0 r
.75492 .52249 m
.77203 .49981 L
s
.842 1 0 r
.75492 .52249 m
.77175 .49969 L
s
.846 1 0 r
.75492 .52249 m
.77212 .50007 L
s
1 .748 0 r
.75492 .52249 m
.77277 .51843 L
s
1 .745 0 r
.75492 .52249 m
.77283 .51901 L
s
1 .749 0 r
.75492 .52249 m
.77288 .51873 L
s
1 .734 0 r
.75492 .52249 m
.77252 .51886 L
s
1 .738 0 r
.75492 .52249 m
.77253 .51842 L
s
1 .732 0 r
.75492 .52249 m
.77241 .51866 L
s
1 .928 0 r
.75492 .52249 m
.77752 .52013 L
s
1 .929 0 r
.75492 .52249 m
.77752 .51988 L
s
1 .92 0 r
.75492 .52249 m
.7773 .52003 L
s
1 .905 0 r
.75492 .52249 m
.7769 .51975 L
s
1 .917 0 r
.75492 .52249 m
.77716 .51953 L
s
1 .912 0 r
.75492 .52249 m
.77707 .51968 L
s
1 .615 0 r
.75492 .52249 m
.75073 .53695 L
s
1 .606 0 r
.75492 .52249 m
.75091 .53678 L
s
1 .617 0 r
.75492 .52249 m
.751 .53708 L
s
1 .608 0 r
.75492 .52249 m
.75066 .53674 L
s
1 .613 0 r
.75492 .52249 m
.75088 .53694 L
s
1 .605 0 r
.75492 .52249 m
.75081 .53671 L
s
.97 1 0 r
.75492 .52249 m
.73014 .5271 L
s
.956 1 0 r
.75492 .52249 m
.72979 .52704 L
s
.964 1 0 r
.75492 .52249 m
.72995 .52689 L
s
.971 1 0 r
.75492 .52249 m
.73009 .52672 L
s
.957 1 0 r
.75492 .52249 m
.72978 .52685 L
s
.964 1 0 r
.75492 .52249 m
.72992 .52668 L
s
.728 1 0 r
.75492 .52249 m
.73088 .54227 L
s
.725 1 0 r
.75492 .52249 m
.73065 .5421 L
s
.736 1 0 r
.75492 .52249 m
.73109 .54223 L
s
.734 1 0 r
.75492 .52249 m
.7308 .54193 L
s
.74 1 0 r
.75492 .52249 m
.73085 .54176 L
s
.73 1 0 r
.75492 .52249 m
.73064 .54188 L
s
1 .032 0 r
.84013 .44571 m
.83935 .4458 L
s
1 .02 0 r
.84013 .44571 m
.83966 .44554 L
s
1 .012 0 r
.84013 .44571 m
.84027 .44596 L
s
1 .013 0 r
.84013 .44571 m
.83997 .446 L
s
1 .028 0 r
.84013 .44571 m
.83945 .44556 L
s
1 .49 0 r
.84013 .44571 m
.83364 .43561 L
s
1 .476 0 r
.84013 .44571 m
.83392 .43585 L
s
1 .483 0 r
.84013 .44571 m
.83383 .4357 L
s
1 .489 0 r
.84013 .44571 m
.83347 .43576 L
s
1 .482 0 r
.84013 .44571 m
.83369 .43583 L
s
1 .493 0 r
.84013 .44571 m
.8335 .43561 L
s
1 .016 0 r
.83935 .4458 m
.83966 .44554 L
s
1 .038 0 r
.83935 .4458 m
.84027 .44596 L
s
1 .026 0 r
.83935 .4458 m
.83997 .446 L
s
1 .01 0 r
.83935 .4458 m
.83945 .44556 L
s
1 .477 0 r
.83935 .4458 m
.83364 .43561 L
s
1 .463 0 r
.83935 .4458 m
.83392 .43585 L
s
1 .47 0 r
.83935 .4458 m
.83383 .4357 L
s
1 .475 0 r
.83935 .4458 m
.83347 .43576 L
s
1 .468 0 r
.83935 .4458 m
.83369 .43583 L
s
1 .48 0 r
.83935 .4458 m
.8335 .43561 L
s
1 .03 0 r
.83966 .44554 m
.84027 .44596 L
s
1 .023 0 r
.83966 .44554 m
.83997 .446 L
s
1 .009 0 r
.83966 .44554 m
.83945 .44556 L
s
1 .474 0 r
.83966 .44554 m
.83364 .43561 L
s
1 .46 0 r
.83966 .44554 m
.83392 .43585 L
s
1 .467 0 r
.83966 .44554 m
.83383 .4357 L
s
1 .473 0 r
.83966 .44554 m
.83347 .43576 L
s
1 .465 0 r
.83966 .44554 m
.83369 .43583 L
s
1 .477 0 r
.83966 .44554 m
.8335 .43561 L
s
1 .012 0 r
.84027 .44596 m
.83997 .446 L
s
1 .038 0 r
.84027 .44596 m
.83945 .44556 L
s
1 .502 0 r
.84027 .44596 m
.83364 .43561 L
s
1 .488 0 r
.84027 .44596 m
.83392 .43585 L
s
1 .495 0 r
.84027 .44596 m
.83383 .4357 L
s
1 .501 0 r
.84027 .44596 m
.83347 .43576 L
s
1 .494 0 r
.84027 .44596 m
.83369 .43583 L
s
1 .505 0 r
.84027 .44596 m
.8335 .43561 L
s
1 .028 0 r
.83997 .446 m
.83945 .44556 L
s
1 .497 0 r
.83997 .446 m
.83364 .43561 L
s
1 .483 0 r
.83997 .446 m
.83392 .43585 L
s
1 .49 0 r
.83997 .446 m
.83383 .4357 L
s
1 .496 0 r
.83997 .446 m
.83347 .43576 L
s
1 .488 0 r
.83997 .446 m
.83369 .43583 L
s
1 .5 0 r
.83997 .446 m
.8335 .43561 L
s
1 .471 0 r
.83945 .44556 m
.83364 .43561 L
s
1 .457 0 r
.83945 .44556 m
.83392 .43585 L
s
1 .464 0 r
.83945 .44556 m
.83383 .4357 L
s
1 .469 0 r
.83945 .44556 m
.83347 .43576 L
s
1 .462 0 r
.83945 .44556 m
.83369 .43583 L
s
1 .473 0 r
.83945 .44556 m
.8335 .43561 L
s
1 .032 0 r
.80273 .50688 m
.80238 .50757 L
s
1 .029 0 r
.80273 .50688 m
.80276 .50759 L
s
1 .015 0 r
.80273 .50688 m
.80276 .50723 L
s
1 .037 0 r
.80273 .50688 m
.80192 .50648 L
s
1 .025 0 r
.80273 .50688 m
.80214 .50699 L
s
1 .448 0 r
.80273 .50688 m
.79641 .51583 L
s
1 .437 0 r
.80273 .50688 m
.79684 .51581 L
s
1 .426 0 r
.80273 .50688 m
.79666 .51536 L
s
1 .429 0 r
.80273 .50688 m
.79634 .5152 L
s
1 .441 0 r
.80273 .50688 m
.79632 .51557 L
s
1 .433 0 r
.80273 .50688 m
.7958 .5149 L
s
1 .611 0 r
.80273 .50688 m
.78797 .50923 L
s
1 .604 0 r
.80273 .50688 m
.78813 .50927 L
s
1 .623 0 r
.80273 .50688 m
.78761 .50878 L
s
1 .605 0 r
.80273 .50688 m
.7881 .5091 L
s
1 .72 0 r
.80273 .50688 m
.78512 .50663 L
s
1 .618 0 r
.80273 .50688 m
.78775 .50895 L
s
1 .424 0 r
.80273 .50688 m
.80047 .49675 L
s
1 .41 0 r
.80273 .50688 m
.80082 .49702 L
s
1 .425 0 r
.80273 .50688 m
.80062 .4967 L
s
1 .408 0 r
.80273 .50688 m
.80064 .49712 L
s
1 .415 0 r
.80273 .50688 m
.8003 .49701 L
s
1 .419 0 r
.80273 .50688 m
.80041 .49689 L
s
1 .616 0 r
.80273 .50688 m
.81383 .49666 L
s
1 .617 0 r
.80273 .50688 m
.81357 .49637 L
s
1 .627 0 r
.80273 .50688 m
.81406 .49654 L
s
1 .638 0 r
.80273 .50688 m
.81401 .49609 L
s
1 .629 0 r
.80273 .50688 m
.81396 .49633 L
s
1 .627 0 r
.80273 .50688 m
.81372 .49615 L
s
1 .016 0 r
.80238 .50757 m
.80276 .50759 L
s
1 .021 0 r
.80238 .50757 m
.80276 .50723 L
s
1 .048 0 r
.80238 .50757 m
.80192 .50648 L
s
1 .025 0 r
.80238 .50757 m
.80214 .50699 L
s
1 .417 0 r
.80238 .50757 m
.79641 .51583 L
s
1 .406 0 r
.80238 .50757 m
.79684 .51581 L
s
1 .395 0 r
.80238 .50757 m
.79666 .51536 L
s
1 .398 0 r
.80238 .50757 m
.79634 .5152 L
s
1 .41 0 r
.80238 .50757 m
.79632 .51557 L
s
1 .402 0 r
.80238 .50757 m
.7958 .5149 L
s
1 .593 0 r
.80238 .50757 m
.78797 .50923 L
s
1 .586 0 r
.80238 .50757 m
.78813 .50927 L
s
1 .605 0 r
.80238 .50757 m
.78761 .50878 L
s
1 .587 0 r
.80238 .50757 m
.7881 .5091 L
s
1 .706 0 r
.80238 .50757 m
.78512 .50663 L
s
1 .6 0 r
.80238 .50757 m
.78775 .50895 L
s
1 .449 0 r
.80238 .50757 m
.80047 .49675 L
s
1 .435 0 r
.80238 .50757 m
.80082 .49702 L
s
1 .45 0 r
.80238 .50757 m
.80062 .4967 L
s
1 .433 0 r
.80238 .50757 m
.80064 .49712 L
s
1 .44 0 r
.80238 .50757 m
.8003 .49701 L
s
1 .443 0 r
.80238 .50757 m
.80041 .49689 L
s
1 .646 0 r
.80238 .50757 m
.81383 .49666 L
s
1 .647 0 r
.80238 .50757 m
.81357 .49637 L
s
1 .656 0 r
.80238 .50757 m
.81406 .49654 L
s
1 .667 0 r
.80238 .50757 m
.81401 .49609 L
s
1 .659 0 r
.80238 .50757 m
.81396 .49633 L
s
1 .658 0 r
.80238 .50757 m
.81372 .49615 L
s
1 .014 0 r
.80276 .50759 m
.80276 .50723 L
s
1 .057 0 r
.80276 .50759 m
.80192 .50648 L
s
1 .035 0 r
.80276 .50759 m
.80214 .50699 L
s
1 .425 0 r
.80276 .50759 m
.79641 .51583 L
s
1 .414 0 r
.80276 .50759 m
.79684 .51581 L
s
1 .404 0 r
.80276 .50759 m
.79666 .51536 L
s
1 .407 0 r
.80276 .50759 m
.79634 .5152 L
s
1 .419 0 r
.80276 .50759 m
.79632 .51557 L
s
1 .412 0 r
.80276 .50759 m
.7958 .5149 L
s
1 .608 0 r
.80276 .50759 m
.78797 .50923 L
s
1 .602 0 r
.80276 .50759 m
.78813 .50927 L
s
1 .621 0 r
.80276 .50759 m
.78761 .50878 L
s
1 .602 0 r
.80276 .50759 m
.7881 .5091 L
s
1 .722 0 r
.80276 .50759 m
.78512 .50663 L
s
1 .616 0 r
.80276 .50759 m
.78775 .50895 L
s
1 .453 0 r
.80276 .50759 m
.80047 .49675 L
s
1 .439 0 r
.80276 .50759 m
.80082 .49702 L
s
1 .454 0 r
.80276 .50759 m
.80062 .4967 L
s
1 .436 0 r
.80276 .50759 m
.80064 .49712 L
s
1 .444 0 r
.80276 .50759 m
.8003 .49701 L
s
1 .448 0 r
.80276 .50759 m
.80041 .49689 L
s
1 .635 0 r
.80276 .50759 m
.81383 .49666 L
s
1 .636 0 r
.80276 .50759 m
.81357 .49637 L
s
1 .646 0 r
.80276 .50759 m
.81406 .49654 L
s
1 .657 0 r
.80276 .50759 m
.81401 .49609 L
s
1 .649 0 r
.80276 .50759 m
.81396 .49633 L
s
1 .647 0 r
.80276 .50759 m
.81372 .49615 L
s
1 .046 0 r
.80276 .50723 m
.80192 .50648 L
s
1 .027 0 r
.80276 .50723 m
.80214 .50699 L
s
1 .437 0 r
.80276 .50723 m
.79641 .51583 L
s
1 .426 0 r
.80276 .50723 m
.79684 .51581 L
s
1 .415 0 r
.80276 .50723 m
.79666 .51536 L
s
1 .418 0 r
.80276 .50723 m
.79634 .5152 L
s
1 .43 0 r
.80276 .50723 m
.79632 .51557 L
s
1 .423 0 r
.80276 .50723 m
.7958 .5149 L
s
1 .61 0 r
.80276 .50723 m
.78797 .50923 L
s
1 .604 0 r
.80276 .50723 m
.78813 .50927 L
s
1 .622 0 r
.80276 .50723 m
.78761 .50878 L
s
1 .604 0 r
.80276 .50723 m
.7881 .5091 L
s
1 .721 0 r
.80276 .50723 m
.78512 .50663 L
s
1 .617 0 r
.80276 .50723 m
.78775 .50895 L
s
1 .439 0 r
.80276 .50723 m
.80047 .49675 L
s
1 .425 0 r
.80276 .50723 m
.80082 .49702 L
s
1 .439 0 r
.80276 .50723 m
.80062 .4967 L
s
1 .422 0 r
.80276 .50723 m
.80064 .49712 L
s
1 .43 0 r
.80276 .50723 m
.8003 .49701 L
s
1 .433 0 r
.80276 .50723 m
.80041 .49689 L
s
1 .625 0 r
.80276 .50723 m
.81383 .49666 L
s
1 .626 0 r
.80276 .50723 m
.81357 .49637 L
s
1 .635 0 r
.80276 .50723 m
.81406 .49654 L
s
1 .647 0 r
.80276 .50723 m
.81401 .49609 L
s
1 .639 0 r
.80276 .50723 m
.81396 .49633 L
s
1 .637 0 r
.80276 .50723 m
.81372 .49615 L
s
1 .023 0 r
.80192 .50648 m
.80214 .50699 L
s
1 .444 0 r
.80192 .50648 m
.79641 .51583 L
s
1 .434 0 r
.80192 .50648 m
.79684 .51581 L
s
1 .422 0 r
.80192 .50648 m
.79666 .51536 L
s
1 .423 0 r
.80192 .50648 m
.79634 .5152 L
s
1 .436 0 r
.80192 .50648 m
.79632 .51557 L
s
1 .425 0 r
.80192 .50648 m
.7958 .5149 L
s
1 .581 0 r
.80192 .50648 m
.78797 .50923 L
s
1 .575 0 r
.80192 .50648 m
.78813 .50927 L
s
1 .592 0 r
.80192 .50648 m
.78761 .50878 L
s
1 .575 0 r
.80192 .50648 m
.7881 .5091 L
s
1 .686 0 r
.80192 .50648 m
.78512 .50663 L
s
1 .588 0 r
.80192 .50648 m
.78775 .50895 L
s
1 .402 0 r
.80192 .50648 m
.80047 .49675 L
s
1 .389 0 r
.80192 .50648 m
.80082 .49702 L
s
1 .403 0 r
.80192 .50648 m
.80062 .4967 L
s
1 .386 0 r
.80192 .50648 m
.80064 .49712 L
s
1 .393 0 r
.80192 .50648 m
.8003 .49701 L
s
1 .397 0 r
.80192 .50648 m
.80041 .49689 L
s
1 .631 0 r
.80192 .50648 m
.81383 .49666 L
s
1 .63 0 r
.80192 .50648 m
.81357 .49637 L
s
1 .641 0 r
.80192 .50648 m
.81406 .49654 L
s
1 .651 0 r
.80192 .50648 m
.81401 .49609 L
s
1 .643 0 r
.80192 .50648 m
.81396 .49633 L
s
1 .641 0 r
.80192 .50648 m
.81372 .49615 L
s
1 .43 0 r
.80214 .50699 m
.79641 .51583 L
s
1 .42 0 r
.80214 .50699 m
.79684 .51581 L
s
1 .409 0 r
.80214 .50699 m
.79666 .51536 L
s
1 .411 0 r
.80214 .50699 m
.79634 .5152 L
s
1 .424 0 r
.80214 .50699 m
.79632 .51557 L
s
1 .414 0 r
.80214 .50699 m
.7958 .5149 L
s
1 .586 0 r
.80214 .50699 m
.78797 .50923 L
s
1 .58 0 r
.80214 .50699 m
.78813 .50927 L
s
1 .598 0 r
.80214 .50699 m
.78761 .50878 L
s
1 .58 0 r
.80214 .50699 m
.7881 .5091 L
s
1 .695 0 r
.80214 .50699 m
.78512 .50663 L
s
1 .593 0 r
.80214 .50699 m
.78775 .50895 L
s
1 .424 0 r
.80214 .50699 m
.80047 .49675 L
s
1 .411 0 r
.80214 .50699 m
.80082 .49702 L
s
1 .425 0 r
.80214 .50699 m
.80062 .4967 L
s
1 .408 0 r
.80214 .50699 m
.80064 .49712 L
s
1 .415 0 r
.80214 .50699 m
.8003 .49701 L
s
1 .419 0 r
.80214 .50699 m
.80041 .49689 L
s
1 .637 0 r
.80214 .50699 m
.81383 .49666 L
s
.80214 .50699 m
.81357 .49637 L
s
1 .648 0 r
.80214 .50699 m
.81406 .49654 L
s
1 .658 0 r
.80214 .50699 m
.81401 .49609 L
s
1 .65 0 r
.80214 .50699 m
.81396 .49633 L
s
1 .648 0 r
.80214 .50699 m
.81372 .49615 L
s
1 .013 0 r
.76968 .51603 m
.76989 .51579 L
s
.76968 .51603 m
.76962 .51572 L
s
1 .026 0 r
.76968 .51603 m
.76943 .51546 L
s
1 .02 0 r
.76968 .51603 m
.76927 .51576 L
s
1 .033 0 r
.76968 .51603 m
.7691 .51547 L
s
1 .67 0 r
.76968 .51603 m
.77237 .49986 L
s
1 .655 0 r
.76968 .51603 m
.7724 .50023 L
s
1 .662 0 r
.76968 .51603 m
.77238 .50005 L
s
1 .67 0 r
.76968 .51603 m
.77203 .49981 L
s
1 .673 0 r
.76968 .51603 m
.77175 .49969 L
s
1 .66 0 r
.76968 .51603 m
.77212 .50007 L
s
1 .16 0 r
.76968 .51603 m
.77277 .51843 L
s
1 .177 0 r
.76968 .51603 m
.77283 .51901 L
s
1 .171 0 r
.76968 .51603 m
.77288 .51873 L
s
1 .164 0 r
.76968 .51603 m
.77252 .51886 L
s
1 .152 0 r
.76968 .51603 m
.77253 .51842 L
s
1 .155 0 r
.76968 .51603 m
.77241 .51866 L
s
.968 1 0 r
.76968 .51603 m
.78751 .49815 L
s
.969 1 0 r
.76968 .51603 m
.78738 .49807 L
s
.96 1 0 r
.76968 .51603 m
.78786 .49823 L
s
.959 1 0 r
.76968 .51603 m
.7876 .49795 L
s
.966 1 0 r
.76968 .51603 m
.78725 .49783 L
s
.958 1 0 r
.76968 .51603 m
.78753 .49781 L
s
1 .011 0 r
.76989 .51579 m
.76962 .51572 L
s
1 .023 0 r
.76989 .51579 m
.76943 .51546 L
s
1 .025 0 r
.76989 .51579 m
.76927 .51576 L
s
1 .035 0 r
.76989 .51579 m
.7691 .51547 L
s
1 .659 0 r
.76989 .51579 m
.77237 .49986 L
s
1 .644 0 r
.76989 .51579 m
.7724 .50023 L
s
1 .651 0 r
.76989 .51579 m
.77238 .50005 L
s
1 .659 0 r
.76989 .51579 m
.77203 .49981 L
s
1 .663 0 r
.76989 .51579 m
.77175 .49969 L
s
1 .649 0 r
.76989 .51579 m
.77212 .50007 L
s
1 .16 0 r
.76989 .51579 m
.77277 .51843 L
s
1 .178 0 r
.76989 .51579 m
.77283 .51901 L
s
1 .171 0 r
.76989 .51579 m
.77288 .51873 L
s
1 .165 0 r
.76989 .51579 m
.77252 .51886 L
s
1 .152 0 r
.76989 .51579 m
.77253 .51842 L
s
1 .156 0 r
.76989 .51579 m
.77241 .51866 L
s
.981 1 0 r
.76989 .51579 m
.78751 .49815 L
s
.982 1 0 r
.76989 .51579 m
.78738 .49807 L
s
.973 1 0 r
.76989 .51579 m
.78786 .49823 L
s
.76989 .51579 m
.7876 .49795 L
s
.979 1 0 r
.76989 .51579 m
.78725 .49783 L
s
.971 1 0 r
.76989 .51579 m
.78753 .49781 L
s
1 .013 0 r
.76962 .51572 m
.76943 .51546 L
s
1 .015 0 r
.76962 .51572 m
.76927 .51576 L
s
1 .024 0 r
.76962 .51572 m
.7691 .51547 L
s
1 .658 0 r
.76962 .51572 m
.77237 .49986 L
s
1 .643 0 r
.76962 .51572 m
.7724 .50023 L
s
1 .65 0 r
.76962 .51572 m
.77238 .50005 L
s
1 .658 0 r
.76962 .51572 m
.77203 .49981 L
s
1 .661 0 r
.76962 .51572 m
.77175 .49969 L
s
1 .648 0 r
.76962 .51572 m
.77212 .50007 L
s
1 .17 0 r
.76962 .51572 m
.77277 .51843 L
s
1 .188 0 r
.76962 .51572 m
.77283 .51901 L
s
1 .181 0 r
.76962 .51572 m
.77288 .51873 L
s
1 .175 0 r
.76962 .51572 m
.77252 .51886 L
s
1 .162 0 r
.76962 .51572 m
.77253 .51842 L
s
1 .165 0 r
.76962 .51572 m
.77241 .51866 L
s
.975 1 0 r
.76962 .51572 m
.78751 .49815 L
s
.977 1 0 r
.76962 .51572 m
.78738 .49807 L
s
.967 1 0 r
.76962 .51572 m
.78786 .49823 L
s
.76962 .51572 m
.7876 .49795 L
s
.974 1 0 r
.76962 .51572 m
.78725 .49783 L
s
.965 1 0 r
.76962 .51572 m
.78753 .49781 L
s
1 .014 0 r
.76943 .51546 m
.76927 .51576 L
s
1 .013 0 r
.76943 .51546 m
.7691 .51547 L
s
1 .649 0 r
.76943 .51546 m
.77237 .49986 L
s
1 .634 0 r
.76943 .51546 m
.7724 .50023 L
s
1 .641 0 r
.76943 .51546 m
.77238 .50005 L
s
1 .648 0 r
.76943 .51546 m
.77203 .49981 L
s
1 .651 0 r
.76943 .51546 m
.77175 .49969 L
s
1 .638 0 r
.76943 .51546 m
.77212 .50007 L
s
1 .183 0 r
.76943 .51546 m
.77277 .51843 L
s
1 .201 0 r
.76943 .51546 m
.77283 .51901 L
s
1 .194 0 r
.76943 .51546 m
.77288 .51873 L
s
1 .188 0 r
.76943 .51546 m
.77252 .51886 L
s
1 .175 0 r
.76943 .51546 m
.77253 .51842 L
s
1 .179 0 r
.76943 .51546 m
.77241 .51866 L
s
.977 1 0 r
.76943 .51546 m
.78751 .49815 L
s
.979 1 0 r
.76943 .51546 m
.78738 .49807 L
s
.969 1 0 r
.76943 .51546 m
.78786 .49823 L
s
.76943 .51546 m
.7876 .49795 L
s
.976 1 0 r
.76943 .51546 m
.78725 .49783 L
s
.967 1 0 r
.76943 .51546 m
.78753 .49781 L
s
1 .014 0 r
.76927 .51576 m
.7691 .51547 L
s
1 .662 0 r
.76927 .51576 m
.77237 .49986 L
s
1 .647 0 r
.76927 .51576 m
.7724 .50023 L
s
1 .655 0 r
.76927 .51576 m
.77238 .50005 L
s
1 .661 0 r
.76927 .51576 m
.77203 .49981 L
s
1 .665 0 r
.76927 .51576 m
.77175 .49969 L
s
1 .652 0 r
.76927 .51576 m
.77212 .50007 L
s
1 .18 0 r
.76927 .51576 m
.77277 .51843 L
s
1 .197 0 r
.76927 .51576 m
.77283 .51901 L
s
1 .191 0 r
.76927 .51576 m
.77288 .51873 L
s
1 .184 0 r
.76927 .51576 m
.77252 .51886 L
s
1 .172 0 r
.76927 .51576 m
.77253 .51842 L
s
1 .175 0 r
.76927 .51576 m
.77241 .51866 L
s
.964 1 0 r
.76927 .51576 m
.78751 .49815 L
s
.965 1 0 r
.76927 .51576 m
.78738 .49807 L
s
.956 1 0 r
.76927 .51576 m
.78786 .49823 L
s
.955 1 0 r
.76927 .51576 m
.7876 .49795 L
s
.962 1 0 r
.76927 .51576 m
.78725 .49783 L
s
.954 1 0 r
.76927 .51576 m
.78753 .49781 L
s
1 .652 0 r
.7691 .51547 m
.77237 .49986 L
s
1 .637 0 r
.7691 .51547 m
.7724 .50023 L
s
1 .644 0 r
.7691 .51547 m
.77238 .50005 L
s
1 .651 0 r
.7691 .51547 m
.77203 .49981 L
s
1 .654 0 r
.7691 .51547 m
.77175 .49969 L
s
1 .641 0 r
.7691 .51547 m
.77212 .50007 L
s
1 .193 0 r
.7691 .51547 m
.77277 .51843 L
s
1 .21 0 r
.7691 .51547 m
.77283 .51901 L
s
1 .204 0 r
.7691 .51547 m
.77288 .51873 L
s
1 .197 0 r
.7691 .51547 m
.77252 .51886 L
s
1 .185 0 r
.7691 .51547 m
.77253 .51842 L
s
1 .188 0 r
.7691 .51547 m
.77241 .51866 L
s
.967 1 0 r
.7691 .51547 m
.78751 .49815 L
s
.969 1 0 r
.7691 .51547 m
.78738 .49807 L
s
.959 1 0 r
.7691 .51547 m
.78786 .49823 L
s
.7691 .51547 m
.7876 .49795 L
s
.966 1 0 r
.7691 .51547 m
.78725 .49783 L
s
.957 1 0 r
.7691 .51547 m
.78753 .49781 L
s
1 .069 0 r
.8213 .457 m
.82292 .45753 L
s
1 .121 0 r
.8213 .457 m
.82417 .45778 L
s
1 .11 0 r
.8213 .457 m
.82389 .45772 L
s
1 .063 0 r
.8213 .457 m
.8228 .45737 L
s
1 .071 0 r
.8213 .457 m
.82304 .45717 L
s
1 .639 0 r
.8213 .457 m
.81239 .44414 L
s
1 .645 0 r
.8213 .457 m
.81237 .44399 L
s
1 .654 0 r
.8213 .457 m
.81209 .44391 L
s
1 .651 0 r
.8213 .457 m
.81234 .44384 L
s
1 .749 0 r
.8213 .457 m
.80966 .44283 L
s
1 .753 0 r
.8213 .457 m
.80954 .44283 L
s
.991 1 0 r
.8213 .457 m
.83364 .43561 L
s
.994 1 0 r
.8213 .457 m
.83392 .43585 L
s
.99 1 0 r
.8213 .457 m
.83383 .4357 L
s
1 1 0 r
.8213 .457 m
.83347 .43576 L
s
.998 1 0 r
.8213 .457 m
.83369 .43583 L
s
.994 1 0 r
.8213 .457 m
.8335 .43561 L
s
1 .822 0 r
.8213 .457 m
.80872 .4727 L
s
1 .814 0 r
.8213 .457 m
.80881 .47251 L
s
1 .822 0 r
.8213 .457 m
.80837 .4724 L
s
1 .815 0 r
.8213 .457 m
.80856 .47235 L
s
1 .821 0 r
.8213 .457 m
.8086 .47258 L
s
1 .827 0 r
.8213 .457 m
.8084 .47259 L
s
1 .39 0 r
.8213 .457 m
.82282 .46644 L
s
1 .399 0 r
.8213 .457 m
.82277 .46665 L
s
1 .394 0 r
.8213 .457 m
.82262 .46655 L
s
1 .328 0 r
.8213 .457 m
.8197 .46487 L
s
1 .396 0 r
.8213 .457 m
.82287 .46656 L
s
1 .389 0 r
.8213 .457 m
.82268 .46643 L
s
1 .052 0 r
.82292 .45753 m
.82417 .45778 L
s
1 .04 0 r
.82292 .45753 m
.82389 .45772 L
s
1 .008 0 r
.82292 .45753 m
.8228 .45737 L
s
1 .016 0 r
.82292 .45753 m
.82304 .45717 L
s
1 .696 0 r
.82292 .45753 m
.81239 .44414 L
s
1 .701 0 r
.82292 .45753 m
.81237 .44399 L
s
1 .711 0 r
.82292 .45753 m
.81209 .44391 L
s
1 .707 0 r
.82292 .45753 m
.81234 .44384 L
s
1 .809 0 r
.82292 .45753 m
.80966 .44283 L
s
1 .812 0 r
.82292 .45753 m
.80954 .44283 L
s
1 .997 0 r
.82292 .45753 m
.83364 .43561 L
s
1 .994 0 r
.82292 .45753 m
.83392 .43585 L
s
1 .997 0 r
.82292 .45753 m
.83383 .4357 L
s
1 .989 0 r
.82292 .45753 m
.83347 .43576 L
s
1 .99 0 r
.82292 .45753 m
.83369 .43583 L
s
1 .995 0 r
.82292 .45753 m
.8335 .43561 L
s
1 .849 0 r
.82292 .45753 m
.80872 .4727 L
s
1 .841 0 r
.82292 .45753 m
.80881 .47251 L
s
1 .85 0 r
.82292 .45753 m
.80837 .4724 L
s
1 .843 0 r
.82292 .45753 m
.80856 .47235 L
s
1 .848 0 r
.82292 .45753 m
.8086 .47258 L
s
1 .855 0 r
.82292 .45753 m
.8084 .47259 L
s
1 .364 0 r
.82292 .45753 m
.82282 .46644 L
s
1 .373 0 r
.82292 .45753 m
.82277 .46665 L
s
1 .369 0 r
.82292 .45753 m
.82262 .46655 L
s
1 .327 0 r
.82292 .45753 m
.8197 .46487 L
s
1 .369 0 r
.82292 .45753 m
.82287 .46656 L
s
1 .364 0 r
.82292 .45753 m
.82268 .46643 L
s
1 .012 0 r
.82417 .45778 m
.82389 .45772 L
s
1 .059 0 r
.82417 .45778 m
.8228 .45737 L
s
1 .053 0 r
.82417 .45778 m
.82304 .45717 L
s
1 .736 0 r
.82417 .45778 m
.81239 .44414 L
s
1 .741 0 r
.82417 .45778 m
.81237 .44399 L
s
1 .751 0 r
.82417 .45778 m
.81209 .44391 L
s
1 .747 0 r
.82417 .45778 m
.81234 .44384 L
s
1 .851 0 r
.82417 .45778 m
.80966 .44283 L
s
1 .855 0 r
.82417 .45778 m
.80954 .44283 L
s
1 .985 0 r
.82417 .45778 m
.83364 .43561 L
s
1 .98 0 r
.82417 .45778 m
.83392 .43585 L
s
1 .985 0 r
.82417 .45778 m
.83383 .4357 L
s
1 .977 0 r
.82417 .45778 m
.83347 .43576 L
s
.82417 .45778 m
.83369 .43583 L
s
1 .983 0 r
.82417 .45778 m
.8335 .43561 L
s
1 .878 0 r
.82417 .45778 m
.80872 .4727 L
s
1 .87 0 r
.82417 .45778 m
.80881 .47251 L
s
1 .88 0 r
.82417 .45778 m
.80837 .4724 L
s
1 .873 0 r
.82417 .45778 m
.80856 .47235 L
s
1 .878 0 r
.82417 .45778 m
.8086 .47258 L
s
1 .884 0 r
.82417 .45778 m
.8084 .47259 L
s
1 .358 0 r
.82417 .45778 m
.82282 .46644 L
s
1 .367 0 r
.82417 .45778 m
.82277 .46665 L
s
1 .364 0 r
.82417 .45778 m
.82262 .46655 L
s
1 .343 0 r
.82417 .45778 m
.8197 .46487 L
s
1 .363 0 r
.82417 .45778 m
.82287 .46656 L
s
1 .359 0 r
.82417 .45778 m
.82268 .46643 L
s
1 .047 0 r
.82389 .45772 m
.8228 .45737 L
s
1 .041 0 r
.82389 .45772 m
.82304 .45717 L
s
1 .727 0 r
.82389 .45772 m
.81239 .44414 L
s
1 .732 0 r
.82389 .45772 m
.81237 .44399 L
s
1 .742 0 r
.82389 .45772 m
.81209 .44391 L
s
1 .738 0 r
.82389 .45772 m
.81234 .44384 L
s
1 .841 0 r
.82389 .45772 m
.80966 .44283 L
s
1 .845 0 r
.82389 .45772 m
.80954 .44283 L
s
1 .988 0 r
.82389 .45772 m
.83364 .43561 L
s
1 .983 0 r
.82389 .45772 m
.83392 .43585 L
s
1 .987 0 r
.82389 .45772 m
.83383 .4357 L
s
1 .979 0 r
.82389 .45772 m
.83347 .43576 L
s
1 .98 0 r
.82389 .45772 m
.83369 .43583 L
s
1 .985 0 r
.82389 .45772 m
.8335 .43561 L
s
1 .871 0 r
.82389 .45772 m
.80872 .4727 L
s
1 .863 0 r
.82389 .45772 m
.80881 .47251 L
s
1 .873 0 r
.82389 .45772 m
.80837 .4724 L
s
1 .866 0 r
.82389 .45772 m
.80856 .47235 L
s
1 .871 0 r
.82389 .45772 m
.8086 .47258 L
s
1 .877 0 r
.82389 .45772 m
.8084 .47259 L
s
1 .359 0 r
.82389 .45772 m
.82282 .46644 L
s
1 .368 0 r
.82389 .45772 m
.82277 .46665 L
s
1 .364 0 r
.82389 .45772 m
.82262 .46655 L
s
1 .339 0 r
.82389 .45772 m
.8197 .46487 L
s
1 .364 0 r
.82389 .45772 m
.82287 .46656 L
s
1 .359 0 r
.82389 .45772 m
.82268 .46643 L
s
1 .012 0 r
.8228 .45737 m
.82304 .45717 L
s
1 .688 0 r
.8228 .45737 m
.81239 .44414 L
s
1 .693 0 r
.8228 .45737 m
.81237 .44399 L
s
1 .703 0 r
.8228 .45737 m
.81209 .44391 L
s
1 .699 0 r
.8228 .45737 m
.81234 .44384 L
s
1 .8 0 r
.8228 .45737 m
.80966 .44283 L
s
1 .804 0 r
.8228 .45737 m
.80954 .44283 L
s
1 .993 0 r
.8228 .45737 m
.83364 .43561 L
s
1 .99 0 r
.8228 .45737 m
.83392 .43585 L
s
1 .993 0 r
.8228 .45737 m
.83383 .4357 L
s
1 .985 0 r
.8228 .45737 m
.83347 .43576 L
s
1 .986 0 r
.8228 .45737 m
.83369 .43583 L
s
1 .991 0 r
.8228 .45737 m
.8335 .43561 L
s
1 .851 0 r
.8228 .45737 m
.80872 .4727 L
s
1 .842 0 r
.8228 .45737 m
.80881 .47251 L
s
1 .852 0 r
.8228 .45737 m
.80837 .4724 L
s
1 .845 0 r
.8228 .45737 m
.80856 .47235 L
s
1 .85 0 r
.8228 .45737 m
.8086 .47258 L
s
1 .856 0 r
.8228 .45737 m
.8084 .47259 L
s
1 .371 0 r
.8228 .45737 m
.82282 .46644 L
s
1 .38 0 r
.8228 .45737 m
.82277 .46665 L
s
1 .375 0 r
.8228 .45737 m
.82262 .46655 L
s
1 .332 0 r
.8228 .45737 m
.8197 .46487 L
s
1 .376 0 r
.8228 .45737 m
.82287 .46656 L
s
1 .37 0 r
.8228 .45737 m
.82268 .46643 L
s
1 .688 0 r
.82304 .45717 m
.81239 .44414 L
s
1 .693 0 r
.82304 .45717 m
.81237 .44399 L
s
1 .703 0 r
.82304 .45717 m
.81209 .44391 L
s
1 .698 0 r
.82304 .45717 m
.81234 .44384 L
s
1 .801 0 r
.82304 .45717 m
.80966 .44283 L
s
1 .805 0 r
.82304 .45717 m
.80954 .44283 L
s
1 .982 0 r
.82304 .45717 m
.83364 .43561 L
s
1 .978 0 r
.82304 .45717 m
.83392 .43585 L
s
1 .982 0 r
.82304 .45717 m
.83383 .4357 L
s
1 .973 0 r
.82304 .45717 m
.83347 .43576 L
s
1 .975 0 r
.82304 .45717 m
.83369 .43583 L
s
1 .979 0 r
.82304 .45717 m
.8335 .43561 L
s
1 .863 0 r
.82304 .45717 m
.80872 .4727 L
s
1 .855 0 r
.82304 .45717 m
.80881 .47251 L
s
1 .864 0 r
.82304 .45717 m
.80837 .4724 L
s
1 .857 0 r
.82304 .45717 m
.80856 .47235 L
s
1 .863 0 r
.82304 .45717 m
.8086 .47258 L
s
1 .869 0 r
.82304 .45717 m
.8084 .47259 L
s
1 .379 0 r
.82304 .45717 m
.82282 .46644 L
s
1 .388 0 r
.82304 .45717 m
.82277 .46665 L
s
1 .383 0 r
.82304 .45717 m
.82262 .46655 L
s
1 .343 0 r
.82304 .45717 m
.8197 .46487 L
s
1 .384 0 r
.82304 .45717 m
.82287 .46656 L
s
1 .378 0 r
.82304 .45717 m
.82268 .46643 L
s
1 .116 0 r
.80943 .45331 m
.81213 .45416 L
s
1 .094 0 r
.80943 .45331 m
.81166 .45389 L
s
1 .081 0 r
.80943 .45331 m
.81131 .45394 L
s
1 .094 0 r
.80943 .45331 m
.8115 .45433 L
s
1 .105 0 r
.80943 .45331 m
.81197 .45368 L
s
1 .394 0 r
.80943 .45331 m
.81239 .44414 L
s
1 .399 0 r
.80943 .45331 m
.81237 .44399 L
s
.80943 .45331 m
.81209 .44391 L
s
1 .405 0 r
.80943 .45331 m
.81234 .44384 L
s
1 .428 0 r
.80943 .45331 m
.80966 .44283 L
s
.80943 .45331 m
.80954 .44283 L
s
1 .619 0 r
.80943 .45331 m
.79594 .44644 L
s
1 .616 0 r
.80943 .45331 m
.79584 .44677 L
s
1 .618 0 r
.80943 .45331 m
.79584 .44664 L
s
1 .613 0 r
.80943 .45331 m
.79607 .44648 L
s
1 .622 0 r
.80943 .45331 m
.79582 .44651 L
s
1 .658 0 r
.80943 .45331 m
.79499 .44618 L
s
1 .022 0 r
.81213 .45416 m
.81166 .45389 L
s
1 .035 0 r
.81213 .45416 m
.81131 .45394 L
s
1 .026 0 r
.81213 .45416 m
.8115 .45433 L
s
1 .021 0 r
.81213 .45416 m
.81197 .45368 L
s
1 .41 0 r
.81213 .45416 m
.81239 .44414 L
s
1 .416 0 r
.81213 .45416 m
.81237 .44399 L
s
1 .419 0 r
.81213 .45416 m
.81209 .44391 L
s
1 .422 0 r
.81213 .45416 m
.81234 .44384 L
s
1 .474 0 r
.81213 .45416 m
.80966 .44283 L
s
1 .475 0 r
.81213 .45416 m
.80954 .44283 L
s
1 .733 0 r
.81213 .45416 m
.79594 .44644 L
s
1 .731 0 r
.81213 .45416 m
.79584 .44677 L
s
1 .733 0 r
.81213 .45416 m
.79584 .44664 L
s
1 .728 0 r
.81213 .45416 m
.79607 .44648 L
s
1 .736 0 r
.81213 .45416 m
.79582 .44651 L
s
1 .772 0 r
.81213 .45416 m
.79499 .44618 L
s
1 .014 0 r
.81166 .45389 m
.81131 .45394 L
s
1 .019 0 r
.81166 .45389 m
.8115 .45433 L
s
1 .015 0 r
.81166 .45389 m
.81197 .45368 L
s
1 .399 0 r
.81166 .45389 m
.81239 .44414 L
s
1 .405 0 r
.81166 .45389 m
.81237 .44399 L
s
1 .408 0 r
.81166 .45389 m
.81209 .44391 L
s
1 .411 0 r
.81166 .45389 m
.81234 .44384 L
s
1 .459 0 r
.81166 .45389 m
.80966 .44283 L
s
1 .46 0 r
.81166 .45389 m
.80954 .44283 L
s
1 .711 0 r
.81166 .45389 m
.79594 .44644 L
s
1 .709 0 r
.81166 .45389 m
.79584 .44677 L
s
1 .711 0 r
.81166 .45389 m
.79584 .44664 L
s
1 .705 0 r
.81166 .45389 m
.79607 .44648 L
s
1 .714 0 r
.81166 .45389 m
.79582 .44651 L
s
1 .75 0 r
.81166 .45389 m
.79499 .44618 L
s
1 .018 0 r
.81131 .45394 m
.8115 .45433 L
s
1 .029 0 r
.81131 .45394 m
.81197 .45368 L
s
1 .403 0 r
.81131 .45394 m
.81239 .44414 L
s
1 .409 0 r
.81131 .45394 m
.81237 .44399 L
s
1 .411 0 r
.81131 .45394 m
.81209 .44391 L
s
1 .415 0 r
.81131 .45394 m
.81234 .44384 L
s
1 .459 0 r
.81131 .45394 m
.80966 .44283 L
s
1 .46 0 r
.81131 .45394 m
.80954 .44283 L
s
1 .699 0 r
.81131 .45394 m
.79594 .44644 L
s
1 .697 0 r
.81131 .45394 m
.79584 .44677 L
s
1 .699 0 r
.81131 .45394 m
.79584 .44664 L
s
1 .693 0 r
.81131 .45394 m
.79607 .44648 L
s
1 .702 0 r
.81131 .45394 m
.79582 .44651 L
s
1 .738 0 r
.81131 .45394 m
.79499 .44618 L
s
1 .033 0 r
.8115 .45433 m
.81197 .45368 L
s
1 .418 0 r
.8115 .45433 m
.81239 .44414 L
s
1 .424 0 r
.8115 .45433 m
.81237 .44399 L
s
1 .426 0 r
.8115 .45433 m
.81209 .44391 L
s
1 .43 0 r
.8115 .45433 m
.81234 .44384 L
s
1 .476 0 r
.8115 .45433 m
.80966 .44283 L
s
1 .477 0 r
.8115 .45433 m
.80954 .44283 L
s
1 .713 0 r
.8115 .45433 m
.79594 .44644 L
s
1 .711 0 r
.8115 .45433 m
.79584 .44677 L
s
1 .713 0 r
.8115 .45433 m
.79584 .44664 L
s
1 .708 0 r
.8115 .45433 m
.79607 .44648 L
s
1 .716 0 r
.8115 .45433 m
.79582 .44651 L
s
1 .752 0 r
.8115 .45433 m
.79499 .44618 L
s
1 .39 0 r
.81197 .45368 m
.81239 .44414 L
s
1 .396 0 r
.81197 .45368 m
.81237 .44399 L
s
1 .399 0 r
.81197 .45368 m
.81209 .44391 L
s
1 .402 0 r
.81197 .45368 m
.81234 .44384 L
s
1 .453 0 r
.81197 .45368 m
.80966 .44283 L
s
1 .454 0 r
.81197 .45368 m
.80954 .44283 L
s
1 .719 0 r
.81197 .45368 m
.79594 .44644 L
s
1 .717 0 r
.81197 .45368 m
.79584 .44677 L
s
1 .719 0 r
.81197 .45368 m
.79584 .44664 L
s
1 .713 0 r
.81197 .45368 m
.79607 .44648 L
s
1 .722 0 r
.81197 .45368 m
.79582 .44651 L
s
1 .758 0 r
.81197 .45368 m
.79499 .44618 L
s
1 .015 0 r
.77237 .49986 m
.7724 .50023 L
s
1 .008 0 r
.77237 .49986 m
.77238 .50005 L
s
1 .014 0 r
.77237 .49986 m
.77203 .49981 L
s
1 .026 0 r
.77237 .49986 m
.77175 .49969 L
s
1 .013 0 r
.77237 .49986 m
.77212 .50007 L
s
1 .758 0 r
.77237 .49986 m
.76191 .48455 L
s
1 .779 0 r
.77237 .49986 m
.76158 .48414 L
s
1 .765 0 r
.77237 .49986 m
.76202 .48426 L
s
1 .764 0 r
.77237 .49986 m
.7619 .48436 L
s
1 .777 0 r
.77237 .49986 m
.76145 .48429 L
s
1 .764 0 r
.77237 .49986 m
.76173 .48449 L
s
1 .923 0 r
.77237 .49986 m
.77516 .47745 L
s
1 .894 0 r
.77237 .49986 m
.7777 .47864 L
s
1 .887 0 r
.77237 .49986 m
.77751 .47877 L
s
1 .89 0 r
.77237 .49986 m
.7773 .47863 L
s
1 .898 0 r
.77237 .49986 m
.77749 .47848 L
s
1 .897 0 r
.77237 .49986 m
.77706 .47841 L
s
1 .759 0 r
.77237 .49986 m
.77277 .51843 L
s
1 .783 0 r
.77237 .49986 m
.77283 .51901 L
s
1 .771 0 r
.77237 .49986 m
.77288 .51873 L
s
1 .777 0 r
.77237 .49986 m
.77252 .51886 L
s
1 .759 0 r
.77237 .49986 m
.77253 .51842 L
s
1 .768 0 r
.77237 .49986 m
.77241 .51866 L
s
1 .622 0 r
.77237 .49986 m
.78751 .49815 L
s
1 .618 0 r
.77237 .49986 m
.78738 .49807 L
s
1 .637 0 r
.77237 .49986 m
.78786 .49823 L
s
1 .627 0 r
.77237 .49986 m
.7876 .49795 L
s
1 .614 0 r
.77237 .49986 m
.78725 .49783 L
s
1 .625 0 r
.77237 .49986 m
.78753 .49781 L
s
.674 1 0 r
.77237 .49986 m
.79241 .47433 L
s
.676 1 0 r
.77237 .49986 m
.79221 .47423 L
s
.668 1 0 r
.77237 .49986 m
.79255 .47426 L
s
.682 1 0 r
.77237 .49986 m
.79176 .47408 L
s
.684 1 0 r
.77237 .49986 m
.79232 .47458 L
s
.681 1 0 r
.77237 .49986 m
.79227 .47444 L
s
1 .008 0 r
.7724 .50023 m
.77238 .50005 L
s
1 .023 0 r
.7724 .50023 m
.77203 .49981 L
s
1 .035 0 r
.7724 .50023 m
.77175 .49969 L
s
1 .013 0 r
.7724 .50023 m
.77212 .50007 L
s
1 .771 0 r
.7724 .50023 m
.76191 .48455 L
s
1 .792 0 r
.7724 .50023 m
.76158 .48414 L
s
1 .779 0 r
.7724 .50023 m
.76202 .48426 L
s
1 .778 0 r
.7724 .50023 m
.7619 .48436 L
s
1 .791 0 r
.7724 .50023 m
.76145 .48429 L
s
1 .777 0 r
.7724 .50023 m
.76173 .48449 L
s
1 .938 0 r
.7724 .50023 m
.77516 .47745 L
s
1 .908 0 r
.7724 .50023 m
.7777 .47864 L
s
1 .901 0 r
.7724 .50023 m
.77751 .47877 L
s
1 .905 0 r
.7724 .50023 m
.7773 .47863 L
s
1 .913 0 r
.7724 .50023 m
.77749 .47848 L
s
1 .912 0 r
.7724 .50023 m
.77706 .47841 L
s
1 .744 0 r
.7724 .50023 m
.77277 .51843 L
s
1 .768 0 r
.7724 .50023 m
.77283 .51901 L
s
1 .756 0 r
.7724 .50023 m
.77288 .51873 L
s
1 .761 0 r
.7724 .50023 m
.77252 .51886 L
s
1 .743 0 r
.7724 .50023 m
.77253 .51842 L
s
1 .753 0 r
.7724 .50023 m
.77241 .51866 L
s
1 .623 0 r
.7724 .50023 m
.78751 .49815 L
s
1 .618 0 r
.7724 .50023 m
.78738 .49807 L
s
1 .637 0 r
.7724 .50023 m
.78786 .49823 L
s
1 .628 0 r
.7724 .50023 m
.7876 .49795 L
s
1 .615 0 r
.7724 .50023 m
.78725 .49783 L
s
1 .626 0 r
.7724 .50023 m
.78753 .49781 L
s
.663 1 0 r
.7724 .50023 m
.79241 .47433 L
s
.664 1 0 r
.7724 .50023 m
.79221 .47423 L
s
.657 1 0 r
.7724 .50023 m
.79255 .47426 L
s
.671 1 0 r
.7724 .50023 m
.79176 .47408 L
s
.673 1 0 r
.7724 .50023 m
.79232 .47458 L
s
.67 1 0 r
.7724 .50023 m
.79227 .47444 L
s
1 .017 0 r
.77238 .50005 m
.77203 .49981 L
s
1 .03 0 r
.77238 .50005 m
.77175 .49969 L
s
1 .011 0 r
.77238 .50005 m
.77212 .50007 L
s
1 .764 0 r
.77238 .50005 m
.76191 .48455 L
s
1 .786 0 r
.77238 .50005 m
.76158 .48414 L
s
1 .772 0 r
.77238 .50005 m
.76202 .48426 L
s
1 .771 0 r
.77238 .50005 m
.7619 .48436 L
s
1 .784 0 r
.77238 .50005 m
.76145 .48429 L
s
1 .77 0 r
.77238 .50005 m
.76173 .48449 L
s
1 .93 0 r
.77238 .50005 m
.77516 .47745 L
s
1 .901 0 r
.77238 .50005 m
.7777 .47864 L
s
1 .894 0 r
.77238 .50005 m
.77751 .47877 L
s
1 .898 0 r
.77238 .50005 m
.7773 .47863 L
s
1 .906 0 r
.77238 .50005 m
.77749 .47848 L
s
1 .905 0 r
.77238 .50005 m
.77706 .47841 L
s
1 .751 0 r
.77238 .50005 m
.77277 .51843 L
s
1 .775 0 r
.77238 .50005 m
.77283 .51901 L
s
1 .764 0 r
.77238 .50005 m
.77288 .51873 L
s
1 .769 0 r
.77238 .50005 m
.77252 .51886 L
s
1 .751 0 r
.77238 .50005 m
.77253 .51842 L
s
1 .76 0 r
.77238 .50005 m
.77241 .51866 L
s
1 .623 0 r
.77238 .50005 m
.78751 .49815 L
s
1 .618 0 r
.77238 .50005 m
.78738 .49807 L
s
1 .637 0 r
.77238 .50005 m
.78786 .49823 L
s
1 .628 0 r
.77238 .50005 m
.7876 .49795 L
s
1 .614 0 r
.77238 .50005 m
.78725 .49783 L
s
1 .626 0 r
.77238 .50005 m
.78753 .49781 L
s
.668 1 0 r
.77238 .50005 m
.79241 .47433 L
s
.67 1 0 r
.77238 .50005 m
.79221 .47423 L
s
.662 1 0 r
.77238 .50005 m
.79255 .47426 L
s
.676 1 0 r
.77238 .50005 m
.79176 .47408 L
s
.678 1 0 r
.77238 .50005 m
.79232 .47458 L
s
.675 1 0 r
.77238 .50005 m
.79227 .47444 L
s
1 .012 0 r
.77203 .49981 m
.77175 .49969 L
s
1 .011 0 r
.77203 .49981 m
.77212 .50007 L
s
1 .748 0 r
.77203 .49981 m
.76191 .48455 L
s
1 .769 0 r
.77203 .49981 m
.76158 .48414 L
s
1 .756 0 r
.77203 .49981 m
.76202 .48426 L
s
1 .755 0 r
.77203 .49981 m
.7619 .48436 L
s
1 .768 0 r
.77203 .49981 m
.76145 .48429 L
s
1 .754 0 r
.77203 .49981 m
.76173 .48449 L
s
1 .923 0 r
.77203 .49981 m
.77516 .47745 L
s
1 .895 0 r
.77203 .49981 m
.7777 .47864 L
s
1 .888 0 r
.77203 .49981 m
.77751 .47877 L
s
1 .892 0 r
.77203 .49981 m
.7773 .47863 L
s
1 .9 0 r
.77203 .49981 m
.77749 .47848 L
s
1 .898 0 r
.77203 .49981 m
.77706 .47841 L
s
1 .761 0 r
.77203 .49981 m
.77277 .51843 L
s
1 .785 0 r
.77203 .49981 m
.77283 .51901 L
s
1 .774 0 r
.77203 .49981 m
.77288 .51873 L
s
1 .779 0 r
.77203 .49981 m
.77252 .51886 L
s
1 .761 0 r
.77203 .49981 m
.77253 .51842 L
s
1 .77 0 r
.77203 .49981 m
.77241 .51866 L
s
1 .636 0 r
.77203 .49981 m
.78751 .49815 L
s
1 .631 0 r
.77203 .49981 m
.78738 .49807 L
s
1 .65 0 r
.77203 .49981 m
.78786 .49823 L
s
1 .641 0 r
.77203 .49981 m
.7876 .49795 L
s
1 .627 0 r
.77203 .49981 m
.78725 .49783 L
s
1 .639 0 r
.77203 .49981 m
.78753 .49781 L
s
.667 1 0 r
.77203 .49981 m
.79241 .47433 L
s
.669 1 0 r
.77203 .49981 m
.79221 .47423 L
s
.661 1 0 r
.77203 .49981 m
.79255 .47426 L
s
.675 1 0 r
.77203 .49981 m
.79176 .47408 L
s
.677 1 0 r
.77203 .49981 m
.79232 .47458 L
s
.674 1 0 r
.77203 .49981 m
.79227 .47444 L
s
1 .022 0 r
.77175 .49969 m
.77212 .50007 L
s
1 .738 0 r
.77175 .49969 m
.76191 .48455 L
s
1 .759 0 r
.77175 .49969 m
.76158 .48414 L
s
1 .745 0 r
.77175 .49969 m
.76202 .48426 L
s
1 .744 0 r
.77175 .49969 m
.7619 .48436 L
s
1 .757 0 r
.77175 .49969 m
.76145 .48429 L
s
1 .744 0 r
.77175 .49969 m
.76173 .48449 L
s
1 .919 0 r
.77175 .49969 m
.77516 .47745 L
s
1 .893 0 r
.77175 .49969 m
.7777 .47864 L
s
1 .886 0 r
.77175 .49969 m
.77751 .47877 L
s
1 .89 0 r
.77175 .49969 m
.7773 .47863 L
s
1 .898 0 r
.77175 .49969 m
.77749 .47848 L
s
1 .896 0 r
.77175 .49969 m
.77706 .47841 L
s
1 .767 0 r
.77175 .49969 m
.77277 .51843 L
s
1 .791 0 r
.77175 .49969 m
.77283 .51901 L
s
1 .779 0 r
.77175 .49969 m
.77288 .51873 L
s
1 .784 0 r
.77175 .49969 m
.77252 .51886 L
s
1 .766 0 r
.77175 .49969 m
.77253 .51842 L
s
1 .776 0 r
.77175 .49969 m
.77241 .51866 L
s
1 .647 0 r
.77175 .49969 m
.78751 .49815 L
s
1 .642 0 r
.77175 .49969 m
.78738 .49807 L
s
1 .661 0 r
.77175 .49969 m
.78786 .49823 L
s
1 .652 0 r
.77175 .49969 m
.7876 .49795 L
s
1 .638 0 r
.77175 .49969 m
.78725 .49783 L
s
1 .649 0 r
.77175 .49969 m
.78753 .49781 L
s
.664 1 0 r
.77175 .49969 m
.79241 .47433 L
s
.666 1 0 r
.77175 .49969 m
.79221 .47423 L
s
.658 1 0 r
.77175 .49969 m
.79255 .47426 L
s
.672 1 0 r
.77175 .49969 m
.79176 .47408 L
s
.674 1 0 r
.77175 .49969 m
.79232 .47458 L
s
.671 1 0 r
.77175 .49969 m
.79227 .47444 L
s
1 .759 0 r
.77212 .50007 m
.76191 .48455 L
s
1 .78 0 r
.77212 .50007 m
.76158 .48414 L
s
1 .767 0 r
.77212 .50007 m
.76202 .48426 L
s
1 .766 0 r
.77212 .50007 m
.7619 .48436 L
s
1 .779 0 r
.77212 .50007 m
.76145 .48429 L
s
1 .765 0 r
.77212 .50007 m
.76173 .48449 L
s
1 .933 0 r
.77212 .50007 m
.77516 .47745 L
s
1 .905 0 r
.77212 .50007 m
.7777 .47864 L
s
1 .898 0 r
.77212 .50007 m
.77751 .47877 L
s
1 .901 0 r
.77212 .50007 m
.7773 .47863 L
s
1 .909 0 r
.77212 .50007 m
.77749 .47848 L
s
1 .908 0 r
.77212 .50007 m
.77706 .47841 L
s
1 .751 0 r
.77212 .50007 m
.77277 .51843 L
s
1 .774 0 r
.77212 .50007 m
.77283 .51901 L
s
1 .763 0 r
.77212 .50007 m
.77288 .51873 L
s
1 .768 0 r
.77212 .50007 m
.77252 .51886 L
s
1 .75 0 r
.77212 .50007 m
.77253 .51842 L
s
1 .759 0 r
.77212 .50007 m
.77241 .51866 L
s
1 .634 0 r
.77212 .50007 m
.78751 .49815 L
s
1 .629 0 r
.77212 .50007 m
.78738 .49807 L
s
1 .648 0 r
.77212 .50007 m
.78786 .49823 L
s
1 .639 0 r
.77212 .50007 m
.7876 .49795 L
s
1 .625 0 r
.77212 .50007 m
.78725 .49783 L
s
1 .636 0 r
.77212 .50007 m
.78753 .49781 L
s
.661 1 0 r
.77212 .50007 m
.79241 .47433 L
s
.662 1 0 r
.77212 .50007 m
.79221 .47423 L
s
.655 1 0 r
.77212 .50007 m
.79255 .47426 L
s
.669 1 0 r
.77212 .50007 m
.79176 .47408 L
s
.671 1 0 r
.77212 .50007 m
.79232 .47458 L
s
.668 1 0 r
.77212 .50007 m
.79227 .47444 L
s
1 .006 0 r
.81239 .44414 m
.81237 .44399 L
s
1 .015 0 r
.81239 .44414 m
.81209 .44391 L
s
1 .012 0 r
.81239 .44414 m
.81234 .44384 L
s
1 .124 0 r
.81239 .44414 m
.80966 .44283 L
s
1 .128 0 r
.81239 .44414 m
.80954 .44283 L
s
1 .936 0 r
.81239 .44414 m
.83364 .43561 L
s
1 .942 0 r
.81239 .44414 m
.83392 .43585 L
s
1 .941 0 r
.81239 .44414 m
.83383 .4357 L
s
1 .927 0 r
.81239 .44414 m
.83347 .43576 L
s
1 .934 0 r
.81239 .44414 m
.83369 .43583 L
s
1 .93 0 r
.81239 .44414 m
.8335 .43561 L
s
1 .679 0 r
.81239 .44414 m
.79594 .44644 L
s
1 .685 0 r
.81239 .44414 m
.79584 .44677 L
s
1 .684 0 r
.81239 .44414 m
.79584 .44664 L
s
1 .674 0 r
.81239 .44414 m
.79607 .44648 L
s
1 .684 0 r
.81239 .44414 m
.79582 .44651 L
s
1 .716 0 r
.81239 .44414 m
.79499 .44618 L
s
.521 1 0 r
.81239 .44414 m
.79241 .47433 L
s
.52 1 0 r
.81239 .44414 m
.79221 .47423 L
s
.526 1 0 r
.81239 .44414 m
.79255 .47426 L
s
.514 1 0 r
.81239 .44414 m
.79176 .47408 L
s
.51 1 0 r
.81239 .44414 m
.79232 .47458 L
s
.514 1 0 r
.81239 .44414 m
.79227 .47444 L
s
.823 1 0 r
.81239 .44414 m
.80872 .4727 L
s
.832 1 0 r
.81239 .44414 m
.80881 .47251 L
s
.834 1 0 r
.81239 .44414 m
.80837 .4724 L
s
.837 1 0 r
.81239 .44414 m
.80856 .47235 L
s
.828 1 0 r
.81239 .44414 m
.8086 .47258 L
s
.826 1 0 r
.81239 .44414 m
.8084 .47259 L
s
.377 1 0 r
.81239 .44414 m
.79502 .40842 L
s
.384 1 0 r
.81239 .44414 m
.79515 .40853 L
s
.383 1 0 r
.81239 .44414 m
.79495 .40863 L
s
.378 1 0 r
.81239 .44414 m
.79485 .40853 L
s
.389 1 0 r
.81239 .44414 m
.7951 .40869 L
s
.374 1 0 r
.81239 .44414 m
.7947 .40848 L
s
1 .012 0 r
.81237 .44399 m
.81209 .44391 L
s
1 .006 0 r
.81237 .44399 m
.81234 .44384 L
s
1 .12 0 r
.81237 .44399 m
.80966 .44283 L
s
1 .125 0 r
.81237 .44399 m
.80954 .44283 L
s
1 .934 0 r
.81237 .44399 m
.83364 .43561 L
s
1 .941 0 r
.81237 .44399 m
.83392 .43585 L
s
1 .94 0 r
.81237 .44399 m
.83383 .4357 L
s
1 .925 0 r
.81237 .44399 m
.83347 .43576 L
s
1 .933 0 r
.81237 .44399 m
.83369 .43583 L
s
1 .929 0 r
.81237 .44399 m
.8335 .43561 L
s
1 .679 0 r
.81237 .44399 m
.79594 .44644 L
s
1 .685 0 r
.81237 .44399 m
.79584 .44677 L
s
1 .684 0 r
.81237 .44399 m
.79584 .44664 L
s
1 .674 0 r
.81237 .44399 m
.79607 .44648 L
s
1 .684 0 r
.81237 .44399 m
.79582 .44651 L
s
1 .716 0 r
.81237 .44399 m
.79499 .44618 L
s
.516 1 0 r
.81237 .44399 m
.79241 .47433 L
s
.515 1 0 r
.81237 .44399 m
.79221 .47423 L
s
.522 1 0 r
.81237 .44399 m
.79255 .47426 L
s
.51 1 0 r
.81237 .44399 m
.79176 .47408 L
s
.506 1 0 r
.81237 .44399 m
.79232 .47458 L
s
.509 1 0 r
.81237 .44399 m
.79227 .47444 L
s
.817 1 0 r
.81237 .44399 m
.80872 .4727 L
s
.826 1 0 r
.81237 .44399 m
.80881 .47251 L
s
.828 1 0 r
.81237 .44399 m
.80837 .4724 L
s
.831 1 0 r
.81237 .44399 m
.80856 .47235 L
s
.822 1 0 r
.81237 .44399 m
.8086 .47258 L
s
.82 1 0 r
.81237 .44399 m
.8084 .47259 L
s
.383 1 0 r
.81237 .44399 m
.79502 .40842 L
s
.389 1 0 r
.81237 .44399 m
.79515 .40853 L
s
.81237 .44399 m
.79495 .40863 L
s
.384 1 0 r
.81237 .44399 m
.79485 .40853 L
s
.394 1 0 r
.81237 .44399 m
.7951 .40869 L
s
.379 1 0 r
.81237 .44399 m
.7947 .40848 L
s
1 .011 0 r
.81209 .44391 m
.81234 .44384 L
s
1 .109 0 r
.81209 .44391 m
.80966 .44283 L
s
1 .113 0 r
.81209 .44391 m
.80954 .44283 L
s
1 .944 0 r
.81209 .44391 m
.83364 .43561 L
s
1 .951 0 r
.81209 .44391 m
.83392 .43585 L
s
1 .95 0 r
.81209 .44391 m
.83383 .4357 L
s
1 .935 0 r
.81209 .44391 m
.83347 .43576 L
s
1 .942 0 r
.81209 .44391 m
.83369 .43583 L
s
1 .938 0 r
.81209 .44391 m
.8335 .43561 L
s
1 .668 0 r
.81209 .44391 m
.79594 .44644 L
s
1 .674 0 r
.81209 .44391 m
.79584 .44677 L
s
1 .673 0 r
.81209 .44391 m
.79584 .44664 L
s
1 .663 0 r
.81209 .44391 m
.79607 .44648 L
s
1 .673 0 r
.81209 .44391 m
.79582 .44651 L
s
1 .705 0 r
.81209 .44391 m
.79499 .44618 L
s
.52 1 0 r
.81209 .44391 m
.79241 .47433 L
s
.519 1 0 r
.81209 .44391 m
.79221 .47423 L
s
.525 1 0 r
.81209 .44391 m
.79255 .47426 L
s
.514 1 0 r
.81209 .44391 m
.79176 .47408 L
s
.509 1 0 r
.81209 .44391 m
.79232 .47458 L
s
.513 1 0 r
.81209 .44391 m
.79227 .47444 L
s
.816 1 0 r
.81209 .44391 m
.80872 .4727 L
s
.824 1 0 r
.81209 .44391 m
.80881 .47251 L
s
.826 1 0 r
.81209 .44391 m
.80837 .4724 L
s
.829 1 0 r
.81209 .44391 m
.80856 .47235 L
s
.82 1 0 r
.81209 .44391 m
.8086 .47258 L
s
.818 1 0 r
.81209 .44391 m
.8084 .47259 L
s
.391 1 0 r
.81209 .44391 m
.79502 .40842 L
s
.397 1 0 r
.81209 .44391 m
.79515 .40853 L
s
.81209 .44391 m
.79495 .40863 L
s
.392 1 0 r
.81209 .44391 m
.79485 .40853 L
s
.402 1 0 r
.81209 .44391 m
.7951 .40869 L
s
.387 1 0 r
.81209 .44391 m
.7947 .40848 L
s
1 .117 0 r
.81234 .44384 m
.80966 .44283 L
s
1 .121 0 r
.81234 .44384 m
.80954 .44283 L
s
1 .933 0 r
.81234 .44384 m
.83364 .43561 L
s
1 .94 0 r
.81234 .44384 m
.83392 .43585 L
s
1 .939 0 r
.81234 .44384 m
.83383 .4357 L
s
1 .925 0 r
.81234 .44384 m
.83347 .43576 L
s
1 .932 0 r
.81234 .44384 m
.83369 .43583 L
s
1 .928 0 r
.81234 .44384 m
.8335 .43561 L
s
1 .678 0 r
.81234 .44384 m
.79594 .44644 L
s
1 .685 0 r
.81234 .44384 m
.79584 .44677 L
s
1 .684 0 r
.81234 .44384 m
.79584 .44664 L
s
1 .674 0 r
.81234 .44384 m
.79607 .44648 L
s
1 .684 0 r
.81234 .44384 m
.79582 .44651 L
s
1 .715 0 r
.81234 .44384 m
.79499 .44618 L
s
.512 1 0 r
.81234 .44384 m
.79241 .47433 L
s
.511 1 0 r
.81234 .44384 m
.79221 .47423 L
s
.517 1 0 r
.81234 .44384 m
.79255 .47426 L
s
.505 1 0 r
.81234 .44384 m
.79176 .47408 L
s
.501 1 0 r
.81234 .44384 m
.79232 .47458 L
s
.505 1 0 r
.81234 .44384 m
.79227 .47444 L
s
.811 1 0 r
.81234 .44384 m
.80872 .4727 L
s
.82 1 0 r
.81234 .44384 m
.80881 .47251 L
s
.822 1 0 r
.81234 .44384 m
.80837 .4724 L
s
.825 1 0 r
.81234 .44384 m
.80856 .47235 L
s
.816 1 0 r
.81234 .44384 m
.8086 .47258 L
s
.814 1 0 r
.81234 .44384 m
.8084 .47259 L
s
.389 1 0 r
.81234 .44384 m
.79502 .40842 L
s
.395 1 0 r
.81234 .44384 m
.79515 .40853 L
s
.81234 .44384 m
.79495 .40863 L
s
.39 1 0 r
.81234 .44384 m
.79485 .40853 L
s
.401 1 0 r
.81234 .44384 m
.7951 .40869 L
s
.386 1 0 r
.81234 .44384 m
.7947 .40848 L
s
1 .005 0 r
.80966 .44283 m
.80954 .44283 L
s
.977 1 0 r
.80966 .44283 m
.83364 .43561 L
s
.969 1 0 r
.80966 .44283 m
.83392 .43585 L
s
.97 1 0 r
.80966 .44283 m
.83383 .4357 L
s
.985 1 0 r
.80966 .44283 m
.83347 .43576 L
s
.977 1 0 r
.80966 .44283 m
.83369 .43583 L
s
.982 1 0 r
.80966 .44283 m
.8335 .43561 L
s
1 .58 0 r
.80966 .44283 m
.79594 .44644 L
s
1 .587 0 r
.80966 .44283 m
.79584 .44677 L
s
1 .586 0 r
.80966 .44283 m
.79584 .44664 L
s
1 .575 0 r
.80966 .44283 m
.79607 .44648 L
s
1 .585 0 r
.80966 .44283 m
.79582 .44651 L
s
1 .615 0 r
.80966 .44283 m
.79499 .44618 L
s
.533 1 0 r
.80966 .44283 m
.79241 .47433 L
s
.532 1 0 r
.80966 .44283 m
.79221 .47423 L
s
.538 1 0 r
.80966 .44283 m
.79255 .47426 L
s
.528 1 0 r
.80966 .44283 m
.79176 .47408 L
s
.522 1 0 r
.80966 .44283 m
.79232 .47458 L
s
.526 1 0 r
.80966 .44283 m
.79227 .47444 L
s
.779 1 0 r
.80966 .44283 m
.80872 .4727 L
s
.787 1 0 r
.80966 .44283 m
.80881 .47251 L
s
.791 1 0 r
.80966 .44283 m
.80837 .4724 L
s
.793 1 0 r
.80966 .44283 m
.80856 .47235 L
s
.784 1 0 r
.80966 .44283 m
.8086 .47258 L
s
.783 1 0 r
.80966 .44283 m
.8084 .47259 L
s
.472 1 0 r
.80966 .44283 m
.79502 .40842 L
s
.478 1 0 r
.80966 .44283 m
.79515 .40853 L
s
.479 1 0 r
.80966 .44283 m
.79495 .40863 L
s
.473 1 0 r
.80966 .44283 m
.79485 .40853 L
s
.484 1 0 r
.80966 .44283 m
.7951 .40869 L
s
.469 1 0 r
.80966 .44283 m
.7947 .40848 L
s
.972 1 0 r
.80954 .44283 m
.83364 .43561 L
s
.964 1 0 r
.80954 .44283 m
.83392 .43585 L
s
.966 1 0 r
.80954 .44283 m
.83383 .4357 L
s
.98 1 0 r
.80954 .44283 m
.83347 .43576 L
s
.973 1 0 r
.80954 .44283 m
.83369 .43583 L
s
.977 1 0 r
.80954 .44283 m
.8335 .43561 L
s
1 .575 0 r
.80954 .44283 m
.79594 .44644 L
s
1 .583 0 r
.80954 .44283 m
.79584 .44677 L
s
1 .581 0 r
.80954 .44283 m
.79584 .44664 L
s
1 .57 0 r
.80954 .44283 m
.79607 .44648 L
s
1 .581 0 r
.80954 .44283 m
.79582 .44651 L
s
1 .61 0 r
.80954 .44283 m
.79499 .44618 L
s
.535 1 0 r
.80954 .44283 m
.79241 .47433 L
s
.80954 .44283 m
.79221 .47423 L
s
.54 1 0 r
.80954 .44283 m
.79255 .47426 L
s
.531 1 0 r
.80954 .44283 m
.79176 .47408 L
s
.524 1 0 r
.80954 .44283 m
.79232 .47458 L
s
.528 1 0 r
.80954 .44283 m
.79227 .47444 L
s
.779 1 0 r
.80954 .44283 m
.80872 .4727 L
s
.787 1 0 r
.80954 .44283 m
.80881 .47251 L
s
.791 1 0 r
.80954 .44283 m
.80837 .4724 L
s
.793 1 0 r
.80954 .44283 m
.80856 .47235 L
s
.784 1 0 r
.80954 .44283 m
.8086 .47258 L
s
.783 1 0 r
.80954 .44283 m
.8084 .47259 L
s
.474 1 0 r
.80954 .44283 m
.79502 .40842 L
s
.48 1 0 r
.80954 .44283 m
.79515 .40853 L
s
.481 1 0 r
.80954 .44283 m
.79495 .40863 L
s
.475 1 0 r
.80954 .44283 m
.79485 .40853 L
s
.486 1 0 r
.80954 .44283 m
.7951 .40869 L
s
.471 1 0 r
.80954 .44283 m
.7947 .40848 L
s
1 .021 0 r
.76191 .48455 m
.76158 .48414 L
s
1 .013 0 r
.76191 .48455 m
.76202 .48426 L
s
1 .008 0 r
.76191 .48455 m
.7619 .48436 L
s
1 .022 0 r
.76191 .48455 m
.76145 .48429 L
s
1 .008 0 r
.76191 .48455 m
.76173 .48449 L
s
1 .429 0 r
.76191 .48455 m
.77162 .48854 L
s
1 .451 0 r
.76191 .48455 m
.77218 .4886 L
s
1 .45 0 r
.76191 .48455 m
.77204 .48889 L
s
1 .426 0 r
.76191 .48455 m
.77176 .48793 L
s
1 .424 0 r
.76191 .48455 m
.77161 .48822 L
s
1 .45 0 r
.76191 .48455 m
.77227 .4883 L
s
1 .614 0 r
.76191 .48455 m
.77516 .47745 L
s
1 .689 0 r
.76191 .48455 m
.7777 .47864 L
s
1 .68 0 r
.76191 .48455 m
.77751 .47877 L
s
1 .674 0 r
.76191 .48455 m
.7773 .47863 L
s
1 .683 0 r
.76191 .48455 m
.77749 .47848 L
s
1 .668 0 r
.76191 .48455 m
.77706 .47841 L
s
.983 1 0 r
.76191 .48455 m
.74622 .46523 L
s
.976 1 0 r
.76191 .48455 m
.74618 .46503 L
s
.961 1 0 r
.76191 .48455 m
.74563 .46501 L
s
.964 1 0 r
.76191 .48455 m
.7458 .46497 L
s
.979 1 0 r
.76191 .48455 m
.74602 .46526 L
s
.963 1 0 r
.76191 .48455 m
.74592 .46483 L
s
1 .727 0 r
.76191 .48455 m
.74426 .48686 L
s
1 .742 0 r
.76191 .48455 m
.74387 .48655 L
s
1 .731 0 r
.76191 .48455 m
.74415 .48667 L
s
1 .718 0 r
.76191 .48455 m
.74448 .48678 L
s
1 .735 0 r
.76191 .48455 m
.74401 .48638 L
s
1 .718 0 r
.76191 .48455 m
.74444 .48657 L
s
1 .857 0 r
.76191 .48455 m
.76113 .4636 L
s
1 .852 0 r
.76191 .48455 m
.76086 .46371 L
s
1 .867 0 r
.76191 .48455 m
.76108 .46335 L
s
1 .866 0 r
.76191 .48455 m
.76093 .46336 L
s
1 .86 0 r
.76191 .48455 m
.76083 .46354 L
s
1 .866 0 r
.76191 .48455 m
.76061 .4634 L
s
1 .019 0 r
.76158 .48414 m
.76202 .48426 L
s
1 .016 0 r
.76158 .48414 m
.7619 .48436 L
s
1 .008 0 r
.76158 .48414 m
.76145 .48429 L
s
1 .015 0 r
.76158 .48414 m
.76173 .48449 L
s
1 .448 0 r
.76158 .48414 m
.77162 .48854 L
s
1 .47 0 r
.76158 .48414 m
.77218 .4886 L
s
1 .469 0 r
.76158 .48414 m
.77204 .48889 L
s
1 .444 0 r
.76158 .48414 m
.77176 .48793 L
s
1 .442 0 r
.76158 .48414 m
.77161 .48822 L
s
1 .468 0 r
.76158 .48414 m
.77227 .4883 L
s
1 .619 0 r
.76158 .48414 m
.77516 .47745 L
s
1 .696 0 r
.76158 .48414 m
.7777 .47864 L
s
1 .687 0 r
.76158 .48414 m
.77751 .47877 L
s
1 .681 0 r
.76158 .48414 m
.7773 .47863 L
s
1 .69 0 r
.76158 .48414 m
.77749 .47848 L
s
1 .675 0 r
.76158 .48414 m
.77706 .47841 L
s
1 .995 0 r
.76158 .48414 m
.74622 .46523 L
s
.997 1 0 r
.76158 .48414 m
.74618 .46503 L
s
.982 1 0 r
.76158 .48414 m
.74563 .46501 L
s
.985 1 0 r
.76158 .48414 m
.7458 .46497 L
s
1 1 0 r
.76158 .48414 m
.74602 .46526 L
s
.984 1 0 r
.76158 .48414 m
.74592 .46483 L
s
1 .716 0 r
.76158 .48414 m
.74426 .48686 L
s
1 .73 0 r
.76158 .48414 m
.74387 .48655 L
s
1 .719 0 r
.76158 .48414 m
.74415 .48667 L
s
1 .707 0 r
.76158 .48414 m
.74448 .48678 L
s
1 .724 0 r
.76158 .48414 m
.74401 .48638 L
s
1 .707 0 r
.76158 .48414 m
.74444 .48657 L
s
1 .84 0 r
.76158 .48414 m
.76113 .4636 L
s
1 .835 0 r
.76158 .48414 m
.76086 .46371 L
s
1 .85 0 r
.76158 .48414 m
.76108 .46335 L
s
.76158 .48414 m
.76093 .46336 L
s
1 .843 0 r
.76158 .48414 m
.76083 .46354 L
s
1 .848 0 r
.76158 .48414 m
.76061 .4634 L
s
1 .006 0 r
.76202 .48426 m
.7619 .48436 L
s
1 .023 0 r
.76202 .48426 m
.76145 .48429 L
s
1 .015 0 r
.76202 .48426 m
.76173 .48449 L
s
1 .43 0 r
.76202 .48426 m
.77162 .48854 L
s
1 .452 0 r
.76202 .48426 m
.77218 .4886 L
s
1 .451 0 r
.76202 .48426 m
.77204 .48889 L
s
1 .426 0 r
.76202 .48426 m
.77176 .48793 L
s
1 .424 0 r
.76202 .48426 m
.77161 .48822 L
s
1 .45 0 r
.76202 .48426 m
.77227 .4883 L
s
1 .605 0 r
.76202 .48426 m
.77516 .47745 L
s
1 .68 0 r
.76202 .48426 m
.7777 .47864 L
s
1 .671 0 r
.76202 .48426 m
.77751 .47877 L
s
1 .665 0 r
.76202 .48426 m
.7773 .47863 L
s
1 .675 0 r
.76202 .48426 m
.77749 .47848 L
s
1 .659 0 r
.76202 .48426 m
.77706 .47841 L
s
.99 1 0 r
.76202 .48426 m
.74622 .46523 L
s
.982 1 0 r
.76202 .48426 m
.74618 .46503 L
s
.967 1 0 r
.76202 .48426 m
.74563 .46501 L
s
.97 1 0 r
.76202 .48426 m
.7458 .46497 L
s
.985 1 0 r
.76202 .48426 m
.74602 .46526 L
s
.969 1 0 r
.76202 .48426 m
.74592 .46483 L
s
1 .733 0 r
.76202 .48426 m
.74426 .48686 L
s
1 .747 0 r
.76202 .48426 m
.74387 .48655 L
s
1 .737 0 r
.76202 .48426 m
.74415 .48667 L
s
1 .724 0 r
.76202 .48426 m
.74448 .48678 L
s
1 .741 0 r
.76202 .48426 m
.74401 .48638 L
s
1 .724 0 r
.76202 .48426 m
.74444 .48657 L
s
1 .845 0 r
.76202 .48426 m
.76113 .4636 L
s
1 .841 0 r
.76202 .48426 m
.76086 .46371 L
s
1 .855 0 r
.76202 .48426 m
.76108 .46335 L
s
.76202 .48426 m
.76093 .46336 L
s
1 .848 0 r
.76202 .48426 m
.76083 .46354 L
s
1 .854 0 r
.76202 .48426 m
.76061 .4634 L
s
1 .019 0 r
.7619 .48436 m
.76145 .48429 L
s
1 .009 0 r
.7619 .48436 m
.76173 .48449 L
s
1 .432 0 r
.7619 .48436 m
.77162 .48854 L
s
1 .454 0 r
.7619 .48436 m
.77218 .4886 L
s
.7619 .48436 m
.77204 .48889 L
s
1 .429 0 r
.7619 .48436 m
.77176 .48793 L
s
1 .427 0 r
.7619 .48436 m
.77161 .48822 L
s
1 .453 0 r
.7619 .48436 m
.77227 .4883 L
s
1 .611 0 r
.7619 .48436 m
.77516 .47745 L
s
1 .686 0 r
.7619 .48436 m
.7777 .47864 L
s
1 .677 0 r
.7619 .48436 m
.77751 .47877 L
s
1 .671 0 r
.7619 .48436 m
.7773 .47863 L
s
1 .681 0 r
.7619 .48436 m
.77749 .47848 L
s
1 .665 0 r
.7619 .48436 m
.77706 .47841 L
s
.989 1 0 r
.7619 .48436 m
.74622 .46523 L
s
.982 1 0 r
.7619 .48436 m
.74618 .46503 L
s
.967 1 0 r
.7619 .48436 m
.74563 .46501 L
s
.97 1 0 r
.7619 .48436 m
.7458 .46497 L
s
.985 1 0 r
.7619 .48436 m
.74602 .46526 L
s
.969 1 0 r
.7619 .48436 m
.74592 .46483 L
s
1 .728 0 r
.7619 .48436 m
.74426 .48686 L
s
1 .742 0 r
.7619 .48436 m
.74387 .48655 L
s
1 .731 0 r
.7619 .48436 m
.74415 .48667 L
s
1 .719 0 r
.7619 .48436 m
.74448 .48678 L
s
1 .736 0 r
.7619 .48436 m
.74401 .48638 L
s
1 .719 0 r
.7619 .48436 m
.74444 .48657 L
s
1 .849 0 r
.7619 .48436 m
.76113 .4636 L
s
1 .845 0 r
.7619 .48436 m
.76086 .46371 L
s
1 .859 0 r
.7619 .48436 m
.76108 .46335 L
s
.7619 .48436 m
.76093 .46336 L
s
1 .852 0 r
.7619 .48436 m
.76083 .46354 L
s
1 .858 0 r
.7619 .48436 m
.76061 .4634 L
s
1 .014 0 r
.76145 .48429 m
.76173 .48449 L
s
1 .451 0 r
.76145 .48429 m
.77162 .48854 L
s
1 .473 0 r
.76145 .48429 m
.77218 .4886 L
s
1 .472 0 r
.76145 .48429 m
.77204 .48889 L
s
1 .447 0 r
.76145 .48429 m
.77176 .48793 L
s
1 .445 0 r
.76145 .48429 m
.77161 .48822 L
s
1 .471 0 r
.76145 .48429 m
.77227 .4883 L
s
1 .626 0 r
.76145 .48429 m
.77516 .47745 L
s
1 .703 0 r
.76145 .48429 m
.7777 .47864 L
s
1 .694 0 r
.76145 .48429 m
.77751 .47877 L
s
1 .688 0 r
.76145 .48429 m
.7773 .47863 L
s
1 .697 0 r
.76145 .48429 m
.77749 .47848 L
s
1 .682 0 r
.76145 .48429 m
.77706 .47841 L
s
1 .997 0 r
.76145 .48429 m
.74622 .46523 L
s
.996 1 0 r
.76145 .48429 m
.74618 .46503 L
s
.981 1 0 r
.76145 .48429 m
.74563 .46501 L
s
.984 1 0 r
.76145 .48429 m
.7458 .46497 L
s
.999 1 0 r
.76145 .48429 m
.74602 .46526 L
s
.983 1 0 r
.76145 .48429 m
.74592 .46483 L
s
1 .71 0 r
.76145 .48429 m
.74426 .48686 L
s
1 .724 0 r
.76145 .48429 m
.74387 .48655 L
s
1 .713 0 r
.76145 .48429 m
.74415 .48667 L
s
1 .701 0 r
.76145 .48429 m
.74448 .48678 L
s
1 .718 0 r
.76145 .48429 m
.74401 .48638 L
s
1 .701 0 r
.76145 .48429 m
.74444 .48657 L
s
1 .845 0 r
.76145 .48429 m
.76113 .4636 L
s
1 .841 0 r
.76145 .48429 m
.76086 .46371 L
s
1 .856 0 r
.76145 .48429 m
.76108 .46335 L
s
1 .855 0 r
.76145 .48429 m
.76093 .46336 L
s
1 .848 0 r
.76145 .48429 m
.76083 .46354 L
s
1 .854 0 r
.76145 .48429 m
.76061 .4634 L
s
1 .437 0 r
.76173 .48449 m
.77162 .48854 L
s
1 .459 0 r
.76173 .48449 m
.77218 .4886 L
s
1 .458 0 r
.76173 .48449 m
.77204 .48889 L
s
1 .433 0 r
.76173 .48449 m
.77176 .48793 L
s
1 .431 0 r
.76173 .48449 m
.77161 .48822 L
s
1 .458 0 r
.76173 .48449 m
.77227 .4883 L
s
1 .62 0 r
.76173 .48449 m
.77516 .47745 L
s
1 .695 0 r
.76173 .48449 m
.7777 .47864 L
s
1 .686 0 r
.76173 .48449 m
.77751 .47877 L
s
1 .68 0 r
.76173 .48449 m
.7773 .47863 L
s
1 .689 0 r
.76173 .48449 m
.77749 .47848 L
s
1 .674 0 r
.76173 .48449 m
.77706 .47841 L
s
.99 1 0 r
.76173 .48449 m
.74622 .46523 L
s
.982 1 0 r
.76173 .48449 m
.74618 .46503 L
s
.967 1 0 r
.76173 .48449 m
.74563 .46501 L
s
.971 1 0 r
.76173 .48449 m
.7458 .46497 L
s
.986 1 0 r
.76173 .48449 m
.74602 .46526 L
s
.969 1 0 r
.76173 .48449 m
.74592 .46483 L
s
1 .72 0 r
.76173 .48449 m
.74426 .48686 L
s
1 .735 0 r
.76173 .48449 m
.74387 .48655 L
s
1 .724 0 r
.76173 .48449 m
.74415 .48667 L
s
1 .711 0 r
.76173 .48449 m
.74448 .48678 L
s
1 .728 0 r
.76173 .48449 m
.74401 .48638 L
s
1 .711 0 r
.76173 .48449 m
.74444 .48657 L
s
1 .854 0 r
.76173 .48449 m
.76113 .4636 L
s
1 .85 0 r
.76173 .48449 m
.76086 .46371 L
s
1 .864 0 r
.76173 .48449 m
.76108 .46335 L
s
.76173 .48449 m
.76093 .46336 L
s
1 .857 0 r
.76173 .48449 m
.76083 .46354 L
s
1 .863 0 r
.76173 .48449 m
.76061 .4634 L
s
1 .015 0 r
.83364 .43561 m
.83392 .43585 L
s
1 .009 0 r
.83364 .43561 m
.83383 .4357 L
s
.83364 .43561 m
.83347 .43576 L
s
.83364 .43561 m
.83369 .43583 L
s
1 .006 0 r
.83364 .43561 m
.8335 .43561 L
s
.665 1 0 r
.83364 .43561 m
.82282 .46644 L
s
.656 1 0 r
.83364 .43561 m
.82277 .46665 L
s
.658 1 0 r
.83364 .43561 m
.82262 .46655 L
s
.675 1 0 r
.83364 .43561 m
.8197 .46487 L
s
.661 1 0 r
.83364 .43561 m
.82287 .46656 L
s
.663 1 0 r
.83364 .43561 m
.82268 .46643 L
s
0 1 .156 r
.83364 .43561 m
.85209 .38618 L
s
0 1 .154 r
.83364 .43561 m
.85191 .38616 L
s
0 1 .158 r
.83364 .43561 m
.85177 .38601 L
s
0 1 .159 r
.83364 .43561 m
.85202 .38607 L
s
0 1 .163 r
.83364 .43561 m
.852 .38595 L
s
.83364 .43561 m
.85188 .38591 L
s
.436 1 0 r
.83364 .43561 m
.87043 .42502 L
s
.433 1 0 r
.83364 .43561 m
.87042 .42478 L
s
.441 1 0 r
.83364 .43561 m
.87017 .42459 L
s
.443 1 0 r
.83364 .43561 m
.87022 .42497 L
s
.469 1 0 r
.83364 .43561 m
.86935 .4242 L
s
.444 1 0 r
.83364 .43561 m
.87016 .42478 L
s
1 .007 0 r
.83392 .43585 m
.83383 .4357 L
s
1 .019 0 r
.83392 .43585 m
.83347 .43576 L
s
1 .009 0 r
.83392 .43585 m
.83369 .43583 L
s
1 .019 0 r
.83392 .43585 m
.8335 .43561 L
s
.67 1 0 r
.83392 .43585 m
.82282 .46644 L
s
.661 1 0 r
.83392 .43585 m
.82277 .46665 L
s
.663 1 0 r
.83392 .43585 m
.82262 .46655 L
s
.679 1 0 r
.83392 .43585 m
.8197 .46487 L
s
.666 1 0 r
.83392 .43585 m
.82287 .46656 L
s
.669 1 0 r
.83392 .43585 m
.82268 .46643 L
s
0 1 .161 r
.83392 .43585 m
.85209 .38618 L
s
0 1 .159 r
.83392 .43585 m
.85191 .38616 L
s
0 1 .163 r
.83392 .43585 m
.85177 .38601 L
s
0 1 .164 r
.83392 .43585 m
.85202 .38607 L
s
0 1 .169 r
.83392 .43585 m
.852 .38595 L
s
0 1 .168 r
.83392 .43585 m
.85188 .38591 L
s
.444 1 0 r
.83392 .43585 m
.87043 .42502 L
s
.441 1 0 r
.83392 .43585 m
.87042 .42478 L
s
.449 1 0 r
.83392 .43585 m
.87017 .42459 L
s
.451 1 0 r
.83392 .43585 m
.87022 .42497 L
s
.476 1 0 r
.83392 .43585 m
.86935 .4242 L
s
.452 1 0 r
.83392 .43585 m
.87016 .42478 L
s
1 .015 0 r
.83383 .4357 m
.83347 .43576 L
s
1 .008 0 r
.83383 .4357 m
.83369 .43583 L
s
1 .014 0 r
.83383 .4357 m
.8335 .43561 L
s
.666 1 0 r
.83383 .4357 m
.82282 .46644 L
s
.657 1 0 r
.83383 .4357 m
.82277 .46665 L
s
.659 1 0 r
.83383 .4357 m
.82262 .46655 L
s
.676 1 0 r
.83383 .4357 m
.8197 .46487 L
s
.662 1 0 r
.83383 .4357 m
.82287 .46656 L
s
.664 1 0 r
.83383 .4357 m
.82268 .46643 L
s
0 1 .157 r
.83383 .4357 m
.85209 .38618 L
s
0 1 .155 r
.83383 .4357 m
.85191 .38616 L
s
0 1 .159 r
.83383 .4357 m
.85177 .38601 L
s
0 1 .16 r
.83383 .4357 m
.85202 .38607 L
s
0 1 .164 r
.83383 .4357 m
.852 .38595 L
s
.83383 .4357 m
.85188 .38591 L
s
.442 1 0 r
.83383 .4357 m
.87043 .42502 L
s
.44 1 0 r
.83383 .4357 m
.87042 .42478 L
s
.448 1 0 r
.83383 .4357 m
.87017 .42459 L
s
.45 1 0 r
.83383 .4357 m
.87022 .42497 L
s
.475 1 0 r
.83383 .4357 m
.86935 .4242 L
s
.45 1 0 r
.83383 .4357 m
.87016 .42478 L
s
1 .01 0 r
.83347 .43576 m
.83369 .43583 L
s
1 .006 0 r
.83347 .43576 m
.8335 .43561 L
s
.673 1 0 r
.83347 .43576 m
.82282 .46644 L
s
.664 1 0 r
.83347 .43576 m
.82277 .46665 L
s
.666 1 0 r
.83347 .43576 m
.82262 .46655 L
s
.684 1 0 r
.83347 .43576 m
.8197 .46487 L
s
.669 1 0 r
.83347 .43576 m
.82287 .46656 L
s
.672 1 0 r
.83347 .43576 m
.82268 .46643 L
s
0 1 .164 r
.83347 .43576 m
.85209 .38618 L
s
0 1 .162 r
.83347 .43576 m
.85191 .38616 L
s
0 1 .166 r
.83347 .43576 m
.85177 .38601 L
s
0 1 .167 r
.83347 .43576 m
.85202 .38607 L
s
0 1 .172 r
.83347 .43576 m
.852 .38595 L
s
0 1 .171 r
.83347 .43576 m
.85188 .38591 L
s
.427 1 0 r
.83347 .43576 m
.87043 .42502 L
s
.425 1 0 r
.83347 .43576 m
.87042 .42478 L
s
.433 1 0 r
.83347 .43576 m
.87017 .42459 L
s
.435 1 0 r
.83347 .43576 m
.87022 .42497 L
s
.46 1 0 r
.83347 .43576 m
.86935 .4242 L
s
.435 1 0 r
.83347 .43576 m
.87016 .42478 L
s
1 .012 0 r
.83369 .43583 m
.8335 .43561 L
s
.673 1 0 r
.83369 .43583 m
.82282 .46644 L
s
.664 1 0 r
.83369 .43583 m
.82277 .46665 L
s
.666 1 0 r
.83369 .43583 m
.82262 .46655 L
s
.683 1 0 r
.83369 .43583 m
.8197 .46487 L
s
.669 1 0 r
.83369 .43583 m
.82287 .46656 L
s
.671 1 0 r
.83369 .43583 m
.82268 .46643 L
s
0 1 .164 r
.83369 .43583 m
.85209 .38618 L
s
0 1 .162 r
.83369 .43583 m
.85191 .38616 L
s
0 1 .166 r
.83369 .43583 m
.85177 .38601 L
s
0 1 .167 r
.83369 .43583 m
.85202 .38607 L
s
0 1 .171 r
.83369 .43583 m
.852 .38595 L
s
.83369 .43583 m
.85188 .38591 L
s
.435 1 0 r
.83369 .43583 m
.87043 .42502 L
s
.433 1 0 r
.83369 .43583 m
.87042 .42478 L
s
.441 1 0 r
.83369 .43583 m
.87017 .42459 L
s
.443 1 0 r
.83369 .43583 m
.87022 .42497 L
s
.468 1 0 r
.83369 .43583 m
.86935 .4242 L
s
.443 1 0 r
.83369 .43583 m
.87016 .42478 L
s
.667 1 0 r
.8335 .43561 m
.82282 .46644 L
s
.658 1 0 r
.8335 .43561 m
.82277 .46665 L
s
.66 1 0 r
.8335 .43561 m
.82262 .46655 L
s
.678 1 0 r
.8335 .43561 m
.8197 .46487 L
s
.663 1 0 r
.8335 .43561 m
.82287 .46656 L
s
.665 1 0 r
.8335 .43561 m
.82268 .46643 L
s
0 1 .158 r
.8335 .43561 m
.85209 .38618 L
s
0 1 .156 r
.8335 .43561 m
.85191 .38616 L
s
0 1 .16 r
.8335 .43561 m
.85177 .38601 L
s
0 1 .161 r
.8335 .43561 m
.85202 .38607 L
s
0 1 .165 r
.8335 .43561 m
.852 .38595 L
s
.8335 .43561 m
.85188 .38591 L
s
.43 1 0 r
.8335 .43561 m
.87043 .42502 L
s
.428 1 0 r
.8335 .43561 m
.87042 .42478 L
s
.436 1 0 r
.8335 .43561 m
.87017 .42459 L
s
.438 1 0 r
.8335 .43561 m
.87022 .42497 L
s
.463 1 0 r
.8335 .43561 m
.86935 .4242 L
s
.438 1 0 r
.8335 .43561 m
.87016 .42478 L
s
1 .023 0 r
.77162 .48854 m
.77218 .4886 L
s
1 .022 0 r
.77162 .48854 m
.77204 .48889 L
s
1 .026 0 r
.77162 .48854 m
.77176 .48793 L
s
1 .013 0 r
.77162 .48854 m
.77161 .48822 L
s
1 .028 0 r
.77162 .48854 m
.77227 .4883 L
s
1 .476 0 r
.77162 .48854 m
.77516 .47745 L
s
1 .475 0 r
.77162 .48854 m
.7777 .47864 L
s
1 .466 0 r
.77162 .48854 m
.77751 .47877 L
s
1 .467 0 r
.77162 .48854 m
.7773 .47863 L
s
1 .476 0 r
.77162 .48854 m
.77749 .47848 L
s
1 .47 0 r
.77162 .48854 m
.77706 .47841 L
s
1 .013 0 r
.77218 .4886 m
.77204 .48889 L
s
1 .032 0 r
.77218 .4886 m
.77176 .48793 L
s
1 .028 0 r
.77218 .4886 m
.77161 .48822 L
s
1 .013 0 r
.77218 .4886 m
.77227 .4883 L
s
1 .472 0 r
.77218 .4886 m
.77516 .47745 L
s
1 .465 0 r
.77218 .4886 m
.7777 .47864 L
s
1 .457 0 r
.77218 .4886 m
.77751 .47877 L
s
1 .458 0 r
.77218 .4886 m
.7773 .47863 L
s
1 .467 0 r
.77218 .4886 m
.77749 .47848 L
s
1 .462 0 r
.77218 .4886 m
.77706 .47841 L
s
1 .041 0 r
.77204 .48889 m
.77176 .48793 L
s
1 .033 0 r
.77204 .48889 m
.77161 .48822 L
s
1 .026 0 r
.77204 .48889 m
.77227 .4883 L
s
1 .485 0 r
.77204 .48889 m
.77516 .47745 L
s
1 .478 0 r
.77204 .48889 m
.7777 .47864 L
s
1 .47 0 r
.77204 .48889 m
.77751 .47877 L
s
1 .471 0 r
.77204 .48889 m
.7773 .47863 L
s
1 .48 0 r
.77204 .48889 m
.77749 .47848 L
s
1 .475 0 r
.77204 .48889 m
.77706 .47841 L
s
1 .013 0 r
.77176 .48793 m
.77161 .48822 L
s
1 .025 0 r
.77176 .48793 m
.77227 .4883 L
s
1 .45 0 r
.77176 .48793 m
.77516 .47745 L
s
.77176 .48793 m
.7777 .47864 L
s
1 .442 0 r
.77176 .48793 m
.77751 .47877 L
s
.77176 .48793 m
.7773 .47863 L
s
1 .451 0 r
.77176 .48793 m
.77749 .47848 L
s
1 .445 0 r
.77176 .48793 m
.77706 .47841 L
s
1 .027 0 r
.77161 .48822 m
.77227 .4883 L
s
1 .463 0 r
.77161 .48822 m
.77516 .47745 L
s
1 .464 0 r
.77161 .48822 m
.7777 .47864 L
s
1 .455 0 r
.77161 .48822 m
.77751 .47877 L
s
1 .456 0 r
.77161 .48822 m
.7773 .47863 L
s
1 .465 0 r
.77161 .48822 m
.77749 .47848 L
s
1 .458 0 r
.77161 .48822 m
.77706 .47841 L
s
1 .459 0 r
.77227 .4883 m
.77516 .47745 L
s
1 .453 0 r
.77227 .4883 m
.7777 .47864 L
s
1 .444 0 r
.77227 .4883 m
.77751 .47877 L
s
1 .445 0 r
.77227 .4883 m
.7773 .47863 L
s
1 .454 0 r
.77227 .4883 m
.77749 .47848 L
s
1 .449 0 r
.77227 .4883 m
.77706 .47841 L
s
1 .115 0 r
.77516 .47745 m
.7777 .47864 L
s
1 .11 0 r
.77516 .47745 m
.77751 .47877 L
s
1 .1 0 r
.77516 .47745 m
.7773 .47863 L
s
1 .104 0 r
.77516 .47745 m
.77749 .47848 L
s
1 .087 0 r
.77516 .47745 m
.77706 .47841 L
s
1 .985 0 r
.77516 .47745 m
.78751 .49815 L
s
1 .979 0 r
.77516 .47745 m
.78738 .49807 L
s
1 .995 0 r
.77516 .47745 m
.78786 .49823 L
s
1 .98 0 r
.77516 .47745 m
.7876 .49795 L
s
1 .968 0 r
.77516 .47745 m
.78725 .49783 L
s
1 .973 0 r
.77516 .47745 m
.78753 .49781 L
s
.475 1 0 r
.77516 .47745 m
.79594 .44644 L
s
.488 1 0 r
.77516 .47745 m
.79584 .44677 L
s
.484 1 0 r
.77516 .47745 m
.79584 .44664 L
s
.473 1 0 r
.77516 .47745 m
.79607 .44648 L
s
.48 1 0 r
.77516 .47745 m
.79582 .44651 L
s
.487 1 0 r
.77516 .47745 m
.79499 .44618 L
s
1 .716 0 r
.77516 .47745 m
.79241 .47433 L
s
1 .709 0 r
.77516 .47745 m
.79221 .47423 L
s
1 .722 0 r
.77516 .47745 m
.79255 .47426 L
s
1 .692 0 r
.77516 .47745 m
.79176 .47408 L
s
1 .711 0 r
.77516 .47745 m
.79232 .47458 L
s
1 .71 0 r
.77516 .47745 m
.79227 .47444 L
s
1 .806 0 r
.77516 .47745 m
.76113 .4636 L
s
1 .81 0 r
.77516 .47745 m
.76086 .46371 L
s
1 .814 0 r
.77516 .47745 m
.76108 .46335 L
s
1 .818 0 r
.77516 .47745 m
.76093 .46336 L
s
1 .816 0 r
.77516 .47745 m
.76083 .46354 L
s
1 .826 0 r
.77516 .47745 m
.76061 .4634 L
s
1 .009 0 r
.7777 .47864 m
.77751 .47877 L
s
1 .016 0 r
.7777 .47864 m
.7773 .47863 L
s
1 .011 0 r
.7777 .47864 m
.77749 .47848 L
s
1 .028 0 r
.7777 .47864 m
.77706 .47841 L
s
1 .892 0 r
.7777 .47864 m
.78751 .49815 L
s
1 .887 0 r
.7777 .47864 m
.78738 .49807 L
s
1 .902 0 r
.7777 .47864 m
.78786 .49823 L
s
1 .886 0 r
.7777 .47864 m
.7876 .49795 L
s
1 .876 0 r
.7777 .47864 m
.78725 .49783 L
s
1 .88 0 r
.7777 .47864 m
.78753 .49781 L
s
.488 1 0 r
.7777 .47864 m
.79594 .44644 L
s
.501 1 0 r
.7777 .47864 m
.79584 .44677 L
s
.497 1 0 r
.7777 .47864 m
.79584 .44664 L
s
.487 1 0 r
.7777 .47864 m
.79607 .44648 L
s
.493 1 0 r
.7777 .47864 m
.79582 .44651 L
s
.497 1 0 r
.7777 .47864 m
.79499 .44618 L
s
1 .626 0 r
.7777 .47864 m
.79241 .47433 L
s
1 .62 0 r
.7777 .47864 m
.79221 .47423 L
s
1 .633 0 r
.7777 .47864 m
.79255 .47426 L
s
1 .604 0 r
.7777 .47864 m
.79176 .47408 L
s
1 .62 0 r
.7777 .47864 m
.79232 .47458 L
s
.7777 .47864 m
.79227 .47444 L
s
1 .915 0 r
.7777 .47864 m
.76113 .4636 L
s
1 .92 0 r
.7777 .47864 m
.76086 .46371 L
s
1 .923 0 r
.7777 .47864 m
.76108 .46335 L
s
1 .927 0 r
.7777 .47864 m
.76093 .46336 L
s
1 .925 0 r
.7777 .47864 m
.76083 .46354 L
s
1 .936 0 r
.7777 .47864 m
.76061 .4634 L
s
1 .01 0 r
.77751 .47877 m
.7773 .47863 L
s
1 .012 0 r
.77751 .47877 m
.77749 .47848 L
s
1 .024 0 r
.77751 .47877 m
.77706 .47841 L
s
1 .891 0 r
.77751 .47877 m
.78751 .49815 L
s
1 .885 0 r
.77751 .47877 m
.78738 .49807 L
s
1 .9 0 r
.77751 .47877 m
.78786 .49823 L
s
1 .885 0 r
.77751 .47877 m
.7876 .49795 L
s
1 .874 0 r
.77751 .47877 m
.78725 .49783 L
s
1 .879 0 r
.77751 .47877 m
.78753 .49781 L
s
.479 1 0 r
.77751 .47877 m
.79594 .44644 L
s
.493 1 0 r
.77751 .47877 m
.79584 .44677 L
s
.488 1 0 r
.77751 .47877 m
.79584 .44664 L
s
.478 1 0 r
.77751 .47877 m
.79607 .44648 L
s
.484 1 0 r
.77751 .47877 m
.79582 .44651 L
s
.489 1 0 r
.77751 .47877 m
.79499 .44618 L
s
1 .635 0 r
.77751 .47877 m
.79241 .47433 L
s
1 .629 0 r
.77751 .47877 m
.79221 .47423 L
s
1 .641 0 r
.77751 .47877 m
.79255 .47426 L
s
1 .613 0 r
.77751 .47877 m
.79176 .47408 L
s
1 .629 0 r
.77751 .47877 m
.79232 .47458 L
s
.77751 .47877 m
.79227 .47444 L
s
1 .913 0 r
.77751 .47877 m
.76113 .4636 L
s
1 .918 0 r
.77751 .47877 m
.76086 .46371 L
s
1 .921 0 r
.77751 .47877 m
.76108 .46335 L
s
1 .925 0 r
.77751 .47877 m
.76093 .46336 L
s
1 .923 0 r
.77751 .47877 m
.76083 .46354 L
s
1 .934 0 r
.77751 .47877 m
.76061 .4634 L
s
1 .01 0 r
.7773 .47863 m
.77749 .47848 L
s
1 .013 0 r
.7773 .47863 m
.77706 .47841 L
s
1 .9 0 r
.7773 .47863 m
.78751 .49815 L
s
1 .895 0 r
.7773 .47863 m
.78738 .49807 L
s
1 .91 0 r
.7773 .47863 m
.78786 .49823 L
s
1 .895 0 r
.7773 .47863 m
.7876 .49795 L
s
1 .884 0 r
.7773 .47863 m
.78725 .49783 L
s
1 .888 0 r
.7773 .47863 m
.78753 .49781 L
s
.48 1 0 r
.7773 .47863 m
.79594 .44644 L
s
.494 1 0 r
.7773 .47863 m
.79584 .44677 L
s
.489 1 0 r
.7773 .47863 m
.79584 .44664 L
s
.479 1 0 r
.7773 .47863 m
.79607 .44648 L
s
.485 1 0 r
.7773 .47863 m
.79582 .44651 L
s
.49 1 0 r
.7773 .47863 m
.79499 .44618 L
s
1 .642 0 r
.7773 .47863 m
.79241 .47433 L
s
1 .635 0 r
.7773 .47863 m
.79221 .47423 L
s
1 .648 0 r
.7773 .47863 m
.79255 .47426 L
s
1 .619 0 r
.7773 .47863 m
.79176 .47408 L
s
1 .636 0 r
.7773 .47863 m
.79232 .47458 L
s
1 .635 0 r
.7773 .47863 m
.79227 .47444 L
s
1 .902 0 r
.7773 .47863 m
.76113 .4636 L
s
1 .907 0 r
.7773 .47863 m
.76086 .46371 L
s
1 .91 0 r
.7773 .47863 m
.76108 .46335 L
s
1 .915 0 r
.7773 .47863 m
.76093 .46336 L
s
1 .913 0 r
.7773 .47863 m
.76083 .46354 L
s
1 .923 0 r
.7773 .47863 m
.76061 .4634 L
s
1 .018 0 r
.77749 .47848 m
.77706 .47841 L
s
1 .902 0 r
.77749 .47848 m
.78751 .49815 L
s
1 .896 0 r
.77749 .47848 m
.78738 .49807 L
s
1 .912 0 r
.77749 .47848 m
.78786 .49823 L
s
1 .896 0 r
.77749 .47848 m
.7876 .49795 L
s
1 .886 0 r
.77749 .47848 m
.78725 .49783 L
s
1 .89 0 r
.77749 .47848 m
.78753 .49781 L
s
.489 1 0 r
.77749 .47848 m
.79594 .44644 L
s
.503 1 0 r
.77749 .47848 m
.79584 .44677 L
s
.498 1 0 r
.77749 .47848 m
.79584 .44664 L
s
.488 1 0 r
.77749 .47848 m
.79607 .44648 L
s
.494 1 0 r
.77749 .47848 m
.79582 .44651 L
s
.499 1 0 r
.77749 .47848 m
.79499 .44618 L
s
1 .633 0 r
.77749 .47848 m
.79241 .47433 L
s
1 .626 0 r
.77749 .47848 m
.79221 .47423 L
s
1 .639 0 r
.77749 .47848 m
.79255 .47426 L
s
1 .61 0 r
.77749 .47848 m
.79176 .47408 L
s
1 .627 0 r
.77749 .47848 m
.79232 .47458 L
s
1 .626 0 r
.77749 .47848 m
.79227 .47444 L
s
1 .904 0 r
.77749 .47848 m
.76113 .4636 L
s
1 .909 0 r
.77749 .47848 m
.76086 .46371 L
s
1 .912 0 r
.77749 .47848 m
.76108 .46335 L
s
1 .916 0 r
.77749 .47848 m
.76093 .46336 L
s
1 .914 0 r
.77749 .47848 m
.76083 .46354 L
s
1 .925 0 r
.77749 .47848 m
.76061 .4634 L
s
1 .912 0 r
.77706 .47841 m
.78751 .49815 L
s
1 .907 0 r
.77706 .47841 m
.78738 .49807 L
s
1 .922 0 r
.77706 .47841 m
.78786 .49823 L
s
1 .907 0 r
.77706 .47841 m
.7876 .49795 L
s
1 .896 0 r
.77706 .47841 m
.78725 .49783 L
s
1 .901 0 r
.77706 .47841 m
.78753 .49781 L
s
.483 1 0 r
.77706 .47841 m
.79594 .44644 L
s
.496 1 0 r
.77706 .47841 m
.79584 .44677 L
s
.492 1 0 r
.77706 .47841 m
.79584 .44664 L
s
.482 1 0 r
.77706 .47841 m
.79607 .44648 L
s
.488 1 0 r
.77706 .47841 m
.79582 .44651 L
s
.493 1 0 r
.77706 .47841 m
.79499 .44618 L
s
1 .649 0 r
.77706 .47841 m
.79241 .47433 L
s
1 .642 0 r
.77706 .47841 m
.79221 .47423 L
s
1 .655 0 r
.77706 .47841 m
.79255 .47426 L
s
1 .626 0 r
.77706 .47841 m
.79176 .47408 L
s
1 .643 0 r
.77706 .47841 m
.79232 .47458 L
s
1 .642 0 r
.77706 .47841 m
.79227 .47444 L
s
1 .889 0 r
.77706 .47841 m
.76113 .4636 L
s
1 .894 0 r
.77706 .47841 m
.76086 .46371 L
s
1 .897 0 r
.77706 .47841 m
.76108 .46335 L
s
1 .901 0 r
.77706 .47841 m
.76093 .46336 L
s
1 .9 0 r
.77706 .47841 m
.76083 .46354 L
s
1 .91 0 r
.77706 .47841 m
.76061 .4634 L
s
1 .013 0 r
.77983 .5366 m
.78008 .5364 L
s
1 .025 0 r
.77983 .5366 m
.7804 .53682 L
s
1 .051 0 r
.77983 .5366 m
.77922 .5355 L
s
1 .036 0 r
.77983 .5366 m
.78063 .53624 L
s
1 .025 0 r
.77983 .5366 m
.78036 .53631 L
s
1 .68 0 r
.77983 .5366 m
.77752 .52013 L
s
1 .69 0 r
.77983 .5366 m
.77752 .51988 L
s
1 .685 0 r
.77983 .5366 m
.7773 .52003 L
s
1 .699 0 r
.77983 .5366 m
.7769 .51975 L
s
1 .706 0 r
.77983 .5366 m
.77716 .51953 L
s
1 .7 0 r
.77983 .5366 m
.77707 .51968 L
s
1 .022 0 r
.78008 .5364 m
.7804 .53682 L
s
1 .051 0 r
.78008 .5364 m
.77922 .5355 L
s
1 .023 0 r
.78008 .5364 m
.78063 .53624 L
s
1 .012 0 r
.78008 .5364 m
.78036 .53631 L
s
1 .673 0 r
.78008 .5364 m
.77752 .52013 L
s
1 .683 0 r
.78008 .5364 m
.77752 .51988 L
s
1 .678 0 r
.78008 .5364 m
.7773 .52003 L
s
1 .693 0 r
.78008 .5364 m
.7769 .51975 L
s
1 .7 0 r
.78008 .5364 m
.77716 .51953 L
s
1 .694 0 r
.78008 .5364 m
.77707 .51968 L
s
1 .072 0 r
.7804 .53682 m
.77922 .5355 L
s
1 .026 0 r
.7804 .53682 m
.78063 .53624 L
s
1 .021 0 r
.7804 .53682 m
.78036 .53631 L
s
1 .692 0 r
.7804 .53682 m
.77752 .52013 L
s
1 .702 0 r
.7804 .53682 m
.77752 .51988 L
s
1 .698 0 r
.7804 .53682 m
.7773 .52003 L
s
1 .712 0 r
.7804 .53682 m
.7769 .51975 L
s
1 .719 0 r
.7804 .53682 m
.77716 .51953 L
s
1 .713 0 r
.7804 .53682 m
.77707 .51968 L
s
1 .065 0 r
.77922 .5355 m
.78063 .53624 L
s
1 .057 0 r
.77922 .5355 m
.78036 .53631 L
s
1 .632 0 r
.77922 .5355 m
.77752 .52013 L
s
1 .642 0 r
.77922 .5355 m
.77752 .51988 L
s
1 .637 0 r
.77922 .5355 m
.7773 .52003 L
s
1 .651 0 r
.77922 .5355 m
.7769 .51975 L
s
1 .658 0 r
.77922 .5355 m
.77716 .51953 L
s
1 .652 0 r
.77922 .5355 m
.77707 .51968 L
s
1 .011 0 r
.78063 .53624 m
.78036 .53631 L
s
1 .67 0 r
.78063 .53624 m
.77752 .52013 L
s
1 .68 0 r
.78063 .53624 m
.77752 .51988 L
s
1 .676 0 r
.78063 .53624 m
.7773 .52003 L
s
1 .691 0 r
.78063 .53624 m
.7769 .51975 L
s
1 .697 0 r
.78063 .53624 m
.77716 .51953 L
s
1 .692 0 r
.78063 .53624 m
.77707 .51968 L
s
1 .671 0 r
.78036 .53631 m
.77752 .52013 L
s
1 .681 0 r
.78036 .53631 m
.77752 .51988 L
s
1 .677 0 r
.78036 .53631 m
.7773 .52003 L
s
1 .692 0 r
.78036 .53631 m
.7769 .51975 L
s
1 .698 0 r
.78036 .53631 m
.77716 .51953 L
s
1 .693 0 r
.78036 .53631 m
.77707 .51968 L
s
1 .024 0 r
.77277 .51843 m
.77283 .51901 L
s
1 .013 0 r
.77277 .51843 m
.77288 .51873 L
s
1 .02 0 r
.77277 .51843 m
.77252 .51886 L
s
1 .01 0 r
.77277 .51843 m
.77253 .51842 L
s
1 .017 0 r
.77277 .51843 m
.77241 .51866 L
s
1 .206 0 r
.77277 .51843 m
.77752 .52013 L
s
1 .203 0 r
.77277 .51843 m
.77752 .51988 L
s
1 .196 0 r
.77277 .51843 m
.7773 .52003 L
s
1 .177 0 r
.77277 .51843 m
.7769 .51975 L
s
1 .185 0 r
.77277 .51843 m
.77716 .51953 L
s
1 .183 0 r
.77277 .51843 m
.77707 .51968 L
s
.976 1 0 r
.77277 .51843 m
.78751 .49815 L
s
.77277 .51843 m
.78738 .49807 L
s
.97 1 0 r
.77277 .51843 m
.78786 .49823 L
s
.967 1 0 r
.77277 .51843 m
.7876 .49795 L
s
.971 1 0 r
.77277 .51843 m
.78725 .49783 L
s
.964 1 0 r
.77277 .51843 m
.78753 .49781 L
s
.824 1 0 r
.77277 .51843 m
.75073 .53695 L
s
.834 1 0 r
.77277 .51843 m
.75091 .53678 L
s
.829 1 0 r
.77277 .51843 m
.751 .53708 L
s
.827 1 0 r
.77277 .51843 m
.75066 .53674 L
s
.829 1 0 r
.77277 .51843 m
.75088 .53694 L
s
.833 1 0 r
.77277 .51843 m
.75081 .53671 L
s
1 .012 0 r
.77283 .51901 m
.77288 .51873 L
s
1 .014 0 r
.77283 .51901 m
.77252 .51886 L
s
1 .027 0 r
.77283 .51901 m
.77253 .51842 L
s
1 .022 0 r
.77283 .51901 m
.77241 .51866 L
s
1 .197 0 r
.77283 .51901 m
.77752 .52013 L
s
1 .195 0 r
.77283 .51901 m
.77752 .51988 L
s
1 .187 0 r
.77283 .51901 m
.7773 .52003 L
s
1 .169 0 r
.77283 .51901 m
.7769 .51975 L
s
1 .178 0 r
.77283 .51901 m
.77716 .51953 L
s
1 .175 0 r
.77283 .51901 m
.77707 .51968 L
s
.958 1 0 r
.77283 .51901 m
.78751 .49815 L
s
.77283 .51901 m
.78738 .49807 L
s
.952 1 0 r
.77283 .51901 m
.78786 .49823 L
s
.949 1 0 r
.77283 .51901 m
.7876 .49795 L
s
.953 1 0 r
.77283 .51901 m
.78725 .49783 L
s
.946 1 0 r
.77283 .51901 m
.78753 .49781 L
s
.837 1 0 r
.77283 .51901 m
.75073 .53695 L
s
.847 1 0 r
.77283 .51901 m
.75091 .53678 L
s
.842 1 0 r
.77283 .51901 m
.751 .53708 L
s
.84 1 0 r
.77283 .51901 m
.75066 .53674 L
s
.842 1 0 r
.77283 .51901 m
.75088 .53694 L
s
.846 1 0 r
.77283 .51901 m
.75081 .53671 L
s
1 .015 0 r
.77288 .51873 m
.77252 .51886 L
s
1 .019 0 r
.77288 .51873 m
.77253 .51842 L
s
.77288 .51873 m
.77241 .51866 L
s
1 .198 0 r
.77288 .51873 m
.77752 .52013 L
s
1 .195 0 r
.77288 .51873 m
.77752 .51988 L
s
1 .188 0 r
.77288 .51873 m
.7773 .52003 L
s
1 .17 0 r
.77288 .51873 m
.7769 .51975 L
s
1 .178 0 r
.77288 .51873 m
.77716 .51953 L
s
1 .176 0 r
.77288 .51873 m
.77707 .51968 L
s
.968 1 0 r
.77288 .51873 m
.78751 .49815 L
s
.77288 .51873 m
.78738 .49807 L
s
.962 1 0 r
.77288 .51873 m
.78786 .49823 L
s
.959 1 0 r
.77288 .51873 m
.7876 .49795 L
s
.964 1 0 r
.77288 .51873 m
.78725 .49783 L
s
.956 1 0 r
.77288 .51873 m
.78753 .49781 L
s
.828 1 0 r
.77288 .51873 m
.75073 .53695 L
s
.838 1 0 r
.77288 .51873 m
.75091 .53678 L
s
.833 1 0 r
.77288 .51873 m
.751 .53708 L
s
.832 1 0 r
.77288 .51873 m
.75066 .53674 L
s
.833 1 0 r
.77288 .51873 m
.75088 .53694 L
s
.837 1 0 r
.77288 .51873 m
.75081 .53671 L
s
1 .018 0 r
.77252 .51886 m
.77253 .51842 L
s
1 .01 0 r
.77252 .51886 m
.77241 .51866 L
s
1 .211 0 r
.77252 .51886 m
.77752 .52013 L
s
1 .208 0 r
.77252 .51886 m
.77752 .51988 L
s
1 .201 0 r
.77252 .51886 m
.7773 .52003 L
s
1 .182 0 r
.77252 .51886 m
.7769 .51975 L
s
1 .191 0 r
.77252 .51886 m
.77716 .51953 L
s
1 .189 0 r
.77252 .51886 m
.77707 .51968 L
s
.955 1 0 r
.77252 .51886 m
.78751 .49815 L
s
.956 1 0 r
.77252 .51886 m
.78738 .49807 L
s
.949 1 0 r
.77252 .51886 m
.78786 .49823 L
s
.946 1 0 r
.77252 .51886 m
.7876 .49795 L
s
.951 1 0 r
.77252 .51886 m
.78725 .49783 L
s
.944 1 0 r
.77252 .51886 m
.78753 .49781 L
s
.843 1 0 r
.77252 .51886 m
.75073 .53695 L
s
.853 1 0 r
.77252 .51886 m
.75091 .53678 L
s
.848 1 0 r
.77252 .51886 m
.751 .53708 L
s
.846 1 0 r
.77252 .51886 m
.75066 .53674 L
s
.848 1 0 r
.77252 .51886 m
.75088 .53694 L
s
.852 1 0 r
.77252 .51886 m
.75081 .53671 L
s
1 .011 0 r
.77253 .51842 m
.77241 .51866 L
s
1 .215 0 r
.77253 .51842 m
.77752 .52013 L
s
1 .212 0 r
.77253 .51842 m
.77752 .51988 L
s
1 .206 0 r
.77253 .51842 m
.7773 .52003 L
s
1 .187 0 r
.77253 .51842 m
.7769 .51975 L
s
1 .195 0 r
.77253 .51842 m
.77716 .51953 L
s
1 .192 0 r
.77253 .51842 m
.77707 .51968 L
s
.97 1 0 r
.77253 .51842 m
.78751 .49815 L
s
.77253 .51842 m
.78738 .49807 L
s
.964 1 0 r
.77253 .51842 m
.78786 .49823 L
s
.961 1 0 r
.77253 .51842 m
.7876 .49795 L
s
.966 1 0 r
.77253 .51842 m
.78725 .49783 L
s
.958 1 0 r
.77253 .51842 m
.78753 .49781 L
s
.831 1 0 r
.77253 .51842 m
.75073 .53695 L
s
.841 1 0 r
.77253 .51842 m
.75091 .53678 L
s
.836 1 0 r
.77253 .51842 m
.751 .53708 L
s
.835 1 0 r
.77253 .51842 m
.75066 .53674 L
s
.836 1 0 r
.77253 .51842 m
.75088 .53694 L
s
.84 1 0 r
.77253 .51842 m
.75081 .53671 L
s
1 .217 0 r
.77241 .51866 m
.77752 .52013 L
s
1 .215 0 r
.77241 .51866 m
.77752 .51988 L
s
1 .208 0 r
.77241 .51866 m
.7773 .52003 L
s
1 .189 0 r
.77241 .51866 m
.7769 .51975 L
s
1 .197 0 r
.77241 .51866 m
.77716 .51953 L
s
1 .195 0 r
.77241 .51866 m
.77707 .51968 L
s
.959 1 0 r
.77241 .51866 m
.78751 .49815 L
s
.96 1 0 r
.77241 .51866 m
.78738 .49807 L
s
.953 1 0 r
.77241 .51866 m
.78786 .49823 L
s
.95 1 0 r
.77241 .51866 m
.7876 .49795 L
s
.955 1 0 r
.77241 .51866 m
.78725 .49783 L
s
.948 1 0 r
.77241 .51866 m
.78753 .49781 L
s
.841 1 0 r
.77241 .51866 m
.75073 .53695 L
s
.851 1 0 r
.77241 .51866 m
.75091 .53678 L
s
.846 1 0 r
.77241 .51866 m
.751 .53708 L
s
.844 1 0 r
.77241 .51866 m
.75066 .53674 L
s
.846 1 0 r
.77241 .51866 m
.75088 .53694 L
s
.85 1 0 r
.77241 .51866 m
.75081 .53671 L
s
1 .023 0 r
.82516 .47903 m
.82463 .47885 L
s
1 .014 0 r
.82516 .47903 m
.82491 .4788 L
s
1 .023 0 r
.82516 .47903 m
.8246 .4791 L
s
1 .012 0 r
.82516 .47903 m
.82505 .47931 L
s
1 .026 0 r
.82516 .47903 m
.82461 .47933 L
s
1 .647 0 r
.82516 .47903 m
.81868 .49349 L
s
1 .666 0 r
.82516 .47903 m
.81865 .49398 L
s
1 .657 0 r
.82516 .47903 m
.81865 .49374 L
s
1 .652 0 r
.82516 .47903 m
.81834 .49345 L
s
1 .655 0 r
.82516 .47903 m
.81798 .49336 L
s
1 .665 0 r
.82516 .47903 m
.81827 .49377 L
s
1 .461 0 r
.82516 .47903 m
.81427 .48202 L
s
1 .382 0 r
.82516 .47903 m
.8176 .48453 L
s
1 .388 0 r
.82516 .47903 m
.81736 .48445 L
s
1 .391 0 r
.82516 .47903 m
.81743 .48467 L
s
1 .392 0 r
.82516 .47903 m
.81715 .4843 L
s
1 .386 0 r
.82516 .47903 m
.81753 .48461 L
s
1 .333 0 r
.82516 .47903 m
.81704 .47843 L
s
1 .355 0 r
.82516 .47903 m
.81648 .47848 L
s
1 .344 0 r
.82516 .47903 m
.81682 .47796 L
s
1 .358 0 r
.82516 .47903 m
.81644 .47814 L
s
1 .366 0 r
.82516 .47903 m
.81631 .47769 L
s
1 .379 0 r
.82516 .47903 m
.81596 .47791 L
s
1 .523 0 r
.82516 .47903 m
.82282 .46644 L
s
1 .515 0 r
.82516 .47903 m
.82277 .46665 L
s
1 .52 0 r
.82516 .47903 m
.82262 .46655 L
s
1 .62 0 r
.82516 .47903 m
.8197 .46487 L
s
1 .518 0 r
.82516 .47903 m
.82287 .46656 L
s
1 .525 0 r
.82516 .47903 m
.82268 .46643 L
s
1 .012 0 r
.82463 .47885 m
.82491 .4788 L
s
1 .01 0 r
.82463 .47885 m
.8246 .4791 L
s
1 .026 0 r
.82463 .47885 m
.82505 .47931 L
s
1 .02 0 r
.82463 .47885 m
.82461 .47933 L
s
1 .646 0 r
.82463 .47885 m
.81868 .49349 L
s
1 .665 0 r
.82463 .47885 m
.81865 .49398 L
s
1 .656 0 r
.82463 .47885 m
.81865 .49374 L
s
1 .65 0 r
.82463 .47885 m
.81834 .49345 L
s
1 .652 0 r
.82463 .47885 m
.81798 .49336 L
s
1 .663 0 r
.82463 .47885 m
.81827 .49377 L
s
1 .442 0 r
.82463 .47885 m
.81427 .48202 L
s
1 .369 0 r
.82463 .47885 m
.8176 .48453 L
s
1 .375 0 r
.82463 .47885 m
.81736 .48445 L
s
1 .378 0 r
.82463 .47885 m
.81743 .48467 L
s
.82463 .47885 m
.81715 .4843 L
s
1 .374 0 r
.82463 .47885 m
.81753 .48461 L
s
1 .311 0 r
.82463 .47885 m
.81704 .47843 L
s
1 .333 0 r
.82463 .47885 m
.81648 .47848 L
s
1 .321 0 r
.82463 .47885 m
.81682 .47796 L
s
1 .336 0 r
.82463 .47885 m
.81644 .47814 L
s
1 .343 0 r
.82463 .47885 m
.81631 .47769 L
s
1 .356 0 r
.82463 .47885 m
.81596 .47791 L
s
1 .512 0 r
.82463 .47885 m
.82282 .46644 L
s
1 .504 0 r
.82463 .47885 m
.82277 .46665 L
s
1 .509 0 r
.82463 .47885 m
.82262 .46655 L
s
1 .605 0 r
.82463 .47885 m
.8197 .46487 L
s
1 .507 0 r
.82463 .47885 m
.82287 .46656 L
s
1 .514 0 r
.82463 .47885 m
.82268 .46643 L
s
1 .018 0 r
.82491 .4788 m
.8246 .4791 L
s
1 .022 0 r
.82491 .4788 m
.82505 .47931 L
s
1 .025 0 r
.82491 .4788 m
.82461 .47933 L
s
1 .652 0 r
.82491 .4788 m
.81868 .49349 L
s
1 .671 0 r
.82491 .4788 m
.81865 .49398 L
s
1 .662 0 r
.82491 .4788 m
.81865 .49374 L
s
1 .656 0 r
.82491 .4788 m
.81834 .49345 L
s
1 .659 0 r
.82491 .4788 m
.81798 .49336 L
s
1 .669 0 r
.82491 .4788 m
.81827 .49377 L
s
1 .454 0 r
.82491 .4788 m
.81427 .48202 L
s
1 .379 0 r
.82491 .4788 m
.8176 .48453 L
s
1 .385 0 r
.82491 .4788 m
.81736 .48445 L
s
1 .389 0 r
.82491 .4788 m
.81743 .48467 L
s
.82491 .4788 m
.81715 .4843 L
s
1 .384 0 r
.82491 .4788 m
.81753 .48461 L
s
1 .322 0 r
.82491 .4788 m
.81704 .47843 L
s
1 .345 0 r
.82491 .4788 m
.81648 .47848 L
s
1 .333 0 r
.82491 .4788 m
.81682 .47796 L
s
1 .347 0 r
.82491 .4788 m
.81644 .47814 L
s
1 .354 0 r
.82491 .4788 m
.81631 .47769 L
s
1 .368 0 r
.82491 .4788 m
.81596 .47791 L
s
1 .512 0 r
.82491 .4788 m
.82282 .46644 L
s
1 .504 0 r
.82491 .4788 m
.82277 .46665 L
s
1 .509 0 r
.82491 .4788 m
.82262 .46655 L
s
1 .608 0 r
.82491 .4788 m
.8197 .46487 L
s
1 .507 0 r
.82491 .4788 m
.82287 .46656 L
s
1 .514 0 r
.82491 .4788 m
.82268 .46643 L
s
1 .02 0 r
.8246 .4791 m
.82505 .47931 L
s
1 .01 0 r
.8246 .4791 m
.82461 .47933 L
s
1 .636 0 r
.8246 .4791 m
.81868 .49349 L
s
1 .655 0 r
.8246 .4791 m
.81865 .49398 L
s
1 .646 0 r
.8246 .4791 m
.81865 .49374 L
s
1 .64 0 r
.8246 .4791 m
.81834 .49345 L
s
1 .642 0 r
.8246 .4791 m
.81798 .49336 L
s
1 .653 0 r
.8246 .4791 m
.81827 .49377 L
s
1 .438 0 r
.8246 .4791 m
.81427 .48202 L
s
1 .362 0 r
.8246 .4791 m
.8176 .48453 L
s
1 .368 0 r
.8246 .4791 m
.81736 .48445 L
s
1 .371 0 r
.8246 .4791 m
.81743 .48467 L
s
.8246 .4791 m
.81715 .4843 L
s
1 .366 0 r
.8246 .4791 m
.81753 .48461 L
s
1 .31 0 r
.8246 .4791 m
.81704 .47843 L
s
1 .332 0 r
.8246 .4791 m
.81648 .47848 L
s
1 .321 0 r
.8246 .4791 m
.81682 .47796 L
s
1 .336 0 r
.8246 .4791 m
.81644 .47814 L
s
1 .343 0 r
.8246 .4791 m
.81631 .47769 L
s
1 .356 0 r
.8246 .4791 m
.81596 .47791 L
s
1 .522 0 r
.8246 .4791 m
.82282 .46644 L
s
1 .514 0 r
.8246 .4791 m
.82277 .46665 L
s
1 .519 0 r
.8246 .4791 m
.82262 .46655 L
s
1 .615 0 r
.8246 .4791 m
.8197 .46487 L
s
1 .517 0 r
.8246 .4791 m
.82287 .46656 L
s
1 .524 0 r
.8246 .4791 m
.82268 .46643 L
s
1 .018 0 r
.82505 .47931 m
.82461 .47933 L
s
1 .635 0 r
.82505 .47931 m
.81868 .49349 L
s
1 .654 0 r
.82505 .47931 m
.81865 .49398 L
s
1 .645 0 r
.82505 .47931 m
.81865 .49374 L
s
1 .64 0 r
.82505 .47931 m
.81834 .49345 L
s
1 .643 0 r
.82505 .47931 m
.81798 .49336 L
s
1 .653 0 r
.82505 .47931 m
.81827 .49377 L
s
1 .454 0 r
.82505 .47931 m
.81427 .48202 L
s
1 .372 0 r
.82505 .47931 m
.8176 .48453 L
s
1 .378 0 r
.82505 .47931 m
.81736 .48445 L
s
1 .381 0 r
.82505 .47931 m
.81743 .48467 L
s
1 .382 0 r
.82505 .47931 m
.81715 .4843 L
s
1 .376 0 r
.82505 .47931 m
.81753 .48461 L
s
1 .329 0 r
.82505 .47931 m
.81704 .47843 L
s
1 .352 0 r
.82505 .47931 m
.81648 .47848 L
s
1 .341 0 r
.82505 .47931 m
.81682 .47796 L
s
1 .355 0 r
.82505 .47931 m
.81644 .47814 L
s
1 .363 0 r
.82505 .47931 m
.81631 .47769 L
s
1 .376 0 r
.82505 .47931 m
.81596 .47791 L
s
1 .534 0 r
.82505 .47931 m
.82282 .46644 L
s
1 .525 0 r
.82505 .47931 m
.82277 .46665 L
s
1 .531 0 r
.82505 .47931 m
.82262 .46655 L
s
1 .629 0 r
.82505 .47931 m
.8197 .46487 L
s
1 .528 0 r
.82505 .47931 m
.82287 .46656 L
s
1 .535 0 r
.82505 .47931 m
.82268 .46643 L
s
1 .627 0 r
.82461 .47933 m
.81868 .49349 L
s
1 .646 0 r
.82461 .47933 m
.81865 .49398 L
s
1 .637 0 r
.82461 .47933 m
.81865 .49374 L
s
1 .631 0 r
.82461 .47933 m
.81834 .49345 L
s
1 .634 0 r
.82461 .47933 m
.81798 .49336 L
s
1 .645 0 r
.82461 .47933 m
.81827 .49377 L
s
1 .437 0 r
.82461 .47933 m
.81427 .48202 L
s
1 .357 0 r
.82461 .47933 m
.8176 .48453 L
s
1 .363 0 r
.82461 .47933 m
.81736 .48445 L
s
1 .366 0 r
.82461 .47933 m
.81743 .48467 L
s
.82461 .47933 m
.81715 .4843 L
s
1 .361 0 r
.82461 .47933 m
.81753 .48461 L
s
1 .312 0 r
.82461 .47933 m
.81704 .47843 L
s
1 .334 0 r
.82461 .47933 m
.81648 .47848 L
s
1 .323 0 r
.82461 .47933 m
.81682 .47796 L
s
1 .338 0 r
.82461 .47933 m
.81644 .47814 L
s
1 .346 0 r
.82461 .47933 m
.81631 .47769 L
s
1 .359 0 r
.82461 .47933 m
.81596 .47791 L
s
1 .532 0 r
.82461 .47933 m
.82282 .46644 L
s
1 .523 0 r
.82461 .47933 m
.82277 .46665 L
s
1 .529 0 r
.82461 .47933 m
.82262 .46655 L
s
1 .624 0 r
.82461 .47933 m
.8197 .46487 L
s
1 .527 0 r
.82461 .47933 m
.82287 .46656 L
s
1 .533 0 r
.82461 .47933 m
.82268 .46643 L
s
1 .01 0 r
.77752 .52013 m
.77752 .51988 L
s
.77752 .52013 m
.7773 .52003 L
s
1 .03 0 r
.77752 .52013 m
.7769 .51975 L
s
1 .029 0 r
.77752 .52013 m
.77716 .51953 L
s
1 .026 0 r
.77752 .52013 m
.77707 .51968 L
s
1 .987 0 r
.77752 .52013 m
.78751 .49815 L
s
.77752 .52013 m
.78738 .49807 L
s
1 .99 0 r
.77752 .52013 m
.78786 .49823 L
s
1 .996 0 r
.77752 .52013 m
.7876 .49795 L
s
1 .994 0 r
.77752 .52013 m
.78725 .49783 L
s
1 1 0 r
.77752 .52013 m
.78753 .49781 L
s
1 .617 0 r
.77752 .52013 m
.78797 .50923 L
s
1 .62 0 r
.77752 .52013 m
.78813 .50927 L
s
.77752 .52013 m
.78761 .50878 L
s
1 .624 0 r
.77752 .52013 m
.7881 .5091 L
s
1 .633 0 r
.77752 .52013 m
.78512 .50663 L
s
1 .619 0 r
.77752 .52013 m
.78775 .50895 L
s
.661 1 0 r
.77752 .52013 m
.80047 .49675 L
s
.659 1 0 r
.77752 .52013 m
.80082 .49702 L
s
.656 1 0 r
.77752 .52013 m
.80062 .4967 L
s
.667 1 0 r
.77752 .52013 m
.80064 .49712 L
s
.674 1 0 r
.77752 .52013 m
.8003 .49701 L
s
.667 1 0 r
.77752 .52013 m
.80041 .49689 L
s
.708 1 0 r
.77752 .52013 m
.75073 .53695 L
s
.717 1 0 r
.77752 .52013 m
.75091 .53678 L
s
.714 1 0 r
.77752 .52013 m
.751 .53708 L
s
.71 1 0 r
.77752 .52013 m
.75066 .53674 L
s
.713 1 0 r
.77752 .52013 m
.75088 .53694 L
s
.716 1 0 r
.77752 .52013 m
.75081 .53671 L
s
1 .011 0 r
.77752 .51988 m
.7773 .52003 L
s
1 .026 0 r
.77752 .51988 m
.7769 .51975 L
s
1 .021 0 r
.77752 .51988 m
.77716 .51953 L
s
1 .02 0 r
.77752 .51988 m
.77707 .51968 L
s
1 .977 0 r
.77752 .51988 m
.78751 .49815 L
s
1 .978 0 r
.77752 .51988 m
.78738 .49807 L
s
1 .981 0 r
.77752 .51988 m
.78786 .49823 L
s
1 .987 0 r
.77752 .51988 m
.7876 .49795 L
s
1 .985 0 r
.77752 .51988 m
.78725 .49783 L
s
1 .99 0 r
.77752 .51988 m
.78753 .49781 L
s
1 .61 0 r
.77752 .51988 m
.78797 .50923 L
s
1 .613 0 r
.77752 .51988 m
.78813 .50927 L
s
.77752 .51988 m
.78761 .50878 L
s
1 .617 0 r
.77752 .51988 m
.7881 .5091 L
s
1 .624 0 r
.77752 .51988 m
.78512 .50663 L
s
1 .612 0 r
.77752 .51988 m
.78775 .50895 L
s
.668 1 0 r
.77752 .51988 m
.80047 .49675 L
s
.666 1 0 r
.77752 .51988 m
.80082 .49702 L
s
.663 1 0 r
.77752 .51988 m
.80062 .4967 L
s
.674 1 0 r
.77752 .51988 m
.80064 .49712 L
s
.681 1 0 r
.77752 .51988 m
.8003 .49701 L
s
.674 1 0 r
.77752 .51988 m
.80041 .49689 L
s
.702 1 0 r
.77752 .51988 m
.75073 .53695 L
s
.712 1 0 r
.77752 .51988 m
.75091 .53678 L
s
.709 1 0 r
.77752 .51988 m
.751 .53708 L
s
.704 1 0 r
.77752 .51988 m
.75066 .53674 L
s
.708 1 0 r
.77752 .51988 m
.75088 .53694 L
s
.71 1 0 r
.77752 .51988 m
.75081 .53671 L
s
1 .02 0 r
.7773 .52003 m
.7769 .51975 L
s
1 .021 0 r
.7773 .52003 m
.77716 .51953 L
s
1 .017 0 r
.7773 .52003 m
.77707 .51968 L
s
1 .986 0 r
.7773 .52003 m
.78751 .49815 L
s
1 .987 0 r
.7773 .52003 m
.78738 .49807 L
s
1 .99 0 r
.7773 .52003 m
.78786 .49823 L
s
1 .996 0 r
.7773 .52003 m
.7876 .49795 L
s
1 .994 0 r
.7773 .52003 m
.78725 .49783 L
s
1 .999 0 r
.7773 .52003 m
.78753 .49781 L
s
1 .62 0 r
.7773 .52003 m
.78797 .50923 L
s
1 .624 0 r
.7773 .52003 m
.78813 .50927 L
s
1 .623 0 r
.7773 .52003 m
.78761 .50878 L
s
1 .627 0 r
.7773 .52003 m
.7881 .5091 L
s
1 .634 0 r
.7773 .52003 m
.78512 .50663 L
s
1 .622 0 r
.7773 .52003 m
.78775 .50895 L
s
.658 1 0 r
.7773 .52003 m
.80047 .49675 L
s
.656 1 0 r
.7773 .52003 m
.80082 .49702 L
s
.652 1 0 r
.7773 .52003 m
.80062 .4967 L
s
.664 1 0 r
.7773 .52003 m
.80064 .49712 L
s
.67 1 0 r
.7773 .52003 m
.8003 .49701 L
s
.664 1 0 r
.7773 .52003 m
.80041 .49689 L
s
.713 1 0 r
.7773 .52003 m
.75073 .53695 L
s
.723 1 0 r
.7773 .52003 m
.75091 .53678 L
s
.719 1 0 r
.7773 .52003 m
.751 .53708 L
s
.715 1 0 r
.7773 .52003 m
.75066 .53674 L
s
.718 1 0 r
.7773 .52003 m
.75088 .53694 L
s
.721 1 0 r
.7773 .52003 m
.75081 .53671 L
s
1 .014 0 r
.7769 .51975 m
.77716 .51953 L
s
1 .007 0 r
.7769 .51975 m
.77707 .51968 L
s
1 .983 0 r
.7769 .51975 m
.78751 .49815 L
s
1 .984 0 r
.7769 .51975 m
.78738 .49807 L
s
1 .987 0 r
.7769 .51975 m
.78786 .49823 L
s
1 .992 0 r
.7769 .51975 m
.7876 .49795 L
s
1 .99 0 r
.7769 .51975 m
.78725 .49783 L
s
1 .996 0 r
.7769 .51975 m
.78753 .49781 L
s
1 .624 0 r
.7769 .51975 m
.78797 .50923 L
s
1 .627 0 r
.7769 .51975 m
.78813 .50927 L
s
1 .626 0 r
.7769 .51975 m
.78761 .50878 L
s
1 .631 0 r
.7769 .51975 m
.7881 .5091 L
s
1 .632 0 r
.7769 .51975 m
.78512 .50663 L
s
1 .625 0 r
.7769 .51975 m
.78775 .50895 L
s
.655 1 0 r
.7769 .51975 m
.80047 .49675 L
s
.652 1 0 r
.7769 .51975 m
.80082 .49702 L
s
.649 1 0 r
.7769 .51975 m
.80062 .4967 L
s
.66 1 0 r
.7769 .51975 m
.80064 .49712 L
s
.667 1 0 r
.7769 .51975 m
.8003 .49701 L
s
.66 1 0 r
.7769 .51975 m
.80041 .49689 L
s
.721 1 0 r
.7769 .51975 m
.75073 .53695 L
s
.73 1 0 r
.7769 .51975 m
.75091 .53678 L
s
.727 1 0 r
.7769 .51975 m
.751 .53708 L
s
.723 1 0 r
.7769 .51975 m
.75066 .53674 L
s
.726 1 0 r
.7769 .51975 m
.75088 .53694 L
s
.729 1 0 r
.7769 .51975 m
.75081 .53671 L
s
1 .007 0 r
.77716 .51953 m
.77707 .51968 L
s
1 .97 0 r
.77716 .51953 m
.78751 .49815 L
s
1 .971 0 r
.77716 .51953 m
.78738 .49807 L
s
1 .974 0 r
.77716 .51953 m
.78786 .49823 L
s
1 .98 0 r
.77716 .51953 m
.7876 .49795 L
s
1 .978 0 r
.77716 .51953 m
.78725 .49783 L
s
1 .983 0 r
.77716 .51953 m
.78753 .49781 L
s
1 .61 0 r
.77716 .51953 m
.78797 .50923 L
s
1 .613 0 r
.77716 .51953 m
.78813 .50927 L
s
1 .612 0 r
.77716 .51953 m
.78761 .50878 L
s
1 .617 0 r
.77716 .51953 m
.7881 .5091 L
s
1 .619 0 r
.77716 .51953 m
.78512 .50663 L
s
1 .612 0 r
.77716 .51953 m
.78775 .50895 L
s
.668 1 0 r
.77716 .51953 m
.80047 .49675 L
s
.666 1 0 r
.77716 .51953 m
.80082 .49702 L
s
.663 1 0 r
.77716 .51953 m
.80062 .4967 L
s
.674 1 0 r
.77716 .51953 m
.80064 .49712 L
s
.681 1 0 r
.77716 .51953 m
.8003 .49701 L
s
.674 1 0 r
.77716 .51953 m
.80041 .49689 L
s
.707 1 0 r
.77716 .51953 m
.75073 .53695 L
s
.716 1 0 r
.77716 .51953 m
.75091 .53678 L
s
.713 1 0 r
.77716 .51953 m
.751 .53708 L
s
.709 1 0 r
.77716 .51953 m
.75066 .53674 L
s
.712 1 0 r
.77716 .51953 m
.75088 .53694 L
s
.715 1 0 r
.77716 .51953 m
.75081 .53671 L
s
1 .978 0 r
.77707 .51968 m
.78751 .49815 L
s
1 .979 0 r
.77707 .51968 m
.78738 .49807 L
s
1 .981 0 r
.77707 .51968 m
.78786 .49823 L
s
1 .987 0 r
.77707 .51968 m
.7876 .49795 L
s
1 .985 0 r
.77707 .51968 m
.78725 .49783 L
s
1 .991 0 r
.77707 .51968 m
.78753 .49781 L
s
1 .617 0 r
.77707 .51968 m
.78797 .50923 L
s
1 .621 0 r
.77707 .51968 m
.78813 .50927 L
s
1 .62 0 r
.77707 .51968 m
.78761 .50878 L
s
1 .624 0 r
.77707 .51968 m
.7881 .5091 L
s
1 .627 0 r
.77707 .51968 m
.78512 .50663 L
s
1 .619 0 r
.77707 .51968 m
.78775 .50895 L
s
.661 1 0 r
.77707 .51968 m
.80047 .49675 L
s
.659 1 0 r
.77707 .51968 m
.80082 .49702 L
s
.655 1 0 r
.77707 .51968 m
.80062 .4967 L
s
.667 1 0 r
.77707 .51968 m
.80064 .49712 L
s
.673 1 0 r
.77707 .51968 m
.8003 .49701 L
s
.667 1 0 r
.77707 .51968 m
.80041 .49689 L
s
.713 1 0 r
.77707 .51968 m
.75073 .53695 L
s
.723 1 0 r
.77707 .51968 m
.75091 .53678 L
s
.72 1 0 r
.77707 .51968 m
.751 .53708 L
s
.716 1 0 r
.77707 .51968 m
.75066 .53674 L
s
.719 1 0 r
.77707 .51968 m
.75088 .53694 L
s
.722 1 0 r
.77707 .51968 m
.75081 .53671 L
s
1 .02 0 r
.81868 .49349 m
.81865 .49398 L
s
1 .01 0 r
.81868 .49349 m
.81865 .49374 L
s
1 .014 0 r
.81868 .49349 m
.81834 .49345 L
s
1 .029 0 r
.81868 .49349 m
.81798 .49336 L
s
1 .021 0 r
.81868 .49349 m
.81827 .49377 L
s
1 .502 0 r
.81868 .49349 m
.81427 .48202 L
s
1 .369 0 r
.81868 .49349 m
.8176 .48453 L
s
1 .373 0 r
.81868 .49349 m
.81736 .48445 L
s
1 .364 0 r
.81868 .49349 m
.81743 .48467 L
s
1 .381 0 r
.81868 .49349 m
.81715 .4843 L
s
1 .366 0 r
.81868 .49349 m
.81753 .48461 L
s
1 .01 0 r
.81865 .49398 m
.81865 .49374 L
s
1 .025 0 r
.81865 .49398 m
.81834 .49345 L
s
1 .037 0 r
.81865 .49398 m
.81798 .49336 L
s
1 .018 0 r
.81865 .49398 m
.81827 .49377 L
s
1 .52 0 r
.81865 .49398 m
.81427 .48202 L
s
1 .389 0 r
.81865 .49398 m
.8176 .48453 L
s
1 .393 0 r
.81865 .49398 m
.81736 .48445 L
s
1 .384 0 r
.81865 .49398 m
.81743 .48467 L
s
1 .401 0 r
.81865 .49398 m
.81715 .4843 L
s
1 .386 0 r
.81865 .49398 m
.81753 .48461 L
s
1 .017 0 r
.81865 .49374 m
.81834 .49345 L
s
1 .032 0 r
.81865 .49374 m
.81798 .49336 L
s
1 .016 0 r
.81865 .49374 m
.81827 .49377 L
s
1 .511 0 r
.81865 .49374 m
.81427 .48202 L
s
1 .379 0 r
.81865 .49374 m
.8176 .48453 L
s
1 .383 0 r
.81865 .49374 m
.81736 .48445 L
s
1 .374 0 r
.81865 .49374 m
.81743 .48467 L
s
1 .391 0 r
.81865 .49374 m
.81715 .4843 L
s
1 .376 0 r
.81865 .49374 m
.81753 .48461 L
s
1 .015 0 r
.81834 .49345 m
.81798 .49336 L
s
1 .013 0 r
.81834 .49345 m
.81827 .49377 L
s
1 .496 0 r
.81834 .49345 m
.81427 .48202 L
s
1 .366 0 r
.81834 .49345 m
.8176 .48453 L
s
1 .37 0 r
.81834 .49345 m
.81736 .48445 L
s
1 .361 0 r
.81834 .49345 m
.81743 .48467 L
s
1 .377 0 r
.81834 .49345 m
.81715 .4843 L
s
1 .363 0 r
.81834 .49345 m
.81753 .48461 L
s
1 .021 0 r
.81798 .49336 m
.81827 .49377 L
s
1 .487 0 r
.81798 .49336 m
.81427 .48202 L
s
1 .361 0 r
.81798 .49336 m
.8176 .48453 L
s
1 .365 0 r
.81798 .49336 m
.81736 .48445 L
s
1 .356 0 r
.81798 .49336 m
.81743 .48467 L
s
1 .372 0 r
.81798 .49336 m
.81715 .4843 L
s
1 .358 0 r
.81798 .49336 m
.81753 .48461 L
s
1 .507 0 r
.81827 .49377 m
.81427 .48202 L
s
1 .379 0 r
.81827 .49377 m
.8176 .48453 L
s
1 .383 0 r
.81827 .49377 m
.81736 .48445 L
s
1 .373 0 r
.81827 .49377 m
.81743 .48467 L
s
1 .39 0 r
.81827 .49377 m
.81715 .4843 L
s
1 .376 0 r
.81827 .49377 m
.81753 .48461 L
s
1 .017 0 r
.79641 .51583 m
.79684 .51581 L
s
1 .022 0 r
.79641 .51583 m
.79666 .51536 L
s
1 .026 0 r
.79641 .51583 m
.79634 .5152 L
s
1 .012 0 r
.79641 .51583 m
.79632 .51557 L
s
1 .046 0 r
.79641 .51583 m
.7958 .5149 L
s
1 .404 0 r
.79641 .51583 m
.79239 .52485 L
s
1 .376 0 r
.79641 .51583 m
.79221 .52402 L
s
1 .387 0 r
.79641 .51583 m
.79193 .52416 L
s
1 .408 0 r
.79641 .51583 m
.79176 .52466 L
s
1 .39 0 r
.79641 .51583 m
.79229 .52444 L
s
1 .397 0 r
.79641 .51583 m
.79197 .52447 L
s
1 .438 0 r
.79641 .51583 m
.78797 .50923 L
s
1 .432 0 r
.79641 .51583 m
.78813 .50927 L
s
1 .461 0 r
.79641 .51583 m
.78761 .50878 L
s
1 .437 0 r
.79641 .51583 m
.7881 .5091 L
s
1 .595 0 r
.79641 .51583 m
.78512 .50663 L
s
1 .452 0 r
.79641 .51583 m
.78775 .50895 L
s
1 .548 0 r
.79641 .51583 m
.78319 .51356 L
s
1 .564 0 r
.79641 .51583 m
.78286 .51316 L
s
1 .551 0 r
.79641 .51583 m
.78314 .51341 L
s
1 .562 0 r
.79641 .51583 m
.78287 .51337 L
s
1 .557 0 r
.79641 .51583 m
.78305 .51316 L
s
.79641 .51583 m
.78302 .51333 L
s
1 .02 0 r
.79684 .51581 m
.79666 .51536 L
s
1 .032 0 r
.79684 .51581 m
.79634 .5152 L
s
1 .023 0 r
.79684 .51581 m
.79632 .51557 L
s
1 .056 0 r
.79684 .51581 m
.7958 .5149 L
s
1 .412 0 r
.79684 .51581 m
.79239 .52485 L
s
1 .385 0 r
.79684 .51581 m
.79221 .52402 L
s
1 .396 0 r
.79684 .51581 m
.79193 .52416 L
s
1 .417 0 r
.79684 .51581 m
.79176 .52466 L
s
1 .398 0 r
.79684 .51581 m
.79229 .52444 L
s
1 .406 0 r
.79684 .51581 m
.79197 .52447 L
s
1 .451 0 r
.79684 .51581 m
.78797 .50923 L
s
1 .445 0 r
.79684 .51581 m
.78813 .50927 L
s
1 .474 0 r
.79684 .51581 m
.78761 .50878 L
s
1 .45 0 r
.79684 .51581 m
.7881 .5091 L
s
1 .608 0 r
.79684 .51581 m
.78512 .50663 L
s
1 .465 0 r
.79684 .51581 m
.78775 .50895 L
s
1 .565 0 r
.79684 .51581 m
.78319 .51356 L
s
1 .581 0 r
.79684 .51581 m
.78286 .51316 L
s
1 .568 0 r
.79684 .51581 m
.78314 .51341 L
s
1 .579 0 r
.79684 .51581 m
.78287 .51337 L
s
1 .574 0 r
.79684 .51581 m
.78305 .51316 L
s
.79684 .51581 m
.78302 .51333 L
s
1 .015 0 r
.79666 .51536 m
.79634 .5152 L
s
1 .016 0 r
.79666 .51536 m
.79632 .51557 L
s
1 .04 0 r
.79666 .51536 m
.7958 .5149 L
s
1 .425 0 r
.79666 .51536 m
.79239 .52485 L
s
1 .398 0 r
.79666 .51536 m
.79221 .52402 L
s
1 .408 0 r
.79666 .51536 m
.79193 .52416 L
s
1 .43 0 r
.79666 .51536 m
.79176 .52466 L
s
1 .412 0 r
.79666 .51536 m
.79229 .52444 L
s
1 .419 0 r
.79666 .51536 m
.79197 .52447 L
s
1 .435 0 r
.79666 .51536 m
.78797 .50923 L
s
1 .428 0 r
.79666 .51536 m
.78813 .50927 L
s
1 .457 0 r
.79666 .51536 m
.78761 .50878 L
s
1 .433 0 r
.79666 .51536 m
.7881 .5091 L
s
1 .591 0 r
.79666 .51536 m
.78512 .50663 L
s
1 .448 0 r
.79666 .51536 m
.78775 .50895 L
s
1 .555 0 r
.79666 .51536 m
.78319 .51356 L
s
1 .571 0 r
.79666 .51536 m
.78286 .51316 L
s
1 .558 0 r
.79666 .51536 m
.78314 .51341 L
s
1 .569 0 r
.79666 .51536 m
.78287 .51337 L
s
1 .564 0 r
.79666 .51536 m
.78305 .51316 L
s
.79666 .51536 m
.78302 .51333 L
s
1 .015 0 r
.79634 .5152 m
.79632 .51557 L
s
1 .025 0 r
.79634 .5152 m
.7958 .5149 L
s
1 .426 0 r
.79634 .5152 m
.79239 .52485 L
s
1 .398 0 r
.79634 .5152 m
.79221 .52402 L
s
1 .408 0 r
.79634 .5152 m
.79193 .52416 L
s
1 .43 0 r
.79634 .5152 m
.79176 .52466 L
s
1 .412 0 r
.79634 .5152 m
.79229 .52444 L
s
1 .419 0 r
.79634 .5152 m
.79197 .52447 L
s
1 .42 0 r
.79634 .5152 m
.78797 .50923 L
s
1 .414 0 r
.79634 .5152 m
.78813 .50927 L
s
1 .443 0 r
.79634 .5152 m
.78761 .50878 L
s
1 .419 0 r
.79634 .5152 m
.7881 .5091 L
s
1 .577 0 r
.79634 .5152 m
.78512 .50663 L
s
1 .434 0 r
.79634 .5152 m
.78775 .50895 L
s
1 .541 0 r
.79634 .5152 m
.78319 .51356 L
s
1 .557 0 r
.79634 .5152 m
.78286 .51316 L
s
1 .544 0 r
.79634 .5152 m
.78314 .51341 L
s
1 .555 0 r
.79634 .5152 m
.78287 .51337 L
s
1 .549 0 r
.79634 .5152 m
.78305 .51316 L
s
.79634 .5152 m
.78302 .51333 L
s
1 .034 0 r
.79632 .51557 m
.7958 .5149 L
s
1 .412 0 r
.79632 .51557 m
.79239 .52485 L
s
1 .384 0 r
.79632 .51557 m
.79221 .52402 L
s
1 .394 0 r
.79632 .51557 m
.79193 .52416 L
s
1 .416 0 r
.79632 .51557 m
.79176 .52466 L
s
1 .398 0 r
.79632 .51557 m
.79229 .52444 L
s
1 .405 0 r
.79632 .51557 m
.79197 .52447 L
s
1 .428 0 r
.79632 .51557 m
.78797 .50923 L
s
1 .422 0 r
.79632 .51557 m
.78813 .50927 L
s
1 .451 0 r
.79632 .51557 m
.78761 .50878 L
s
1 .427 0 r
.79632 .51557 m
.7881 .5091 L
s
1 .585 0 r
.79632 .51557 m
.78512 .50663 L
s
1 .442 0 r
.79632 .51557 m
.78775 .50895 L
s
1 .543 0 r
.79632 .51557 m
.78319 .51356 L
s
1 .558 0 r
.79632 .51557 m
.78286 .51316 L
s
1 .545 0 r
.79632 .51557 m
.78314 .51341 L
s
1 .557 0 r
.79632 .51557 m
.78287 .51337 L
s
1 .551 0 r
.79632 .51557 m
.78305 .51316 L
s
.79632 .51557 m
.78302 .51333 L
s
1 .43 0 r
.7958 .5149 m
.79239 .52485 L
s
1 .401 0 r
.7958 .5149 m
.79221 .52402 L
s
1 .41 0 r
.7958 .5149 m
.79193 .52416 L
s
1 .432 0 r
.7958 .5149 m
.79176 .52466 L
s
1 .415 0 r
.7958 .5149 m
.79229 .52444 L
s
1 .421 0 r
.7958 .5149 m
.79197 .52447 L
s
1 .395 0 r
.7958 .5149 m
.78797 .50923 L
s
1 .389 0 r
.7958 .5149 m
.78813 .50927 L
s
1 .418 0 r
.7958 .5149 m
.78761 .50878 L
s
1 .394 0 r
.7958 .5149 m
.7881 .5091 L
s
1 .552 0 r
.7958 .5149 m
.78512 .50663 L
s
1 .409 0 r
.7958 .5149 m
.78775 .50895 L
s
1 .518 0 r
.7958 .5149 m
.78319 .51356 L
s
1 .534 0 r
.7958 .5149 m
.78286 .51316 L
s
1 .521 0 r
.7958 .5149 m
.78314 .51341 L
s
1 .532 0 r
.7958 .5149 m
.78287 .51337 L
s
1 .526 0 r
.7958 .5149 m
.78305 .51316 L
s
.7958 .5149 m
.78302 .51333 L
s
1 .006 0 r
.78751 .49815 m
.78738 .49807 L
s
1 .015 0 r
.78751 .49815 m
.78786 .49823 L
s
1 .009 0 r
.78751 .49815 m
.7876 .49795 L
s
1 .017 0 r
.78751 .49815 m
.78725 .49783 L
s
1 .014 0 r
.78751 .49815 m
.78753 .49781 L
s
1 .994 0 r
.78751 .49815 m
.79241 .47433 L
s
1 .996 0 r
.78751 .49815 m
.79221 .47423 L
s
1 .998 0 r
.78751 .49815 m
.79255 .47426 L
s
1 .999 0 r
.78751 .49815 m
.79176 .47408 L
s
1 .983 0 r
.78751 .49815 m
.79232 .47458 L
s
1 .988 0 r
.78751 .49815 m
.79227 .47444 L
s
1 .453 0 r
.78751 .49815 m
.78797 .50923 L
s
1 .455 0 r
.78751 .49815 m
.78813 .50927 L
s
1 .435 0 r
.78751 .49815 m
.78761 .50878 L
s
1 .448 0 r
.78751 .49815 m
.7881 .5091 L
s
1 .36 0 r
.78751 .49815 m
.78512 .50663 L
s
1 .441 0 r
.78751 .49815 m
.78775 .50895 L
s
1 .741 0 r
.78751 .49815 m
.80563 .49745 L
s
1 .73 0 r
.78751 .49815 m
.80533 .49701 L
s
1 .725 0 r
.78751 .49815 m
.80525 .49754 L
s
1 .719 0 r
.78751 .49815 m
.80503 .49657 L
s
1 .712 0 r
.78751 .49815 m
.80487 .49687 L
s
1 .707 0 r
.78751 .49815 m
.80478 .49721 L
s
.646 1 0 r
.78751 .49815 m
.80872 .4727 L
s
.638 1 0 r
.78751 .49815 m
.80881 .47251 L
s
.646 1 0 r
.78751 .49815 m
.80837 .4724 L
s
.639 1 0 r
.78751 .49815 m
.80856 .47235 L
s
.645 1 0 r
.78751 .49815 m
.8086 .47258 L
s
.651 1 0 r
.78751 .49815 m
.8084 .47259 L
s
1 .533 0 r
.78751 .49815 m
.80047 .49675 L
s
1 .546 0 r
.78751 .49815 m
.80082 .49702 L
s
1 .539 0 r
.78751 .49815 m
.80062 .4967 L
s
1 .538 0 r
.78751 .49815 m
.80064 .49712 L
s
1 .525 0 r
.78751 .49815 m
.8003 .49701 L
s
1 .53 0 r
.78751 .49815 m
.80041 .49689 L
s
1 .021 0 r
.78738 .49807 m
.78786 .49823 L
s
1 .01 0 r
.78738 .49807 m
.7876 .49795 L
s
1 .011 0 r
.78738 .49807 m
.78725 .49783 L
s
1 .012 0 r
.78738 .49807 m
.78753 .49781 L
s
1 .991 0 r
.78738 .49807 m
.79241 .47433 L
s
1 .994 0 r
.78738 .49807 m
.79221 .47423 L
s
1 .995 0 r
.78738 .49807 m
.79255 .47426 L
s
1 .996 0 r
.78738 .49807 m
.79176 .47408 L
s
1 .981 0 r
.78738 .49807 m
.79232 .47458 L
s
1 .986 0 r
.78738 .49807 m
.79227 .47444 L
s
1 .457 0 r
.78738 .49807 m
.78797 .50923 L
s
1 .459 0 r
.78738 .49807 m
.78813 .50927 L
s
1 .438 0 r
.78738 .49807 m
.78761 .50878 L
s
1 .452 0 r
.78738 .49807 m
.7881 .5091 L
s
1 .362 0 r
.78738 .49807 m
.78512 .50663 L
s
1 .445 0 r
.78738 .49807 m
.78775 .50895 L
s
1 .746 0 r
.78738 .49807 m
.80563 .49745 L
s
1 .735 0 r
.78738 .49807 m
.80533 .49701 L
s
1 .73 0 r
.78738 .49807 m
.80525 .49754 L
s
1 .724 0 r
.78738 .49807 m
.80503 .49657 L
s
1 .717 0 r
.78738 .49807 m
.80487 .49687 L
s
1 .712 0 r
.78738 .49807 m
.80478 .49721 L
s
.646 1 0 r
.78738 .49807 m
.80872 .4727 L
s
.637 1 0 r
.78738 .49807 m
.80881 .47251 L
s
.645 1 0 r
.78738 .49807 m
.80837 .4724 L
s
.639 1 0 r
.78738 .49807 m
.80856 .47235 L
s
.645 1 0 r
.78738 .49807 m
.8086 .47258 L
s
.651 1 0 r
.78738 .49807 m
.8084 .47259 L
s
1 .538 0 r
.78738 .49807 m
.80047 .49675 L
s
1 .551 0 r
.78738 .49807 m
.80082 .49702 L
s
1 .544 0 r
.78738 .49807 m
.80062 .4967 L
s
1 .543 0 r
.78738 .49807 m
.80064 .49712 L
s
1 .53 0 r
.78738 .49807 m
.8003 .49701 L
s
1 .535 0 r
.78738 .49807 m
.80041 .49689 L
s
1 .016 0 r
.78786 .49823 m
.7876 .49795 L
s
1 .03 0 r
.78786 .49823 m
.78725 .49783 L
s
1 .022 0 r
.78786 .49823 m
.78753 .49781 L
s
1 .994 0 r
.78786 .49823 m
.79241 .47433 L
s
1 .997 0 r
.78786 .49823 m
.79221 .47423 L
s
1 .998 0 r
.78786 .49823 m
.79255 .47426 L
s
1 .999 0 r
.78786 .49823 m
.79176 .47408 L
s
1 .983 0 r
.78786 .49823 m
.79232 .47458 L
s
1 .988 0 r
.78786 .49823 m
.79227 .47444 L
s
1 .45 0 r
.78786 .49823 m
.78797 .50923 L
s
1 .451 0 r
.78786 .49823 m
.78813 .50927 L
s
1 .431 0 r
.78786 .49823 m
.78761 .50878 L
s
1 .444 0 r
.78786 .49823 m
.7881 .5091 L
s
1 .361 0 r
.78786 .49823 m
.78512 .50663 L
s
1 .438 0 r
.78786 .49823 m
.78775 .50895 L
s
1 .726 0 r
.78786 .49823 m
.80563 .49745 L
s
1 .716 0 r
.78786 .49823 m
.80533 .49701 L
s
1 .711 0 r
.78786 .49823 m
.80525 .49754 L
s
1 .705 0 r
.78786 .49823 m
.80503 .49657 L
s
1 .697 0 r
.78786 .49823 m
.80487 .49687 L
s
1 .692 0 r
.78786 .49823 m
.80478 .49721 L
s
.653 1 0 r
.78786 .49823 m
.80872 .4727 L
s
.645 1 0 r
.78786 .49823 m
.80881 .47251 L
s
.653 1 0 r
.78786 .49823 m
.80837 .4724 L
s
.646 1 0 r
.78786 .49823 m
.80856 .47235 L
s
.652 1 0 r
.78786 .49823 m
.8086 .47258 L
s
.658 1 0 r
.78786 .49823 m
.8084 .47259 L
s
1 .518 0 r
.78786 .49823 m
.80047 .49675 L
s
1 .532 0 r
.78786 .49823 m
.80082 .49702 L
s
1 .525 0 r
.78786 .49823 m
.80062 .4967 L
s
1 .524 0 r
.78786 .49823 m
.80064 .49712 L
s
1 .511 0 r
.78786 .49823 m
.8003 .49701 L
s
1 .516 0 r
.78786 .49823 m
.80041 .49689 L
s
1 .015 0 r
.7876 .49795 m
.78725 .49783 L
s
1 .006 0 r
.7876 .49795 m
.78753 .49781 L
s
1 .985 0 r
.7876 .49795 m
.79241 .47433 L
s
1 .987 0 r
.7876 .49795 m
.79221 .47423 L
s
1 .989 0 r
.7876 .49795 m
.79255 .47426 L
s
1 .99 0 r
.7876 .49795 m
.79176 .47408 L
s
1 .974 0 r
.7876 .49795 m
.79232 .47458 L
s
1 .979 0 r
.7876 .49795 m
.79227 .47444 L
s
1 .461 0 r
.7876 .49795 m
.78797 .50923 L
s
1 .463 0 r
.7876 .49795 m
.78813 .50927 L
s
1 .443 0 r
.7876 .49795 m
.78761 .50878 L
s
1 .456 0 r
.7876 .49795 m
.7881 .5091 L
s
1 .369 0 r
.7876 .49795 m
.78512 .50663 L
s
1 .45 0 r
.7876 .49795 m
.78775 .50895 L
s
1 .737 0 r
.7876 .49795 m
.80563 .49745 L
s
1 .725 0 r
.7876 .49795 m
.80533 .49701 L
s
1 .721 0 r
.7876 .49795 m
.80525 .49754 L
s
1 .714 0 r
.7876 .49795 m
.80503 .49657 L
s
1 .707 0 r
.7876 .49795 m
.80487 .49687 L
s
1 .702 0 r
.7876 .49795 m
.80478 .49721 L
s
.655 1 0 r
.7876 .49795 m
.80872 .4727 L
s
.647 1 0 r
.7876 .49795 m
.80881 .47251 L
s
.655 1 0 r
.7876 .49795 m
.80837 .4724 L
s
.648 1 0 r
.7876 .49795 m
.80856 .47235 L
s
.654 1 0 r
.7876 .49795 m
.8086 .47258 L
s
.66 1 0 r
.7876 .49795 m
.8084 .47259 L
s
1 .528 0 r
.7876 .49795 m
.80047 .49675 L
s
1 .541 0 r
.7876 .49795 m
.80082 .49702 L
s
1 .534 0 r
.7876 .49795 m
.80062 .4967 L
s
.7876 .49795 m
.80064 .49712 L
s
1 .52 0 r
.7876 .49795 m
.8003 .49701 L
s
1 .525 0 r
.7876 .49795 m
.80041 .49689 L
s
1 .011 0 r
.78725 .49783 m
.78753 .49781 L
s
1 .983 0 r
.78725 .49783 m
.79241 .47433 L
s
1 .985 0 r
.78725 .49783 m
.79221 .47423 L
s
1 .987 0 r
.78725 .49783 m
.79255 .47426 L
s
1 .988 0 r
.78725 .49783 m
.79176 .47408 L
s
1 .972 0 r
.78725 .49783 m
.79232 .47458 L
s
1 .977 0 r
.78725 .49783 m
.79227 .47444 L
s
1 .467 0 r
.78725 .49783 m
.78797 .50923 L
s
1 .469 0 r
.78725 .49783 m
.78813 .50927 L
s
1 .448 0 r
.78725 .49783 m
.78761 .50878 L
s
1 .462 0 r
.78725 .49783 m
.7881 .5091 L
s
1 .37 0 r
.78725 .49783 m
.78512 .50663 L
s
1 .455 0 r
.78725 .49783 m
.78775 .50895 L
s
1 .751 0 r
.78725 .49783 m
.80563 .49745 L
s
1 .74 0 r
.78725 .49783 m
.80533 .49701 L
s
1 .735 0 r
.78725 .49783 m
.80525 .49754 L
s
1 .728 0 r
.78725 .49783 m
.80503 .49657 L
s
1 .721 0 r
.78725 .49783 m
.80487 .49687 L
s
1 .717 0 r
.78725 .49783 m
.80478 .49721 L
s
.65 1 0 r
.78725 .49783 m
.80872 .4727 L
s
.641 1 0 r
.78725 .49783 m
.80881 .47251 L
s
.649 1 0 r
.78725 .49783 m
.80837 .4724 L
s
.643 1 0 r
.78725 .49783 m
.80856 .47235 L
s
.649 1 0 r
.78725 .49783 m
.8086 .47258 L
s
.655 1 0 r
.78725 .49783 m
.8084 .47259 L
s
1 .542 0 r
.78725 .49783 m
.80047 .49675 L
s
1 .556 0 r
.78725 .49783 m
.80082 .49702 L
s
1 .548 0 r
.78725 .49783 m
.80062 .4967 L
s
.78725 .49783 m
.80064 .49712 L
s
1 .534 0 r
.78725 .49783 m
.8003 .49701 L
s
1 .539 0 r
.78725 .49783 m
.80041 .49689 L
s
1 .98 0 r
.78753 .49781 m
.79241 .47433 L
s
1 .982 0 r
.78753 .49781 m
.79221 .47423 L
s
1 .984 0 r
.78753 .49781 m
.79255 .47426 L
s
1 .985 0 r
.78753 .49781 m
.79176 .47408 L
s
1 .969 0 r
.78753 .49781 m
.79232 .47458 L
s
1 .974 0 r
.78753 .49781 m
.79227 .47444 L
s
1 .467 0 r
.78753 .49781 m
.78797 .50923 L
s
1 .469 0 r
.78753 .49781 m
.78813 .50927 L
s
1 .448 0 r
.78753 .49781 m
.78761 .50878 L
s
1 .462 0 r
.78753 .49781 m
.7881 .5091 L
s
1 .374 0 r
.78753 .49781 m
.78512 .50663 L
s
1 .455 0 r
.78753 .49781 m
.78775 .50895 L
s
1 .74 0 r
.78753 .49781 m
.80563 .49745 L
s
1 .728 0 r
.78753 .49781 m
.80533 .49701 L
s
1 .724 0 r
.78753 .49781 m
.80525 .49754 L
s
1 .717 0 r
.78753 .49781 m
.80503 .49657 L
s
1 .71 0 r
.78753 .49781 m
.80487 .49687 L
s
1 .705 0 r
.78753 .49781 m
.80478 .49721 L
s
.658 1 0 r
.78753 .49781 m
.80872 .4727 L
s
.649 1 0 r
.78753 .49781 m
.80881 .47251 L
s
.657 1 0 r
.78753 .49781 m
.80837 .4724 L
s
.651 1 0 r
.78753 .49781 m
.80856 .47235 L
s
.657 1 0 r
.78753 .49781 m
.8086 .47258 L
s
.663 1 0 r
.78753 .49781 m
.8084 .47259 L
s
1 .53 0 r
.78753 .49781 m
.80047 .49675 L
s
1 .544 0 r
.78753 .49781 m
.80082 .49702 L
s
1 .537 0 r
.78753 .49781 m
.80062 .4967 L
s
1 .536 0 r
.78753 .49781 m
.80064 .49712 L
s
1 .523 0 r
.78753 .49781 m
.8003 .49701 L
s
1 .528 0 r
.78753 .49781 m
.80041 .49689 L
s
1 .17 0 r
.81427 .48202 m
.8176 .48453 L
s
1 .16 0 r
.81427 .48202 m
.81736 .48445 L
s
1 .168 0 r
.81427 .48202 m
.81743 .48467 L
s
1 .15 0 r
.81427 .48202 m
.81715 .4843 L
s
1 .17 0 r
.81427 .48202 m
.81753 .48461 L
s
.453 1 0 r
.81427 .48202 m
.78797 .50923 L
s
.457 1 0 r
.81427 .48202 m
.78813 .50927 L
s
.456 1 0 r
.81427 .48202 m
.78761 .50878 L
s
.461 1 0 r
.81427 .48202 m
.7881 .5091 L
s
.441 1 0 r
.81427 .48202 m
.78512 .50663 L
s
.456 1 0 r
.81427 .48202 m
.78775 .50895 L
s
.191 1 0 r
.81427 .48202 m
.78319 .51356 L
s
.193 1 0 r
.81427 .48202 m
.78286 .51316 L
s
.194 1 0 r
.81427 .48202 m
.78314 .51341 L
s
.187 1 0 r
.81427 .48202 m
.78287 .51337 L
s
.198 1 0 r
.81427 .48202 m
.78305 .51316 L
s
.193 1 0 r
.81427 .48202 m
.78302 .51333 L
s
1 .726 0 r
.81427 .48202 m
.82282 .46644 L
s
1 .717 0 r
.81427 .48202 m
.82277 .46665 L
s
1 .718 0 r
.81427 .48202 m
.82262 .46655 L
s
1 .735 0 r
.81427 .48202 m
.8197 .46487 L
s
1 .723 0 r
.81427 .48202 m
.82287 .46656 L
s
1 .724 0 r
.81427 .48202 m
.82268 .46643 L
s
0 1 .19 r
.81427 .48202 m
.85953 .4533 L
s
0 1 .186 r
.81427 .48202 m
.85964 .45368 L
s
0 1 .189 r
.81427 .48202 m
.85962 .45348 L
s
0 1 .171 r
.81427 .48202 m
.85861 .45275 L
s
0 1 .183 r
.81427 .48202 m
.85941 .45344 L
s
0 1 .181 r
.81427 .48202 m
.85947 .45364 L
s
.188 1 0 r
.81427 .48202 m
.85348 .46132 L
s
.191 1 0 r
.81427 .48202 m
.85331 .4611 L
s
.21 1 0 r
.81427 .48202 m
.85229 .46026 L
s
1 .01 0 r
.8176 .48453 m
.81736 .48445 L
s
1 .009 0 r
.8176 .48453 m
.81743 .48467 L
s
1 .021 0 r
.8176 .48453 m
.81715 .4843 L
s
1 .005 0 r
.8176 .48453 m
.81753 .48461 L
s
.423 1 0 r
.8176 .48453 m
.78797 .50923 L
s
.428 1 0 r
.8176 .48453 m
.78813 .50927 L
s
.424 1 0 r
.8176 .48453 m
.78761 .50878 L
s
.431 1 0 r
.8176 .48453 m
.7881 .5091 L
s
.395 1 0 r
.8176 .48453 m
.78512 .50663 L
s
.424 1 0 r
.8176 .48453 m
.78775 .50895 L
s
.16 1 0 r
.8176 .48453 m
.78319 .51356 L
s
.8176 .48453 m
.78286 .51316 L
s
.163 1 0 r
.8176 .48453 m
.78314 .51341 L
s
.155 1 0 r
.8176 .48453 m
.78287 .51337 L
s
.166 1 0 r
.8176 .48453 m
.78305 .51316 L
s
.161 1 0 r
.8176 .48453 m
.78302 .51333 L
s
1 .769 0 r
.8176 .48453 m
.82282 .46644 L
s
1 .76 0 r
.8176 .48453 m
.82277 .46665 L
s
1 .763 0 r
.8176 .48453 m
.82262 .46655 L
s
1 .808 0 r
.8176 .48453 m
.8197 .46487 L
s
1 .765 0 r
.8176 .48453 m
.82287 .46656 L
s
1 .768 0 r
.8176 .48453 m
.82268 .46643 L
s
0 1 .136 r
.8176 .48453 m
.85953 .4533 L
s
0 1 .131 r
.8176 .48453 m
.85964 .45368 L
s
0 1 .135 r
.8176 .48453 m
.85962 .45348 L
s
0 1 .12 r
.8176 .48453 m
.85861 .45275 L
s
0 1 .129 r
.8176 .48453 m
.85941 .45344 L
s
0 1 .126 r
.8176 .48453 m
.85947 .45364 L
s
.254 1 0 r
.8176 .48453 m
.85348 .46132 L
s
.255 1 0 r
.8176 .48453 m
.85331 .4611 L
s
.27 1 0 r
.8176 .48453 m
.85229 .46026 L
s
1 .01 0 r
.81736 .48445 m
.81743 .48467 L
s
1 .011 0 r
.81736 .48445 m
.81715 .4843 L
s
1 .009 0 r
.81736 .48445 m
.81753 .48461 L
s
.429 1 0 r
.81736 .48445 m
.78797 .50923 L
s
.433 1 0 r
.81736 .48445 m
.78813 .50927 L
s
.429 1 0 r
.81736 .48445 m
.78761 .50878 L
s
.436 1 0 r
.81736 .48445 m
.7881 .5091 L
s
.401 1 0 r
.81736 .48445 m
.78512 .50663 L
s
.43 1 0 r
.81736 .48445 m
.78775 .50895 L
s
.166 1 0 r
.81736 .48445 m
.78319 .51356 L
s
.81736 .48445 m
.78286 .51316 L
s
.168 1 0 r
.81736 .48445 m
.78314 .51341 L
s
.161 1 0 r
.81736 .48445 m
.78287 .51337 L
s
.172 1 0 r
.81736 .48445 m
.78305 .51316 L
s
.167 1 0 r
.81736 .48445 m
.78302 .51333 L
s
1 .769 0 r
.81736 .48445 m
.82282 .46644 L
s
1 .76 0 r
.81736 .48445 m
.82277 .46665 L
s
1 .762 0 r
.81736 .48445 m
.82262 .46655 L
s
1 .806 0 r
.81736 .48445 m
.8197 .46487 L
s
1 .765 0 r
.81736 .48445 m
.82287 .46656 L
s
1 .768 0 r
.81736 .48445 m
.82268 .46643 L
s
0 1 .142 r
.81736 .48445 m
.85953 .4533 L
s
0 1 .137 r
.81736 .48445 m
.85964 .45368 L
s
0 1 .141 r
.81736 .48445 m
.85962 .45348 L
s
0 1 .126 r
.81736 .48445 m
.85861 .45275 L
s
0 1 .135 r
.81736 .48445 m
.85941 .45344 L
s
0 1 .132 r
.81736 .48445 m
.85947 .45364 L
s
.247 1 0 r
.81736 .48445 m
.85348 .46132 L
s
.249 1 0 r
.81736 .48445 m
.85331 .4611 L
s
.264 1 0 r
.81736 .48445 m
.85229 .46026 L
s
1 .019 0 r
.81743 .48467 m
.81715 .4843 L
s
1 .005 0 r
.81743 .48467 m
.81753 .48461 L
s
.433 1 0 r
.81743 .48467 m
.78797 .50923 L
s
.437 1 0 r
.81743 .48467 m
.78813 .50927 L
s
.433 1 0 r
.81743 .48467 m
.78761 .50878 L
s
.44 1 0 r
.81743 .48467 m
.7881 .5091 L
s
.404 1 0 r
.81743 .48467 m
.78512 .50663 L
s
.433 1 0 r
.81743 .48467 m
.78775 .50895 L
s
.169 1 0 r
.81743 .48467 m
.78319 .51356 L
s
.17 1 0 r
.81743 .48467 m
.78286 .51316 L
s
.172 1 0 r
.81743 .48467 m
.78314 .51341 L
s
.164 1 0 r
.81743 .48467 m
.78287 .51337 L
s
.176 1 0 r
.81743 .48467 m
.78305 .51316 L
s
.17 1 0 r
.81743 .48467 m
.78302 .51333 L
s
1 .777 0 r
.81743 .48467 m
.82282 .46644 L
s
1 .768 0 r
.81743 .48467 m
.82277 .46665 L
s
1 .77 0 r
.81743 .48467 m
.82262 .46655 L
s
1 .814 0 r
.81743 .48467 m
.8197 .46487 L
s
1 .773 0 r
.81743 .48467 m
.82287 .46656 L
s
1 .776 0 r
.81743 .48467 m
.82268 .46643 L
s
0 1 .145 r
.81743 .48467 m
.85953 .4533 L
s
0 1 .14 r
.81743 .48467 m
.85964 .45368 L
s
0 1 .144 r
.81743 .48467 m
.85962 .45348 L
s
0 1 .129 r
.81743 .48467 m
.85861 .45275 L
s
0 1 .138 r
.81743 .48467 m
.85941 .45344 L
s
0 1 .135 r
.81743 .48467 m
.85947 .45364 L
s
.245 1 0 r
.81743 .48467 m
.85348 .46132 L
s
.246 1 0 r
.81743 .48467 m
.85331 .4611 L
s
.261 1 0 r
.81743 .48467 m
.85229 .46026 L
s
1 .02 0 r
.81715 .4843 m
.81753 .48461 L
s
.432 1 0 r
.81715 .4843 m
.78797 .50923 L
s
.436 1 0 r
.81715 .4843 m
.78813 .50927 L
s
.432 1 0 r
.81715 .4843 m
.78761 .50878 L
s
.439 1 0 r
.81715 .4843 m
.7881 .5091 L
s
.405 1 0 r
.81715 .4843 m
.78512 .50663 L
s
.433 1 0 r
.81715 .4843 m
.78775 .50895 L
s
.168 1 0 r
.81715 .4843 m
.78319 .51356 L
s
.169 1 0 r
.81715 .4843 m
.78286 .51316 L
s
.171 1 0 r
.81715 .4843 m
.78314 .51341 L
s
.163 1 0 r
.81715 .4843 m
.78287 .51337 L
s
.175 1 0 r
.81715 .4843 m
.78305 .51316 L
s
.169 1 0 r
.81715 .4843 m
.78302 .51333 L
s
1 .766 0 r
.81715 .4843 m
.82282 .46644 L
s
1 .757 0 r
.81715 .4843 m
.82277 .46665 L
s
1 .759 0 r
.81715 .4843 m
.82262 .46655 L
s
1 .8 0 r
.81715 .4843 m
.8197 .46487 L
s
1 .761 0 r
.81715 .4843 m
.82287 .46656 L
s
1 .764 0 r
.81715 .4843 m
.82268 .46643 L
s
0 1 .146 r
.81715 .4843 m
.85953 .4533 L
s
0 1 .14 r
.81715 .4843 m
.85964 .45368 L
s
0 1 .144 r
.81715 .4843 m
.85962 .45348 L
s
0 1 .129 r
.81715 .4843 m
.85861 .45275 L
s
0 1 .138 r
.81715 .4843 m
.85941 .45344 L
s
0 1 .135 r
.81715 .4843 m
.85947 .45364 L
s
.243 1 0 r
.81715 .4843 m
.85348 .46132 L
s
.245 1 0 r
.81715 .4843 m
.85331 .4611 L
s
.26 1 0 r
.81715 .4843 m
.85229 .46026 L
s
.428 1 0 r
.81753 .48461 m
.78797 .50923 L
s
.432 1 0 r
.81753 .48461 m
.78813 .50927 L
s
.428 1 0 r
.81753 .48461 m
.78761 .50878 L
s
.435 1 0 r
.81753 .48461 m
.7881 .5091 L
s
.399 1 0 r
.81753 .48461 m
.78512 .50663 L
s
.429 1 0 r
.81753 .48461 m
.78775 .50895 L
s
.165 1 0 r
.81753 .48461 m
.78319 .51356 L
s
.81753 .48461 m
.78286 .51316 L
s
.167 1 0 r
.81753 .48461 m
.78314 .51341 L
s
.16 1 0 r
.81753 .48461 m
.78287 .51337 L
s
.171 1 0 r
.81753 .48461 m
.78305 .51316 L
s
.166 1 0 r
.81753 .48461 m
.78302 .51333 L
s
1 .773 0 r
.81753 .48461 m
.82282 .46644 L
s
1 .764 0 r
.81753 .48461 m
.82277 .46665 L
s
1 .767 0 r
.81753 .48461 m
.82262 .46655 L
s
1 .811 0 r
.81753 .48461 m
.8197 .46487 L
s
1 .769 0 r
.81753 .48461 m
.82287 .46656 L
s
1 .772 0 r
.81753 .48461 m
.82268 .46643 L
s
0 1 .141 r
.81753 .48461 m
.85953 .4533 L
s
0 1 .135 r
.81753 .48461 m
.85964 .45368 L
s
0 1 .139 r
.81753 .48461 m
.85962 .45348 L
s
0 1 .124 r
.81753 .48461 m
.85861 .45275 L
s
0 1 .133 r
.81753 .48461 m
.85941 .45344 L
s
0 1 .13 r
.81753 .48461 m
.85947 .45364 L
s
.25 1 0 r
.81753 .48461 m
.85348 .46132 L
s
.251 1 0 r
.81753 .48461 m
.85331 .4611 L
s
.266 1 0 r
.81753 .48461 m
.85229 .46026 L
s
1 .035 0 r
.79239 .52485 m
.79221 .52402 L
s
1 .034 0 r
.79239 .52485 m
.79193 .52416 L
s
1 .027 0 r
.79239 .52485 m
.79176 .52466 L
s
1 .017 0 r
.79239 .52485 m
.79229 .52444 L
s
1 .023 0 r
.79239 .52485 m
.79197 .52447 L
s
1 .595 0 r
.79239 .52485 m
.78319 .51356 L
s
1 .616 0 r
.79239 .52485 m
.78286 .51316 L
s
1 .601 0 r
.79239 .52485 m
.78314 .51341 L
s
1 .609 0 r
.79239 .52485 m
.78287 .51337 L
s
1 .612 0 r
.79239 .52485 m
.78305 .51316 L
s
1 .607 0 r
.79239 .52485 m
.78302 .51333 L
s
1 .013 0 r
.79221 .52402 m
.79193 .52416 L
s
1 .032 0 r
.79221 .52402 m
.79176 .52466 L
s
1 .018 0 r
.79221 .52402 m
.79229 .52444 L
s
1 .021 0 r
.79221 .52402 m
.79197 .52447 L
s
1 .564 0 r
.79221 .52402 m
.78319 .51356 L
s
1 .585 0 r
.79221 .52402 m
.78286 .51316 L
s
1 .57 0 r
.79221 .52402 m
.78314 .51341 L
s
1 .579 0 r
.79221 .52402 m
.78287 .51337 L
s
1 .581 0 r
.79221 .52402 m
.78305 .51316 L
s
1 .576 0 r
.79221 .52402 m
.78302 .51333 L
s
1 .022 0 r
.79193 .52416 m
.79176 .52466 L
s
1 .019 0 r
.79193 .52416 m
.79229 .52444 L
s
1 .013 0 r
.79193 .52416 m
.79197 .52447 L
s
1 .561 0 r
.79193 .52416 m
.78319 .51356 L
s
1 .582 0 r
.79193 .52416 m
.78286 .51316 L
s
1 .568 0 r
.79193 .52416 m
.78314 .51341 L
s
1 .576 0 r
.79193 .52416 m
.78287 .51337 L
s
1 .578 0 r
.79193 .52416 m
.78305 .51316 L
s
1 .573 0 r
.79193 .52416 m
.78302 .51333 L
s
1 .024 0 r
.79176 .52466 m
.79229 .52444 L
s
1 .012 0 r
.79176 .52466 m
.79197 .52447 L
s
1 .573 0 r
.79176 .52466 m
.78319 .51356 L
s
1 .594 0 r
.79176 .52466 m
.78286 .51316 L
s
1 .579 0 r
.79176 .52466 m
.78314 .51341 L
s
1 .587 0 r
.79176 .52466 m
.78287 .51337 L
s
1 .59 0 r
.79176 .52466 m
.78305 .51316 L
s
1 .585 0 r
.79176 .52466 m
.78302 .51333 L
s
1 .013 0 r
.79229 .52444 m
.79197 .52447 L
s
1 .58 0 r
.79229 .52444 m
.78319 .51356 L
s
1 .601 0 r
.79229 .52444 m
.78286 .51316 L
s
1 .586 0 r
.79229 .52444 m
.78314 .51341 L
s
1 .594 0 r
.79229 .52444 m
.78287 .51337 L
s
1 .596 0 r
.79229 .52444 m
.78305 .51316 L
s
1 .591 0 r
.79229 .52444 m
.78302 .51333 L
s
1 .572 0 r
.79197 .52447 m
.78319 .51356 L
s
1 .593 0 r
.79197 .52447 m
.78286 .51316 L
s
1 .578 0 r
.79197 .52447 m
.78314 .51341 L
s
1 .587 0 r
.79197 .52447 m
.78287 .51337 L
s
1 .589 0 r
.79197 .52447 m
.78305 .51316 L
s
1 .584 0 r
.79197 .52447 m
.78302 .51333 L
s
1 .014 0 r
.79594 .44644 m
.79584 .44677 L
s
1 .009 0 r
.79594 .44644 m
.79584 .44664 L
s
1 .005 0 r
.79594 .44644 m
.79607 .44648 L
s
1 .006 0 r
.79594 .44644 m
.79582 .44651 L
s
1 .04 0 r
.79594 .44644 m
.79499 .44618 L
s
.852 1 0 r
.79594 .44644 m
.79241 .47433 L
s
.855 1 0 r
.79594 .44644 m
.79221 .47423 L
s
.79594 .44644 m
.79255 .47426 L
s
.858 1 0 r
.79594 .44644 m
.79176 .47408 L
s
.841 1 0 r
.79594 .44644 m
.79232 .47458 L
s
.846 1 0 r
.79594 .44644 m
.79227 .47444 L
s
.807 1 0 r
.79594 .44644 m
.80872 .4727 L
s
.812 1 0 r
.79594 .44644 m
.80881 .47251 L
s
.824 1 0 r
.79594 .44644 m
.80837 .4724 L
s
.822 1 0 r
.79594 .44644 m
.80856 .47235 L
s
.813 1 0 r
.79594 .44644 m
.8086 .47258 L
s
.816 1 0 r
.79594 .44644 m
.8084 .47259 L
s
1 .956 0 r
.79594 .44644 m
.78106 .42837 L
s
.79594 .44644 m
.7809 .42851 L
s
1 .941 0 r
.79594 .44644 m
.7811 .42885 L
s
1 .947 0 r
.79594 .44644 m
.78119 .42855 L
s
1 .946 0 r
.79594 .44644 m
.78104 .42871 L
s
1 .885 0 r
.79594 .44644 m
.78282 .42922 L
s
.446 1 0 r
.79594 .44644 m
.79502 .40842 L
s
.451 1 0 r
.79594 .44644 m
.79515 .40853 L
s
.454 1 0 r
.79594 .44644 m
.79495 .40863 L
s
.45 1 0 r
.79594 .44644 m
.79485 .40853 L
s
.457 1 0 r
.79594 .44644 m
.7951 .40869 L
s
.448 1 0 r
.79594 .44644 m
.7947 .40848 L
s
1 .917 0 r
.79594 .44644 m
.77374 .44322 L
s
1 .911 0 r
.79594 .44644 m
.77393 .44296 L
s
1 .919 0 r
.79594 .44644 m
.77372 .44291 L
s
1 .906 0 r
.79594 .44644 m
.774 .44322 L
s
1 .929 0 r
.79594 .44644 m
.7735 .44281 L
s
1 .906 0 r
.79594 .44644 m
.77407 .4428 L
s
1 .005 0 r
.79584 .44677 m
.79584 .44664 L
s
1 .015 0 r
.79584 .44677 m
.79607 .44648 L
s
1 .011 0 r
.79584 .44677 m
.79582 .44651 L
s
1 .042 0 r
.79584 .44677 m
.79499 .44618 L
s
.865 1 0 r
.79584 .44677 m
.79241 .47433 L
s
.868 1 0 r
.79584 .44677 m
.79221 .47423 L
s
.869 1 0 r
.79584 .44677 m
.79255 .47426 L
s
.872 1 0 r
.79584 .44677 m
.79176 .47408 L
s
.854 1 0 r
.79584 .44677 m
.79232 .47458 L
s
.86 1 0 r
.79584 .44677 m
.79227 .47444 L
s
.817 1 0 r
.79584 .44677 m
.80872 .4727 L
s
.822 1 0 r
.79584 .44677 m
.80881 .47251 L
s
.834 1 0 r
.79584 .44677 m
.80837 .4724 L
s
.832 1 0 r
.79584 .44677 m
.80856 .47235 L
s
.823 1 0 r
.79584 .44677 m
.8086 .47258 L
s
.826 1 0 r
.79584 .44677 m
.8084 .47259 L
s
1 .964 0 r
.79584 .44677 m
.78106 .42837 L
s
.79584 .44677 m
.7809 .42851 L
s
1 .948 0 r
.79584 .44677 m
.7811 .42885 L
s
1 .955 0 r
.79584 .44677 m
.78119 .42855 L
s
1 .954 0 r
.79584 .44677 m
.78104 .42871 L
s
1 .893 0 r
.79584 .44677 m
.78282 .42922 L
s
.433 1 0 r
.79584 .44677 m
.79502 .40842 L
s
.438 1 0 r
.79584 .44677 m
.79515 .40853 L
s
.441 1 0 r
.79584 .44677 m
.79495 .40863 L
s
.437 1 0 r
.79584 .44677 m
.79485 .40853 L
s
.444 1 0 r
.79584 .44677 m
.7951 .40869 L
s
.435 1 0 r
.79584 .44677 m
.7947 .40848 L
s
1 .914 0 r
.79584 .44677 m
.77374 .44322 L
s
1 .909 0 r
.79584 .44677 m
.77393 .44296 L
s
1 .917 0 r
.79584 .44677 m
.77372 .44291 L
s
1 .904 0 r
.79584 .44677 m
.774 .44322 L
s
1 .927 0 r
.79584 .44677 m
.7735 .44281 L
s
1 .904 0 r
.79584 .44677 m
.77407 .4428 L
s
1 .011 0 r
.79584 .44664 m
.79607 .44648 L
s
1 .005 0 r
.79584 .44664 m
.79582 .44651 L
s
1 .04 0 r
.79584 .44664 m
.79499 .44618 L
s
.86 1 0 r
.79584 .44664 m
.79241 .47433 L
s
.863 1 0 r
.79584 .44664 m
.79221 .47423 L
s
.864 1 0 r
.79584 .44664 m
.79255 .47426 L
s
.866 1 0 r
.79584 .44664 m
.79176 .47408 L
s
.849 1 0 r
.79584 .44664 m
.79232 .47458 L
s
.855 1 0 r
.79584 .44664 m
.79227 .47444 L
s
.812 1 0 r
.79584 .44664 m
.80872 .4727 L
s
.818 1 0 r
.79584 .44664 m
.80881 .47251 L
s
.83 1 0 r
.79584 .44664 m
.80837 .4724 L
s
.828 1 0 r
.79584 .44664 m
.80856 .47235 L
s
.819 1 0 r
.79584 .44664 m
.8086 .47258 L
s
.822 1 0 r
.79584 .44664 m
.8084 .47259 L
s
1 .96 0 r
.79584 .44664 m
.78106 .42837 L
s
.79584 .44664 m
.7809 .42851 L
s
1 .944 0 r
.79584 .44664 m
.7811 .42885 L
s
1 .951 0 r
.79584 .44664 m
.78119 .42855 L
s
1 .95 0 r
.79584 .44664 m
.78104 .42871 L
s
1 .889 0 r
.79584 .44664 m
.78282 .42922 L
s
.438 1 0 r
.79584 .44664 m
.79502 .40842 L
s
.443 1 0 r
.79584 .44664 m
.79515 .40853 L
s
.446 1 0 r
.79584 .44664 m
.79495 .40863 L
s
.442 1 0 r
.79584 .44664 m
.79485 .40853 L
s
.449 1 0 r
.79584 .44664 m
.7951 .40869 L
s
.44 1 0 r
.79584 .44664 m
.7947 .40848 L
s
1 .914 0 r
.79584 .44664 m
.77374 .44322 L
s
1 .908 0 r
.79584 .44664 m
.77393 .44296 L
s
1 .917 0 r
.79584 .44664 m
.77372 .44291 L
s
1 .904 0 r
.79584 .44664 m
.774 .44322 L
s
1 .926 0 r
.79584 .44664 m
.7735 .44281 L
s
1 .904 0 r
.79584 .44664 m
.77407 .4428 L
s
1 .01 0 r
.79607 .44648 m
.79582 .44651 L
s
1 .045 0 r
.79607 .44648 m
.79499 .44618 L
s
.852 1 0 r
.79607 .44648 m
.79241 .47433 L
s
.855 1 0 r
.79607 .44648 m
.79221 .47423 L
s
.856 1 0 r
.79607 .44648 m
.79255 .47426 L
s
.859 1 0 r
.79607 .44648 m
.79176 .47408 L
s
.842 1 0 r
.79607 .44648 m
.79232 .47458 L
s
.847 1 0 r
.79607 .44648 m
.79227 .47444 L
s
.81 1 0 r
.79607 .44648 m
.80872 .4727 L
s
.816 1 0 r
.79607 .44648 m
.80881 .47251 L
s
.828 1 0 r
.79607 .44648 m
.80837 .4724 L
s
.826 1 0 r
.79607 .44648 m
.80856 .47235 L
s
.817 1 0 r
.79607 .44648 m
.8086 .47258 L
s
.82 1 0 r
.79607 .44648 m
.8084 .47259 L
s
1 .961 0 r
.79607 .44648 m
.78106 .42837 L
s
.79607 .44648 m
.7809 .42851 L
s
1 .945 0 r
.79607 .44648 m
.7811 .42885 L
s
1 .952 0 r
.79607 .44648 m
.78119 .42855 L
s
1 .951 0 r
.79607 .44648 m
.78104 .42871 L
s
1 .889 0 r
.79607 .44648 m
.78282 .42922 L
s
.444 1 0 r
.79607 .44648 m
.79502 .40842 L
s
.449 1 0 r
.79607 .44648 m
.79515 .40853 L
s
.453 1 0 r
.79607 .44648 m
.79495 .40863 L
s
.449 1 0 r
.79607 .44648 m
.79485 .40853 L
s
.456 1 0 r
.79607 .44648 m
.7951 .40869 L
s
.447 1 0 r
.79607 .44648 m
.7947 .40848 L
s
1 .922 0 r
.79607 .44648 m
.77374 .44322 L
s
1 .916 0 r
.79607 .44648 m
.77393 .44296 L
s
1 .925 0 r
.79607 .44648 m
.77372 .44291 L
s
1 .911 0 r
.79607 .44648 m
.774 .44322 L
s
1 .934 0 r
.79607 .44648 m
.7735 .44281 L
s
1 .911 0 r
.79607 .44648 m
.77407 .4428 L
s
1 .036 0 r
.79582 .44651 m
.79499 .44618 L
s
.855 1 0 r
.79582 .44651 m
.79241 .47433 L
s
.858 1 0 r
.79582 .44651 m
.79221 .47423 L
s
.79582 .44651 m
.79255 .47426 L
s
.861 1 0 r
.79582 .44651 m
.79176 .47408 L
s
.844 1 0 r
.79582 .44651 m
.79232 .47458 L
s
.849 1 0 r
.79582 .44651 m
.79227 .47444 L
s
.807 1 0 r
.79582 .44651 m
.80872 .4727 L
s
.812 1 0 r
.79582 .44651 m
.80881 .47251 L
s
.824 1 0 r
.79582 .44651 m
.80837 .4724 L
s
.823 1 0 r
.79582 .44651 m
.80856 .47235 L
s
.814 1 0 r
.79582 .44651 m
.8086 .47258 L
s
.817 1 0 r
.79582 .44651 m
.8084 .47259 L
s
1 .955 0 r
.79582 .44651 m
.78106 .42837 L
s
.79582 .44651 m
.7809 .42851 L
s
1 .939 0 r
.79582 .44651 m
.7811 .42885 L
s
1 .946 0 r
.79582 .44651 m
.78119 .42855 L
s
1 .945 0 r
.79582 .44651 m
.78104 .42871 L
s
1 .884 0 r
.79582 .44651 m
.78282 .42922 L
s
.443 1 0 r
.79582 .44651 m
.79502 .40842 L
s
.448 1 0 r
.79582 .44651 m
.79515 .40853 L
s
.452 1 0 r
.79582 .44651 m
.79495 .40863 L
s
.448 1 0 r
.79582 .44651 m
.79485 .40853 L
s
.455 1 0 r
.79582 .44651 m
.7951 .40869 L
s
.446 1 0 r
.79582 .44651 m
.7947 .40848 L
s
1 .912 0 r
.79582 .44651 m
.77374 .44322 L
s
1 .906 0 r
.79582 .44651 m
.77393 .44296 L
s
1 .915 0 r
.79582 .44651 m
.77372 .44291 L
s
1 .902 0 r
.79582 .44651 m
.774 .44322 L
s
1 .924 0 r
.79582 .44651 m
.7735 .44281 L
s
1 .901 0 r
.79582 .44651 m
.77407 .4428 L
s
.845 1 0 r
.79499 .44618 m
.79241 .47433 L
s
.848 1 0 r
.79499 .44618 m
.79221 .47423 L
s
.79499 .44618 m
.79255 .47426 L
s
.852 1 0 r
.79499 .44618 m
.79176 .47408 L
s
.834 1 0 r
.79499 .44618 m
.79232 .47458 L
s
.84 1 0 r
.79499 .44618 m
.79227 .47444 L
s
.78 1 0 r
.79499 .44618 m
.80872 .4727 L
s
.785 1 0 r
.79499 .44618 m
.80881 .47251 L
s
.797 1 0 r
.79499 .44618 m
.80837 .4724 L
s
.795 1 0 r
.79499 .44618 m
.80856 .47235 L
s
.786 1 0 r
.79499 .44618 m
.8086 .47258 L
s
.79 1 0 r
.79499 .44618 m
.8084 .47259 L
s
1 .924 0 r
.79499 .44618 m
.78106 .42837 L
s
.79499 .44618 m
.7809 .42851 L
s
1 .908 0 r
.79499 .44618 m
.7811 .42885 L
s
1 .915 0 r
.79499 .44618 m
.78119 .42855 L
s
1 .913 0 r
.79499 .44618 m
.78104 .42871 L
s
1 .853 0 r
.79499 .44618 m
.78282 .42922 L
s
.457 1 0 r
.79499 .44618 m
.79502 .40842 L
s
.462 1 0 r
.79499 .44618 m
.79515 .40853 L
s
.466 1 0 r
.79499 .44618 m
.79495 .40863 L
s
.462 1 0 r
.79499 .44618 m
.79485 .40853 L
s
.468 1 0 r
.79499 .44618 m
.7951 .40869 L
s
.46 1 0 r
.79499 .44618 m
.7947 .40848 L
s
1 .877 0 r
.79499 .44618 m
.77374 .44322 L
s
1 .871 0 r
.79499 .44618 m
.77393 .44296 L
s
1 .88 0 r
.79499 .44618 m
.77372 .44291 L
s
1 .866 0 r
.79499 .44618 m
.774 .44322 L
s
1 .889 0 r
.79499 .44618 m
.7735 .44281 L
s
1 .866 0 r
.79499 .44618 m
.77407 .4428 L
s
1 .009 0 r
.79241 .47433 m
.79221 .47423 L
s
1 .006 0 r
.79241 .47433 m
.79255 .47426 L
s
1 .028 0 r
.79241 .47433 m
.79176 .47408 L
s
1 .011 0 r
.79241 .47433 m
.79232 .47458 L
s
1 .007 0 r
.79241 .47433 m
.79227 .47444 L
s
1 .67 0 r
.79241 .47433 m
.80872 .4727 L
s
1 .674 0 r
.79241 .47433 m
.80881 .47251 L
s
1 .657 0 r
.79241 .47433 m
.80837 .4724 L
s
1 .665 0 r
.79241 .47433 m
.80856 .47235 L
s
1 .666 0 r
.79241 .47433 m
.8086 .47258 L
s
1 .657 0 r
.79241 .47433 m
.8084 .47259 L
s
1 .973 0 r
.79241 .47433 m
.80047 .49675 L
s
1 .989 0 r
.79241 .47433 m
.80082 .49702 L
s
1 .974 0 r
.79241 .47433 m
.80062 .4967 L
s
1 .99 0 r
.79241 .47433 m
.80064 .49712 L
s
1 .981 0 r
.79241 .47433 m
.8003 .49701 L
s
1 .978 0 r
.79241 .47433 m
.80041 .49689 L
s
1 .014 0 r
.79221 .47423 m
.79255 .47426 L
s
1 .019 0 r
.79221 .47423 m
.79176 .47408 L
s
1 .015 0 r
.79221 .47423 m
.79232 .47458 L
s
1 .009 0 r
.79221 .47423 m
.79227 .47444 L
s
1 .677 0 r
.79221 .47423 m
.80872 .4727 L
s
1 .682 0 r
.79221 .47423 m
.80881 .47251 L
s
1 .664 0 r
.79221 .47423 m
.80837 .4724 L
s
1 .673 0 r
.79221 .47423 m
.80856 .47235 L
s
.79221 .47423 m
.8086 .47258 L
s
1 .665 0 r
.79221 .47423 m
.8084 .47259 L
s
1 .98 0 r
.79221 .47423 m
.80047 .49675 L
s
1 .996 0 r
.79221 .47423 m
.80082 .49702 L
s
1 .98 0 r
.79221 .47423 m
.80062 .4967 L
s
1 .997 0 r
.79221 .47423 m
.80064 .49712 L
s
1 .988 0 r
.79221 .47423 m
.8003 .49701 L
s
1 .985 0 r
.79221 .47423 m
.80041 .49689 L
s
1 .033 0 r
.79255 .47426 m
.79176 .47408 L
s
1 .016 0 r
.79255 .47426 m
.79232 .47458 L
s
1 .014 0 r
.79255 .47426 m
.79227 .47444 L
s
1 .664 0 r
.79255 .47426 m
.80872 .4727 L
s
1 .668 0 r
.79255 .47426 m
.80881 .47251 L
s
1 .651 0 r
.79255 .47426 m
.80837 .4724 L
s
1 .659 0 r
.79255 .47426 m
.80856 .47235 L
s
1 .66 0 r
.79255 .47426 m
.8086 .47258 L
s
1 .651 0 r
.79255 .47426 m
.8084 .47259 L
s
1 .974 0 r
.79255 .47426 m
.80047 .49675 L
s
1 .99 0 r
.79255 .47426 m
.80082 .49702 L
s
1 .974 0 r
.79255 .47426 m
.80062 .4967 L
s
1 .991 0 r
.79255 .47426 m
.80064 .49712 L
s
1 .982 0 r
.79255 .47426 m
.8003 .49701 L
s
1 .979 0 r
.79255 .47426 m
.80041 .49689 L
s
1 .031 0 r
.79176 .47408 m
.79232 .47458 L
s
1 .026 0 r
.79176 .47408 m
.79227 .47444 L
s
1 .695 0 r
.79176 .47408 m
.80872 .4727 L
s
1 .7 0 r
.79176 .47408 m
.80881 .47251 L
s
1 .682 0 r
.79176 .47408 m
.80837 .4724 L
s
1 .69 0 r
.79176 .47408 m
.80856 .47235 L
s
1 .691 0 r
.79176 .47408 m
.8086 .47258 L
s
1 .683 0 r
.79176 .47408 m
.8084 .47259 L
s
1 .992 0 r
.79176 .47408 m
.80047 .49675 L
s
.992 1 0 r
.79176 .47408 m
.80082 .49702 L
s
1 .993 0 r
.79176 .47408 m
.80062 .4967 L
s
.991 1 0 r
.79176 .47408 m
.80064 .49712 L
s
1 1 0 r
.79176 .47408 m
.8003 .49701 L
s
1 .997 0 r
.79176 .47408 m
.80041 .49689 L
s
1 .006 0 r
.79232 .47458 m
.79227 .47444 L
s
1 .674 0 r
.79232 .47458 m
.80872 .4727 L
s
1 .679 0 r
.79232 .47458 m
.80881 .47251 L
s
1 .662 0 r
.79232 .47458 m
.80837 .4724 L
s
1 .67 0 r
.79232 .47458 m
.80856 .47235 L
s
.79232 .47458 m
.8086 .47258 L
s
1 .662 0 r
.79232 .47458 m
.8084 .47259 L
s
1 .965 0 r
.79232 .47458 m
.80047 .49675 L
s
1 .981 0 r
.79232 .47458 m
.80082 .49702 L
s
1 .965 0 r
.79232 .47458 m
.80062 .4967 L
s
1 .982 0 r
.79232 .47458 m
.80064 .49712 L
s
1 .973 0 r
.79232 .47458 m
.8003 .49701 L
s
1 .97 0 r
.79232 .47458 m
.80041 .49689 L
s
1 .676 0 r
.79227 .47444 m
.80872 .4727 L
s
1 .68 0 r
.79227 .47444 m
.80881 .47251 L
s
1 .663 0 r
.79227 .47444 m
.80837 .4724 L
s
1 .671 0 r
.79227 .47444 m
.80856 .47235 L
s
1 .672 0 r
.79227 .47444 m
.8086 .47258 L
s
1 .663 0 r
.79227 .47444 m
.8084 .47259 L
s
1 .971 0 r
.79227 .47444 m
.80047 .49675 L
s
1 .987 0 r
.79227 .47444 m
.80082 .49702 L
s
1 .971 0 r
.79227 .47444 m
.80062 .4967 L
s
1 .988 0 r
.79227 .47444 m
.80064 .49712 L
s
1 .979 0 r
.79227 .47444 m
.8003 .49701 L
s
1 .976 0 r
.79227 .47444 m
.80041 .49689 L
s
1 .007 0 r
.78797 .50923 m
.78813 .50927 L
s
1 .024 0 r
.78797 .50923 m
.78761 .50878 L
s
1 .007 0 r
.78797 .50923 m
.7881 .5091 L
s
1 .157 0 r
.78797 .50923 m
.78512 .50663 L
s
1 .014 0 r
.78797 .50923 m
.78775 .50895 L
s
1 .263 0 r
.78797 .50923 m
.78319 .51356 L
s
.78797 .50923 m
.78286 .51316 L
s
1 .261 0 r
.78797 .50923 m
.78314 .51341 L
s
1 .268 0 r
.78797 .50923 m
.78287 .51337 L
s
1 .257 0 r
.78797 .50923 m
.78305 .51316 L
s
1 .262 0 r
.78797 .50923 m
.78302 .51333 L
s
0 1 .255 r
.78797 .50923 m
.82282 .46644 L
s
0 1 .247 r
.78797 .50923 m
.82277 .46665 L
s
.78797 .50923 m
.82262 .46655 L
s
0 1 .229 r
.78797 .50923 m
.8197 .46487 L
s
0 1 .252 r
.78797 .50923 m
.82287 .46656 L
s
.78797 .50923 m
.82268 .46643 L
s
1 .722 0 r
.78797 .50923 m
.80047 .49675 L
s
1 .724 0 r
.78797 .50923 m
.80082 .49702 L
s
1 .728 0 r
.78797 .50923 m
.80062 .4967 L
s
1 .716 0 r
.78797 .50923 m
.80064 .49712 L
s
1 .71 0 r
.78797 .50923 m
.8003 .49701 L
s
1 .716 0 r
.78797 .50923 m
.80041 .49689 L
s
.104 1 0 r
.78797 .50923 m
.75073 .53695 L
s
.113 1 0 r
.78797 .50923 m
.75091 .53678 L
s
.109 1 0 r
.78797 .50923 m
.751 .53708 L
s
.106 1 0 r
.78797 .50923 m
.75066 .53674 L
s
.109 1 0 r
.78797 .50923 m
.75088 .53694 L
s
.112 1 0 r
.78797 .50923 m
.75081 .53671 L
s
0 1 .075 r
.78797 .50923 m
.7474 .53978 L
s
0 1 .082 r
.78797 .50923 m
.74732 .53996 L
s
0 1 .083 r
.78797 .50923 m
.7472 .53983 L
s
0 1 .075 r
.78797 .50923 m
.74724 .53957 L
s
0 1 .082 r
.78797 .50923 m
.74712 .53969 L
s
0 1 .079 r
.78797 .50923 m
.74693 .53933 L
s
1 .029 0 r
.78813 .50927 m
.78761 .50878 L
s
1 .007 0 r
.78813 .50927 m
.7881 .5091 L
s
1 .163 0 r
.78813 .50927 m
.78512 .50663 L
s
1 .02 0 r
.78813 .50927 m
.78775 .50895 L
s
1 .267 0 r
.78813 .50927 m
.78319 .51356 L
s
1 .268 0 r
.78813 .50927 m
.78286 .51316 L
s
1 .265 0 r
.78813 .50927 m
.78314 .51341 L
s
1 .273 0 r
.78813 .50927 m
.78287 .51337 L
s
1 .261 0 r
.78813 .50927 m
.78305 .51316 L
s
1 .266 0 r
.78813 .50927 m
.78302 .51333 L
s
0 1 .252 r
.78813 .50927 m
.82282 .46644 L
s
0 1 .244 r
.78813 .50927 m
.82277 .46665 L
s
.78813 .50927 m
.82262 .46655 L
s
0 1 .226 r
.78813 .50927 m
.8197 .46487 L
s
0 1 .249 r
.78813 .50927 m
.82287 .46656 L
s
.78813 .50927 m
.82268 .46643 L
s
1 .718 0 r
.78813 .50927 m
.80047 .49675 L
s
1 .721 0 r
.78813 .50927 m
.80082 .49702 L
s
1 .724 0 r
.78813 .50927 m
.80062 .4967 L
s
1 .712 0 r
.78813 .50927 m
.80064 .49712 L
s
1 .706 0 r
.78813 .50927 m
.8003 .49701 L
s
1 .712 0 r
.78813 .50927 m
.80041 .49689 L
s
.099 1 0 r
.78813 .50927 m
.75073 .53695 L
s
.109 1 0 r
.78813 .50927 m
.75091 .53678 L
s
.105 1 0 r
.78813 .50927 m
.751 .53708 L
s
.102 1 0 r
.78813 .50927 m
.75066 .53674 L
s
.104 1 0 r
.78813 .50927 m
.75088 .53694 L
s
.108 1 0 r
.78813 .50927 m
.75081 .53671 L
s
0 1 .08 r
.78813 .50927 m
.7474 .53978 L
s
0 1 .086 r
.78813 .50927 m
.74732 .53996 L
s
0 1 .087 r
.78813 .50927 m
.7472 .53983 L
s
0 1 .079 r
.78813 .50927 m
.74724 .53957 L
s
0 1 .086 r
.78813 .50927 m
.74712 .53969 L
s
0 1 .084 r
.78813 .50927 m
.74693 .53933 L
s
1 .024 0 r
.78761 .50878 m
.7881 .5091 L
s
1 .134 0 r
.78761 .50878 m
.78512 .50663 L
s
1 .009 0 r
.78761 .50878 m
.78775 .50895 L
s
1 .266 0 r
.78761 .50878 m
.78319 .51356 L
s
1 .264 0 r
.78761 .50878 m
.78286 .51316 L
s
1 .263 0 r
.78761 .50878 m
.78314 .51341 L
s
1 .27 0 r
.78761 .50878 m
.78287 .51337 L
s
1 .258 0 r
.78761 .50878 m
.78305 .51316 L
s
1 .264 0 r
.78761 .50878 m
.78302 .51333 L
s
0 1 .25 r
.78761 .50878 m
.82282 .46644 L
s
0 1 .242 r
.78761 .50878 m
.82277 .46665 L
s
.78761 .50878 m
.82262 .46655 L
s
0 1 .222 r
.78761 .50878 m
.8197 .46487 L
s
0 1 .247 r
.78761 .50878 m
.82287 .46656 L
s
.78761 .50878 m
.82268 .46643 L
s
1 .72 0 r
.78761 .50878 m
.80047 .49675 L
s
1 .723 0 r
.78761 .50878 m
.80082 .49702 L
s
1 .725 0 r
.78761 .50878 m
.80062 .4967 L
s
1 .714 0 r
.78761 .50878 m
.80064 .49712 L
s
1 .707 0 r
.78761 .50878 m
.8003 .49701 L
s
1 .714 0 r
.78761 .50878 m
.80041 .49689 L
s
.104 1 0 r
.78761 .50878 m
.75073 .53695 L
s
.114 1 0 r
.78761 .50878 m
.75091 .53678 L
s
.109 1 0 r
.78761 .50878 m
.751 .53708 L
s
.107 1 0 r
.78761 .50878 m
.75066 .53674 L
s
.109 1 0 r
.78761 .50878 m
.75088 .53694 L
s
.113 1 0 r
.78761 .50878 m
.75081 .53671 L
s
0 1 .075 r
.78761 .50878 m
.7474 .53978 L
s
0 1 .081 r
.78761 .50878 m
.74732 .53996 L
s
0 1 .082 r
.78761 .50878 m
.7472 .53983 L
s
0 1 .074 r
.78761 .50878 m
.74724 .53957 L
s
0 1 .081 r
.78761 .50878 m
.74712 .53969 L
s
0 1 .078 r
.78761 .50878 m
.74693 .53933 L
s
1 .158 0 r
.7881 .5091 m
.78512 .50663 L
s
1 .015 0 r
.7881 .5091 m
.78775 .50895 L
s
1 .271 0 r
.7881 .5091 m
.78319 .51356 L
s
.7881 .5091 m
.78286 .51316 L
s
1 .268 0 r
.7881 .5091 m
.78314 .51341 L
s
1 .276 0 r
.7881 .5091 m
.78287 .51337 L
s
1 .265 0 r
.7881 .5091 m
.78305 .51316 L
s
1 .27 0 r
.7881 .5091 m
.78302 .51333 L
s
0 1 .248 r
.7881 .5091 m
.82282 .46644 L
s
0 1 .24 r
.7881 .5091 m
.82277 .46665 L
s
0 1 .239 r
.7881 .5091 m
.82262 .46655 L
s
0 1 .221 r
.7881 .5091 m
.8197 .46487 L
s
0 1 .245 r
.7881 .5091 m
.82287 .46656 L
s
.7881 .5091 m
.82268 .46643 L
s
1 .714 0 r
.7881 .5091 m
.80047 .49675 L
s
1 .717 0 r
.7881 .5091 m
.80082 .49702 L
s
1 .72 0 r
.7881 .5091 m
.80062 .4967 L
s
1 .709 0 r
.7881 .5091 m
.80064 .49712 L
s
1 .702 0 r
.7881 .5091 m
.8003 .49701 L
s
1 .709 0 r
.7881 .5091 m
.80041 .49689 L
s
.096 1 0 r
.7881 .5091 m
.75073 .53695 L
s
.106 1 0 r
.7881 .5091 m
.75091 .53678 L
s
.102 1 0 r
.7881 .5091 m
.751 .53708 L
s
.099 1 0 r
.7881 .5091 m
.75066 .53674 L
s
.101 1 0 r
.7881 .5091 m
.75088 .53694 L
s
.105 1 0 r
.7881 .5091 m
.75081 .53671 L
s
0 1 .083 r
.7881 .5091 m
.7474 .53978 L
s
0 1 .089 r
.7881 .5091 m
.74732 .53996 L
s
0 1 .09 r
.7881 .5091 m
.7472 .53983 L
s
0 1 .082 r
.7881 .5091 m
.74724 .53957 L
s
0 1 .089 r
.7881 .5091 m
.74712 .53969 L
s
0 1 .087 r
.7881 .5091 m
.74693 .53933 L
s
1 .143 0 r
.78512 .50663 m
.78775 .50895 L
s
1 .294 0 r
.78512 .50663 m
.78319 .51356 L
s
1 .282 0 r
.78512 .50663 m
.78286 .51316 L
s
1 .288 0 r
.78512 .50663 m
.78314 .51341 L
s
1 .29 0 r
.78512 .50663 m
.78287 .51337 L
s
1 .28 0 r
.78512 .50663 m
.78305 .51316 L
s
1 .287 0 r
.78512 .50663 m
.78302 .51333 L
s
0 1 .252 r
.78512 .50663 m
.82282 .46644 L
s
0 1 .244 r
.78512 .50663 m
.82277 .46665 L
s
0 1 .243 r
.78512 .50663 m
.82262 .46655 L
s
0 1 .215 r
.78512 .50663 m
.8197 .46487 L
s
0 1 .249 r
.78512 .50663 m
.82287 .46656 L
s
0 1 .248 r
.78512 .50663 m
.82268 .46643 L
s
1 .746 0 r
.78512 .50663 m
.80047 .49675 L
s
1 .752 0 r
.78512 .50663 m
.80082 .49702 L
s
.78512 .50663 m
.80062 .4967 L
s
1 .744 0 r
.78512 .50663 m
.80064 .49712 L
s
1 .734 0 r
.78512 .50663 m
.8003 .49701 L
s
1 .741 0 r
.78512 .50663 m
.80041 .49689 L
s
.127 1 0 r
.78512 .50663 m
.75073 .53695 L
s
.137 1 0 r
.78512 .50663 m
.75091 .53678 L
s
.132 1 0 r
.78512 .50663 m
.751 .53708 L
s
.13 1 0 r
.78512 .50663 m
.75066 .53674 L
s
.132 1 0 r
.78512 .50663 m
.75088 .53694 L
s
.136 1 0 r
.78512 .50663 m
.75081 .53671 L
s
0 1 .052 r
.78512 .50663 m
.7474 .53978 L
s
0 1 .059 r
.78512 .50663 m
.74732 .53996 L
s
.78512 .50663 m
.7472 .53983 L
s
0 1 .051 r
.78512 .50663 m
.74724 .53957 L
s
0 1 .058 r
.78512 .50663 m
.74712 .53969 L
s
0 1 .054 r
.78512 .50663 m
.74693 .53933 L
s
1 .265 0 r
.78775 .50895 m
.78319 .51356 L
s
1 .264 0 r
.78775 .50895 m
.78286 .51316 L
s
1 .262 0 r
.78775 .50895 m
.78314 .51341 L
s
1 .269 0 r
.78775 .50895 m
.78287 .51337 L
s
1 .258 0 r
.78775 .50895 m
.78305 .51316 L
s
1 .263 0 r
.78775 .50895 m
.78302 .51333 L
s
0 1 .252 r
.78775 .50895 m
.82282 .46644 L
s
0 1 .244 r
.78775 .50895 m
.82277 .46665 L
s
0 1 .243 r
.78775 .50895 m
.82262 .46655 L
s
0 1 .224 r
.78775 .50895 m
.8197 .46487 L
s
0 1 .249 r
.78775 .50895 m
.82287 .46656 L
s
0 1 .248 r
.78775 .50895 m
.82268 .46643 L
s
1 .72 0 r
.78775 .50895 m
.80047 .49675 L
s
1 .723 0 r
.78775 .50895 m
.80082 .49702 L
s
1 .726 0 r
.78775 .50895 m
.80062 .4967 L
s
1 .715 0 r
.78775 .50895 m
.80064 .49712 L
s
1 .708 0 r
.78775 .50895 m
.8003 .49701 L
s
1 .714 0 r
.78775 .50895 m
.80041 .49689 L
s
.104 1 0 r
.78775 .50895 m
.75073 .53695 L
s
.113 1 0 r
.78775 .50895 m
.75091 .53678 L
s
.109 1 0 r
.78775 .50895 m
.751 .53708 L
s
.106 1 0 r
.78775 .50895 m
.75066 .53674 L
s
.109 1 0 r
.78775 .50895 m
.75088 .53694 L
s
.112 1 0 r
.78775 .50895 m
.75081 .53671 L
s
0 1 .075 r
.78775 .50895 m
.7474 .53978 L
s
0 1 .082 r
.78775 .50895 m
.74732 .53996 L
s
0 1 .083 r
.78775 .50895 m
.7472 .53983 L
s
0 1 .075 r
.78775 .50895 m
.74724 .53957 L
s
0 1 .082 r
.78775 .50895 m
.74712 .53969 L
s
0 1 .079 r
.78775 .50895 m
.74693 .53933 L
s
1 .021 0 r
.78319 .51356 m
.78286 .51316 L
s
1 .007 0 r
.78319 .51356 m
.78314 .51341 L
s
1 .015 0 r
.78319 .51356 m
.78287 .51337 L
s
1 .018 0 r
.78319 .51356 m
.78305 .51316 L
s
1 .012 0 r
.78319 .51356 m
.78302 .51333 L
s
0 1 .516 r
.78319 .51356 m
.82282 .46644 L
s
0 1 .508 r
.78319 .51356 m
.82277 .46665 L
s
0 1 .507 r
.78319 .51356 m
.82262 .46655 L
s
0 1 .487 r
.78319 .51356 m
.8197 .46487 L
s
0 1 .513 r
.78319 .51356 m
.82287 .46656 L
s
.78319 .51356 m
.82268 .46643 L
s
.366 1 0 r
.78319 .51356 m
.75073 .53695 L
s
.375 1 0 r
.78319 .51356 m
.75091 .53678 L
s
.371 1 0 r
.78319 .51356 m
.751 .53708 L
s
.368 1 0 r
.78319 .51356 m
.75066 .53674 L
s
.371 1 0 r
.78319 .51356 m
.75088 .53694 L
s
.374 1 0 r
.78319 .51356 m
.75081 .53671 L
s
0 1 .047 r
.78319 .51356 m
.74441 .5453 L
s
0 1 .05 r
.78319 .51356 m
.74423 .54518 L
s
0 1 .049 r
.78319 .51356 m
.74383 .54463 L
s
0 1 .043 r
.78319 .51356 m
.74434 .54505 L
s
0 1 .046 r
.78319 .51356 m
.74412 .54488 L
s
0 1 .043 r
.78319 .51356 m
.74393 .54452 L
s
.187 1 0 r
.78319 .51356 m
.7474 .53978 L
s
.18 1 0 r
.78319 .51356 m
.74732 .53996 L
s
.78319 .51356 m
.7472 .53983 L
s
.187 1 0 r
.78319 .51356 m
.74724 .53957 L
s
.18 1 0 r
.78319 .51356 m
.74712 .53969 L
s
.183 1 0 r
.78319 .51356 m
.74693 .53933 L
s
1 .015 0 r
.78286 .51316 m
.78314 .51341 L
s
1 .009 0 r
.78286 .51316 m
.78287 .51337 L
s
1 .008 0 r
.78286 .51316 m
.78305 .51316 L
s
1 .009 0 r
.78286 .51316 m
.78302 .51333 L
s
0 1 .512 r
.78286 .51316 m
.82282 .46644 L
s
0 1 .504 r
.78286 .51316 m
.82277 .46665 L
s
0 1 .503 r
.78286 .51316 m
.82262 .46655 L
s
0 1 .482 r
.78286 .51316 m
.8197 .46487 L
s
0 1 .509 r
.78286 .51316 m
.82287 .46656 L
s
.78286 .51316 m
.82268 .46643 L
s
.367 1 0 r
.78286 .51316 m
.75073 .53695 L
s
.377 1 0 r
.78286 .51316 m
.75091 .53678 L
s
.372 1 0 r
.78286 .51316 m
.751 .53708 L
s
.369 1 0 r
.78286 .51316 m
.75066 .53674 L
s
.372 1 0 r
.78286 .51316 m
.75088 .53694 L
s
.375 1 0 r
.78286 .51316 m
.75081 .53671 L
s
0 1 .047 r
.78286 .51316 m
.74441 .5453 L
s
0 1 .05 r
.78286 .51316 m
.74423 .54518 L
s
0 1 .048 r
.78286 .51316 m
.74383 .54463 L
s
0 1 .043 r
.78286 .51316 m
.74434 .54505 L
s
0 1 .046 r
.78286 .51316 m
.74412 .54488 L
s
0 1 .043 r
.78286 .51316 m
.74393 .54452 L
s
.188 1 0 r
.78286 .51316 m
.7474 .53978 L
s
.181 1 0 r
.78286 .51316 m
.74732 .53996 L
s
.78286 .51316 m
.7472 .53983 L
s
.188 1 0 r
.78286 .51316 m
.74724 .53957 L
s
.182 1 0 r
.78286 .51316 m
.74712 .53969 L
s
.184 1 0 r
.78286 .51316 m
.74693 .53933 L
s
1 .011 0 r
.78314 .51341 m
.78287 .51337 L
s
.78314 .51341 m
.78305 .51316 L
s
1 .006 0 r
.78314 .51341 m
.78302 .51333 L
s
0 1 .512 r
.78314 .51341 m
.82282 .46644 L
s
0 1 .504 r
.78314 .51341 m
.82277 .46665 L
s
.78314 .51341 m
.82262 .46655 L
s
0 1 .483 r
.78314 .51341 m
.8197 .46487 L
s
0 1 .51 r
.78314 .51341 m
.82287 .46656 L
s
0 1 .509 r
.78314 .51341 m
.82268 .46643 L
s
.363 1 0 r
.78314 .51341 m
.75073 .53695 L
s
.373 1 0 r
.78314 .51341 m
.75091 .53678 L
s
.369 1 0 r
.78314 .51341 m
.751 .53708 L
s
.366 1 0 r
.78314 .51341 m
.75066 .53674 L
s
.368 1 0 r
.78314 .51341 m
.75088 .53694 L
s
.372 1 0 r
.78314 .51341 m
.75081 .53671 L
s
0 1 .05 r
.78314 .51341 m
.74441 .5453 L
s
0 1 .053 r
.78314 .51341 m
.74423 .54518 L
s
0 1 .051 r
.78314 .51341 m
.74383 .54463 L
s
0 1 .046 r
.78314 .51341 m
.74434 .54505 L
s
0 1 .048 r
.78314 .51341 m
.74412 .54488 L
s
0 1 .045 r
.78314 .51341 m
.74393 .54452 L
s
.185 1 0 r
.78314 .51341 m
.7474 .53978 L
s
.178 1 0 r
.78314 .51341 m
.74732 .53996 L
s
.177 1 0 r
.78314 .51341 m
.7472 .53983 L
s
.185 1 0 r
.78314 .51341 m
.74724 .53957 L
s
.178 1 0 r
.78314 .51341 m
.74712 .53969 L
s
.18 1 0 r
.78314 .51341 m
.74693 .53933 L
s
1 .011 0 r
.78287 .51337 m
.78305 .51316 L
s
1 .006 0 r
.78287 .51337 m
.78302 .51333 L
s
0 1 .518 r
.78287 .51337 m
.82282 .46644 L
s
0 1 .51 r
.78287 .51337 m
.82277 .46665 L
s
.78287 .51337 m
.82262 .46655 L
s
0 1 .488 r
.78287 .51337 m
.8197 .46487 L
s
0 1 .516 r
.78287 .51337 m
.82287 .46656 L
s
0 1 .515 r
.78287 .51337 m
.82268 .46643 L
s
.372 1 0 r
.78287 .51337 m
.75073 .53695 L
s
.381 1 0 r
.78287 .51337 m
.75091 .53678 L
s
.377 1 0 r
.78287 .51337 m
.751 .53708 L
s
.374 1 0 r
.78287 .51337 m
.75066 .53674 L
s
.377 1 0 r
.78287 .51337 m
.75088 .53694 L
s
.38 1 0 r
.78287 .51337 m
.75081 .53671 L
s
0 1 .042 r
.78287 .51337 m
.74441 .5453 L
s
0 1 .045 r
.78287 .51337 m
.74423 .54518 L
s
0 1 .043 r
.78287 .51337 m
.74383 .54463 L
s
0 1 .038 r
.78287 .51337 m
.74434 .54505 L
s
0 1 .041 r
.78287 .51337 m
.74412 .54488 L
s
0 1 .037 r
.78287 .51337 m
.74393 .54452 L
s
.193 1 0 r
.78287 .51337 m
.7474 .53978 L
s
.186 1 0 r
.78287 .51337 m
.74732 .53996 L
s
.78287 .51337 m
.7472 .53983 L
s
.193 1 0 r
.78287 .51337 m
.74724 .53957 L
s
.186 1 0 r
.78287 .51337 m
.74712 .53969 L
s
.189 1 0 r
.78287 .51337 m
.74693 .53933 L
s
1 .007 0 r
.78305 .51316 m
.78302 .51333 L
s
0 1 .507 r
.78305 .51316 m
.82282 .46644 L
s
0 1 .499 r
.78305 .51316 m
.82277 .46665 L
s
0 1 .498 r
.78305 .51316 m
.82262 .46655 L
s
0 1 .477 r
.78305 .51316 m
.8197 .46487 L
s
0 1 .504 r
.78305 .51316 m
.82287 .46656 L
s
.78305 .51316 m
.82268 .46643 L
s
.36 1 0 r
.78305 .51316 m
.75073 .53695 L
s
.37 1 0 r
.78305 .51316 m
.75091 .53678 L
s
.366 1 0 r
.78305 .51316 m
.751 .53708 L
s
.363 1 0 r
.78305 .51316 m
.75066 .53674 L
s
.366 1 0 r
.78305 .51316 m
.75088 .53694 L
s
.369 1 0 r
.78305 .51316 m
.75081 .53671 L
s
0 1 .053 r
.78305 .51316 m
.74441 .5453 L
s
0 1 .056 r
.78305 .51316 m
.74423 .54518 L
s
0 1 .054 r
.78305 .51316 m
.74383 .54463 L
s
0 1 .049 r
.78305 .51316 m
.74434 .54505 L
s
0 1 .052 r
.78305 .51316 m
.74412 .54488 L
s
0 1 .049 r
.78305 .51316 m
.74393 .54452 L
s
.182 1 0 r
.78305 .51316 m
.7474 .53978 L
s
.175 1 0 r
.78305 .51316 m
.74732 .53996 L
s
.174 1 0 r
.78305 .51316 m
.7472 .53983 L
s
.182 1 0 r
.78305 .51316 m
.74724 .53957 L
s
.175 1 0 r
.78305 .51316 m
.74712 .53969 L
s
.178 1 0 r
.78305 .51316 m
.74693 .53933 L
s
0 1 .513 r
.78302 .51333 m
.82282 .46644 L
s
0 1 .505 r
.78302 .51333 m
.82277 .46665 L
s
0 1 .504 r
.78302 .51333 m
.82262 .46655 L
s
0 1 .483 r
.78302 .51333 m
.8197 .46487 L
s
0 1 .51 r
.78302 .51333 m
.82287 .46656 L
s
.78302 .51333 m
.82268 .46643 L
s
.365 1 0 r
.78302 .51333 m
.75073 .53695 L
s
.375 1 0 r
.78302 .51333 m
.75091 .53678 L
s
.371 1 0 r
.78302 .51333 m
.751 .53708 L
s
.368 1 0 r
.78302 .51333 m
.75066 .53674 L
s
.371 1 0 r
.78302 .51333 m
.75088 .53694 L
s
.374 1 0 r
.78302 .51333 m
.75081 .53671 L
s
0 1 .048 r
.78302 .51333 m
.74441 .5453 L
s
0 1 .051 r
.78302 .51333 m
.74423 .54518 L
s
0 1 .049 r
.78302 .51333 m
.74383 .54463 L
s
0 1 .044 r
.78302 .51333 m
.74434 .54505 L
s
0 1 .047 r
.78302 .51333 m
.74412 .54488 L
s
0 1 .043 r
.78302 .51333 m
.74393 .54452 L
s
.187 1 0 r
.78302 .51333 m
.7474 .53978 L
s
.18 1 0 r
.78302 .51333 m
.74732 .53996 L
s
.179 1 0 r
.78302 .51333 m
.7472 .53983 L
s
.187 1 0 r
.78302 .51333 m
.74724 .53957 L
s
.18 1 0 r
.78302 .51333 m
.74712 .53969 L
s
.183 1 0 r
.78302 .51333 m
.74693 .53933 L
s
1 .021 0 r
.80563 .49745 m
.80533 .49701 L
s
1 .016 0 r
.80563 .49745 m
.80525 .49754 L
s
1 .043 0 r
.80563 .49745 m
.80503 .49657 L
s
1 .039 0 r
.80563 .49745 m
.80487 .49687 L
s
1 .036 0 r
.80563 .49745 m
.80478 .49721 L
s
1 .213 0 r
.80563 .49745 m
.80047 .49675 L
s
1 .197 0 r
.80563 .49745 m
.80082 .49702 L
s
1 .207 0 r
.80563 .49745 m
.80062 .4967 L
s
1 .204 0 r
.80563 .49745 m
.80064 .49712 L
s
1 .218 0 r
.80563 .49745 m
.8003 .49701 L
s
1 .214 0 r
.80563 .49745 m
.80041 .49689 L
s
1 .022 0 r
.80533 .49701 m
.80525 .49754 L
s
.80533 .49701 m
.80503 .49657 L
s
1 .02 0 r
.80533 .49701 m
.80487 .49687 L
s
1 .024 0 r
.80533 .49701 m
.80478 .49721 L
s
1 .199 0 r
.80533 .49701 m
.80047 .49675 L
s
1 .184 0 r
.80533 .49701 m
.80082 .49702 L
s
1 .193 0 r
.80533 .49701 m
.80062 .4967 L
s
1 .192 0 r
.80533 .49701 m
.80064 .49712 L
s
1 .206 0 r
.80533 .49701 m
.8003 .49701 L
s
1 .201 0 r
.80533 .49701 m
.80041 .49689 L
s
1 .041 0 r
.80525 .49754 m
.80503 .49657 L
s
1 .031 0 r
.80525 .49754 m
.80487 .49687 L
s
1 .024 0 r
.80525 .49754 m
.80478 .49721 L
s
1 .198 0 r
.80525 .49754 m
.80047 .49675 L
s
1 .182 0 r
.80525 .49754 m
.80082 .49702 L
s
1 .192 0 r
.80525 .49754 m
.80062 .4967 L
s
1 .189 0 r
.80525 .49754 m
.80064 .49712 L
s
1 .203 0 r
.80525 .49754 m
.8003 .49701 L
s
1 .199 0 r
.80525 .49754 m
.80041 .49689 L
s
1 .014 0 r
.80503 .49657 m
.80487 .49687 L
s
1 .028 0 r
.80503 .49657 m
.80478 .49721 L
s
1 .187 0 r
.80503 .49657 m
.80047 .49675 L
s
1 .173 0 r
.80503 .49657 m
.80082 .49702 L
s
1 .18 0 r
.80503 .49657 m
.80062 .4967 L
s
1 .181 0 r
.80503 .49657 m
.80064 .49712 L
s
1 .194 0 r
.80503 .49657 m
.8003 .49701 L
s
1 .189 0 r
.80503 .49657 m
.80041 .49689 L
s
1 .014 0 r
.80487 .49687 m
.80478 .49721 L
s
1 .18 0 r
.80487 .49687 m
.80047 .49675 L
s
1 .166 0 r
.80487 .49687 m
.80082 .49702 L
s
1 .174 0 r
.80487 .49687 m
.80062 .4967 L
s
1 .173 0 r
.80487 .49687 m
.80064 .49712 L
s
1 .187 0 r
.80487 .49687 m
.8003 .49701 L
s
1 .182 0 r
.80487 .49687 m
.80041 .49689 L
s
1 .177 0 r
.80478 .49721 m
.80047 .49675 L
s
1 .162 0 r
.80478 .49721 m
.80082 .49702 L
s
1 .171 0 r
.80478 .49721 m
.80062 .4967 L
s
1 .169 0 r
.80478 .49721 m
.80064 .49712 L
s
1 .183 0 r
.80478 .49721 m
.8003 .49701 L
s
1 .179 0 r
.80478 .49721 m
.80041 .49689 L
s
1 .023 0 r
.81704 .47843 m
.81648 .47848 L
s
1 .021 0 r
.81704 .47843 m
.81682 .47796 L
s
1 .027 0 r
.81704 .47843 m
.81644 .47814 L
s
1 .042 0 r
.81704 .47843 m
.81631 .47769 L
s
1 .049 0 r
.81704 .47843 m
.81596 .47791 L
s
1 .413 0 r
.81704 .47843 m
.80872 .4727 L
s
1 .414 0 r
.81704 .47843 m
.80881 .47251 L
s
1 .431 0 r
.81704 .47843 m
.80837 .4724 L
s
1 .426 0 r
.81704 .47843 m
.80856 .47235 L
s
1 .419 0 r
.81704 .47843 m
.8086 .47258 L
s
1 .426 0 r
.81704 .47843 m
.8084 .47259 L
s
1 .025 0 r
.81648 .47848 m
.81682 .47796 L
s
1 .014 0 r
.81648 .47848 m
.81644 .47814 L
s
1 .033 0 r
.81648 .47848 m
.81631 .47769 L
s
1 .032 0 r
.81648 .47848 m
.81596 .47791 L
s
1 .395 0 r
.81648 .47848 m
.80872 .4727 L
s
1 .397 0 r
.81648 .47848 m
.80881 .47251 L
s
1 .414 0 r
.81648 .47848 m
.80837 .4724 L
s
1 .409 0 r
.81648 .47848 m
.80856 .47235 L
s
1 .402 0 r
.81648 .47848 m
.8086 .47258 L
s
1 .409 0 r
.81648 .47848 m
.8084 .47259 L
s
1 .017 0 r
.81682 .47796 m
.81644 .47814 L
s
1 .023 0 r
.81682 .47796 m
.81631 .47769 L
s
1 .035 0 r
.81682 .47796 m
.81596 .47791 L
s
1 .395 0 r
.81682 .47796 m
.80872 .4727 L
s
1 .396 0 r
.81682 .47796 m
.80881 .47251 L
s
1 .413 0 r
.81682 .47796 m
.80837 .4724 L
s
1 .408 0 r
.81682 .47796 m
.80856 .47235 L
s
1 .401 0 r
.81682 .47796 m
.8086 .47258 L
s
1 .408 0 r
.81682 .47796 m
.8084 .47259 L
s
1 .019 0 r
.81644 .47814 m
.81631 .47769 L
s
1 .022 0 r
.81644 .47814 m
.81596 .47791 L
s
1 .386 0 r
.81644 .47814 m
.80872 .4727 L
s
1 .387 0 r
.81644 .47814 m
.80881 .47251 L
s
1 .405 0 r
.81644 .47814 m
.80837 .4724 L
s
1 .399 0 r
.81644 .47814 m
.80856 .47235 L
s
1 .392 0 r
.81644 .47814 m
.8086 .47258 L
s
1 .399 0 r
.81644 .47814 m
.8084 .47259 L
s
1 .017 0 r
.81631 .47769 m
.81596 .47791 L
s
1 .371 0 r
.81631 .47769 m
.80872 .4727 L
s
1 .373 0 r
.81631 .47769 m
.80881 .47251 L
s
1 .39 0 r
.81631 .47769 m
.80837 .4724 L
s
1 .385 0 r
.81631 .47769 m
.80856 .47235 L
s
1 .378 0 r
.81631 .47769 m
.8086 .47258 L
s
1 .385 0 r
.81631 .47769 m
.8084 .47259 L
s
1 .364 0 r
.81596 .47791 m
.80872 .4727 L
s
1 .366 0 r
.81596 .47791 m
.80881 .47251 L
s
1 .383 0 r
.81596 .47791 m
.80837 .4724 L
s
1 .378 0 r
.81596 .47791 m
.80856 .47235 L
s
1 .371 0 r
.81596 .47791 m
.8086 .47258 L
s
1 .378 0 r
.81596 .47791 m
.8084 .47259 L
s
1 .009 0 r
.80872 .4727 m
.80881 .47251 L
s
1 .019 0 r
.80872 .4727 m
.80837 .4724 L
s
1 .016 0 r
.80872 .4727 m
.80856 .47235 L
s
1 .007 0 r
.80872 .4727 m
.8086 .47258 L
s
1 .014 0 r
.80872 .4727 m
.8084 .47259 L
s
1 .673 0 r
.80872 .4727 m
.81756 .4866 L
s
1 .662 0 r
.80872 .4727 m
.81744 .48637 L
s
1 .644 0 r
.80872 .4727 m
.81668 .48631 L
s
1 .679 0 r
.80872 .4727 m
.8174 .48687 L
s
1 .657 0 r
.80872 .4727 m
.81707 .48644 L
s
1 .671 0 r
.80872 .4727 m
.81711 .48682 L
s
1 .63 0 r
.80872 .4727 m
.82282 .46644 L
s
1 .625 0 r
.80872 .4727 m
.82277 .46665 L
s
1 .621 0 r
.80872 .4727 m
.82262 .46655 L
s
1 .551 0 r
.80872 .4727 m
.8197 .46487 L
s
1 .63 0 r
.80872 .4727 m
.82287 .46656 L
s
1 .626 0 r
.80872 .4727 m
.82268 .46643 L
s
.961 1 0 r
.80872 .4727 m
.80047 .49675 L
s
.955 1 0 r
.80872 .4727 m
.80082 .49702 L
s
.965 1 0 r
.80872 .4727 m
.80062 .4967 L
s
.949 1 0 r
.80872 .4727 m
.80064 .49712 L
s
.80872 .4727 m
.8003 .49701 L
s
.955 1 0 r
.80872 .4727 m
.80041 .49689 L
s
1 .019 0 r
.80881 .47251 m
.80837 .4724 L
s
1 .012 0 r
.80881 .47251 m
.80856 .47235 L
s
1 .009 0 r
.80881 .47251 m
.8086 .47258 L
s
1 .017 0 r
.80881 .47251 m
.8084 .47259 L
s
1 .678 0 r
.80881 .47251 m
.81756 .4866 L
s
1 .667 0 r
.80881 .47251 m
.81744 .48637 L
s
1 .649 0 r
.80881 .47251 m
.81668 .48631 L
s
1 .684 0 r
.80881 .47251 m
.8174 .48687 L
s
1 .662 0 r
.80881 .47251 m
.81707 .48644 L
s
1 .676 0 r
.80881 .47251 m
.81711 .48682 L
s
1 .624 0 r
.80881 .47251 m
.82282 .46644 L
s
1 .619 0 r
.80881 .47251 m
.82277 .46665 L
s
1 .615 0 r
.80881 .47251 m
.82262 .46655 L
s
1 .544 0 r
.80881 .47251 m
.8197 .46487 L
s
1 .624 0 r
.80881 .47251 m
.82287 .46656 L
s
1 .619 0 r
.80881 .47251 m
.82268 .46643 L
s
.953 1 0 r
.80881 .47251 m
.80047 .49675 L
s
.947 1 0 r
.80881 .47251 m
.80082 .49702 L
s
.957 1 0 r
.80881 .47251 m
.80062 .4967 L
s
.94 1 0 r
.80881 .47251 m
.80064 .49712 L
s
.80881 .47251 m
.8003 .49701 L
s
.946 1 0 r
.80881 .47251 m
.80041 .49689 L
s
1 .008 0 r
.80837 .4724 m
.80856 .47235 L
s
1 .012 0 r
.80837 .4724 m
.8086 .47258 L
s
1 .008 0 r
.80837 .4724 m
.8084 .47259 L
s
1 .691 0 r
.80837 .4724 m
.81756 .4866 L
s
1 .68 0 r
.80837 .4724 m
.81744 .48637 L
s
1 .662 0 r
.80837 .4724 m
.81668 .48631 L
s
1 .697 0 r
.80837 .4724 m
.8174 .48687 L
s
1 .675 0 r
.80837 .4724 m
.81707 .48644 L
s
1 .689 0 r
.80837 .4724 m
.81711 .48682 L
s
1 .639 0 r
.80837 .4724 m
.82282 .46644 L
s
1 .634 0 r
.80837 .4724 m
.82277 .46665 L
s
1 .63 0 r
.80837 .4724 m
.82262 .46655 L
s
1 .556 0 r
.80837 .4724 m
.8197 .46487 L
s
1 .639 0 r
.80837 .4724 m
.82287 .46656 L
s
1 .634 0 r
.80837 .4724 m
.82268 .46643 L
s
.954 1 0 r
.80837 .4724 m
.80047 .49675 L
s
.948 1 0 r
.80837 .4724 m
.80082 .49702 L
s
.958 1 0 r
.80837 .4724 m
.80062 .4967 L
s
.942 1 0 r
.80837 .4724 m
.80064 .49712 L
s
.80837 .4724 m
.8003 .49701 L
s
.948 1 0 r
.80837 .4724 m
.80041 .49689 L
s
1 .009 0 r
.80856 .47235 m
.8086 .47258 L
s
1 .012 0 r
.80856 .47235 m
.8084 .47259 L
s
1 .689 0 r
.80856 .47235 m
.81756 .4866 L
s
1 .678 0 r
.80856 .47235 m
.81744 .48637 L
s
1 .66 0 r
.80856 .47235 m
.81668 .48631 L
s
1 .694 0 r
.80856 .47235 m
.8174 .48687 L
s
1 .672 0 r
.80856 .47235 m
.81707 .48644 L
s
1 .687 0 r
.80856 .47235 m
.81711 .48682 L
s
1 .631 0 r
.80856 .47235 m
.82282 .46644 L
s
1 .625 0 r
.80856 .47235 m
.82277 .46665 L
s
1 .621 0 r
.80856 .47235 m
.82262 .46655 L
s
1 .548 0 r
.80856 .47235 m
.8197 .46487 L
s
1 .63 0 r
.80856 .47235 m
.82287 .46656 L
s
1 .626 0 r
.80856 .47235 m
.82268 .46643 L
s
.95 1 0 r
.80856 .47235 m
.80047 .49675 L
s
.944 1 0 r
.80856 .47235 m
.80082 .49702 L
s
.954 1 0 r
.80856 .47235 m
.80062 .4967 L
s
.937 1 0 r
.80856 .47235 m
.80064 .49712 L
s
.938 1 0 r
.80856 .47235 m
.8003 .49701 L
s
.943 1 0 r
.80856 .47235 m
.80041 .49689 L
s
1 .008 0 r
.8086 .47258 m
.8084 .47259 L
s
1 .68 0 r
.8086 .47258 m
.81756 .4866 L
s
1 .669 0 r
.8086 .47258 m
.81744 .48637 L
s
1 .651 0 r
.8086 .47258 m
.81668 .48631 L
s
1 .686 0 r
.8086 .47258 m
.8174 .48687 L
s
1 .664 0 r
.8086 .47258 m
.81707 .48644 L
s
1 .678 0 r
.8086 .47258 m
.81711 .48682 L
s
1 .633 0 r
.8086 .47258 m
.82282 .46644 L
s
1 .627 0 r
.8086 .47258 m
.82277 .46665 L
s
1 .623 0 r
.8086 .47258 m
.82262 .46655 L
s
1 .552 0 r
.8086 .47258 m
.8197 .46487 L
s
1 .632 0 r
.8086 .47258 m
.82287 .46656 L
s
1 .628 0 r
.8086 .47258 m
.82268 .46643 L
s
.958 1 0 r
.8086 .47258 m
.80047 .49675 L
s
.952 1 0 r
.8086 .47258 m
.80082 .49702 L
s
.962 1 0 r
.8086 .47258 m
.80062 .4967 L
s
.946 1 0 r
.8086 .47258 m
.80064 .49712 L
s
.8086 .47258 m
.8003 .49701 L
s
.952 1 0 r
.8086 .47258 m
.80041 .49689 L
s
1 .684 0 r
.8084 .47259 m
.81756 .4866 L
s
1 .673 0 r
.8084 .47259 m
.81744 .48637 L
s
1 .655 0 r
.8084 .47259 m
.81668 .48631 L
s
1 .689 0 r
.8084 .47259 m
.8174 .48687 L
s
1 .668 0 r
.8084 .47259 m
.81707 .48644 L
s
1 .682 0 r
.8084 .47259 m
.81711 .48682 L
s
1 .641 0 r
.8084 .47259 m
.82282 .46644 L
s
1 .635 0 r
.8084 .47259 m
.82277 .46665 L
s
1 .631 0 r
.8084 .47259 m
.82262 .46655 L
s
1 .559 0 r
.8084 .47259 m
.8197 .46487 L
s
1 .64 0 r
.8084 .47259 m
.82287 .46656 L
s
1 .636 0 r
.8084 .47259 m
.82268 .46643 L
s
.961 1 0 r
.8084 .47259 m
.80047 .49675 L
s
.955 1 0 r
.8084 .47259 m
.80082 .49702 L
s
.965 1 0 r
.8084 .47259 m
.80062 .4967 L
s
.949 1 0 r
.8084 .47259 m
.80064 .49712 L
s
.8084 .47259 m
.8003 .49701 L
s
.955 1 0 r
.8084 .47259 m
.80041 .49689 L
s
1 .011 0 r
.81756 .4866 m
.81744 .48637 L
s
1 .038 0 r
.81756 .4866 m
.81668 .48631 L
s
1 .013 0 r
.81756 .4866 m
.8174 .48687 L
s
1 .021 0 r
.81756 .4866 m
.81707 .48644 L
s
1 .02 0 r
.81756 .4866 m
.81711 .48682 L
s
1 .851 0 r
.81756 .4866 m
.82282 .46644 L
s
1 .842 0 r
.81756 .4866 m
.82277 .46665 L
s
1 .845 0 r
.81756 .4866 m
.82262 .46655 L
s
1 .892 0 r
.81756 .4866 m
.8197 .46487 L
s
1 .847 0 r
.81756 .4866 m
.82287 .46656 L
s
1 .85 0 r
.81756 .4866 m
.82268 .46643 L
s
1 .812 0 r
.81756 .4866 m
.80047 .49675 L
s
1 .806 0 r
.81756 .4866 m
.80082 .49702 L
s
.81756 .4866 m
.80062 .4967 L
s
1 .814 0 r
.81756 .4866 m
.80064 .49712 L
s
1 .823 0 r
.81756 .4866 m
.8003 .49701 L
s
1 .817 0 r
.81756 .4866 m
.80041 .49689 L
s
1 .439 0 r
.81756 .4866 m
.81383 .49666 L
s
1 .431 0 r
.81756 .4866 m
.81357 .49637 L
s
.81756 .4866 m
.81406 .49654 L
s
1 .414 0 r
.81756 .4866 m
.81401 .49609 L
s
1 .424 0 r
.81756 .4866 m
.81396 .49633 L
s
1 .42 0 r
.81756 .4866 m
.81372 .49615 L
s
1 .031 0 r
.81744 .48637 m
.81668 .48631 L
s
1 .021 0 r
.81744 .48637 m
.8174 .48687 L
s
1 .015 0 r
.81744 .48637 m
.81707 .48644 L
s
1 .023 0 r
.81744 .48637 m
.81711 .48682 L
s
1 .843 0 r
.81744 .48637 m
.82282 .46644 L
s
1 .834 0 r
.81744 .48637 m
.82277 .46665 L
s
1 .837 0 r
.81744 .48637 m
.82262 .46655 L
s
1 .883 0 r
.81744 .48637 m
.8197 .46487 L
s
1 .839 0 r
.81744 .48637 m
.82287 .46656 L
s
1 .842 0 r
.81744 .48637 m
.82268 .46643 L
s
1 .813 0 r
.81744 .48637 m
.80047 .49675 L
s
1 .806 0 r
.81744 .48637 m
.80082 .49702 L
s
1 .807 0 r
.81744 .48637 m
.80062 .4967 L
s
1 .815 0 r
.81744 .48637 m
.80064 .49712 L
s
1 .824 0 r
.81744 .48637 m
.8003 .49701 L
s
1 .818 0 r
.81744 .48637 m
.80041 .49689 L
s
1 .446 0 r
.81744 .48637 m
.81383 .49666 L
s
1 .438 0 r
.81744 .48637 m
.81357 .49637 L
s
.81744 .48637 m
.81406 .49654 L
s
1 .422 0 r
.81744 .48637 m
.81401 .49609 L
s
1 .431 0 r
.81744 .48637 m
.81396 .49633 L
s
1 .428 0 r
.81744 .48637 m
.81372 .49615 L
s
1 .037 0 r
.81668 .48631 m
.8174 .48687 L
s
1 .017 0 r
.81668 .48631 m
.81707 .48644 L
s
1 .027 0 r
.81668 .48631 m
.81711 .48682 L
s
1 .85 0 r
.81668 .48631 m
.82282 .46644 L
s
1 .841 0 r
.81668 .48631 m
.82277 .46665 L
s
1 .843 0 r
.81668 .48631 m
.82262 .46655 L
s
1 .885 0 r
.81668 .48631 m
.8197 .46487 L
s
1 .846 0 r
.81668 .48631 m
.82287 .46656 L
s
1 .849 0 r
.81668 .48631 m
.82268 .46643 L
s
1 .788 0 r
.81668 .48631 m
.80047 .49675 L
s
1 .782 0 r
.81668 .48631 m
.80082 .49702 L
s
.81668 .48631 m
.80062 .4967 L
s
1 .79 0 r
.81668 .48631 m
.80064 .49712 L
s
1 .799 0 r
.81668 .48631 m
.8003 .49701 L
s
1 .793 0 r
.81668 .48631 m
.80041 .49689 L
s
1 .439 0 r
.81668 .48631 m
.81383 .49666 L
s
1 .43 0 r
.81668 .48631 m
.81357 .49637 L
s
1 .431 0 r
.81668 .48631 m
.81406 .49654 L
s
1 .414 0 r
.81668 .48631 m
.81401 .49609 L
s
1 .424 0 r
.81668 .48631 m
.81396 .49633 L
s
1 .42 0 r
.81668 .48631 m
.81372 .49615 L
s
1 .022 0 r
.8174 .48687 m
.81707 .48644 L
s
1 .012 0 r
.8174 .48687 m
.81711 .48682 L
s
1 .864 0 r
.8174 .48687 m
.82282 .46644 L
s
1 .854 0 r
.8174 .48687 m
.82277 .46665 L
s
1 .857 0 r
.8174 .48687 m
.82262 .46655 L
s
1 .904 0 r
.8174 .48687 m
.8197 .46487 L
s
1 .859 0 r
.8174 .48687 m
.82287 .46656 L
s
1 .863 0 r
.8174 .48687 m
.82268 .46643 L
s
1 .801 0 r
.8174 .48687 m
.80047 .49675 L
s
1 .794 0 r
.8174 .48687 m
.80082 .49702 L
s
1 .795 0 r
.8174 .48687 m
.80062 .4967 L
s
1 .803 0 r
.8174 .48687 m
.80064 .49712 L
s
1 .812 0 r
.8174 .48687 m
.8003 .49701 L
s
1 .806 0 r
.8174 .48687 m
.80041 .49689 L
s
1 .426 0 r
.8174 .48687 m
.81383 .49666 L
s
1 .419 0 r
.8174 .48687 m
.81357 .49637 L
s
1 .418 0 r
.8174 .48687 m
.81406 .49654 L
s
1 .402 0 r
.8174 .48687 m
.81401 .49609 L
s
1 .412 0 r
.8174 .48687 m
.81396 .49633 L
s
1 .408 0 r
.8174 .48687 m
.81372 .49615 L
s
1 .015 0 r
.81707 .48644 m
.81711 .48682 L
s
1 .851 0 r
.81707 .48644 m
.82282 .46644 L
s
1 .841 0 r
.81707 .48644 m
.82277 .46665 L
s
1 .844 0 r
.81707 .48644 m
.82262 .46655 L
s
1 .888 0 r
.81707 .48644 m
.8197 .46487 L
s
1 .846 0 r
.81707 .48644 m
.82287 .46656 L
s
1 .849 0 r
.81707 .48644 m
.82268 .46643 L
s
1 .798 0 r
.81707 .48644 m
.80047 .49675 L
s
1 .792 0 r
.81707 .48644 m
.80082 .49702 L
s
.81707 .48644 m
.80062 .4967 L
s
1 .801 0 r
.81707 .48644 m
.80064 .49712 L
s
1 .81 0 r
.81707 .48644 m
.8003 .49701 L
s
1 .803 0 r
.81707 .48644 m
.80041 .49689 L
s
1 .438 0 r
.81707 .48644 m
.81383 .49666 L
s
1 .43 0 r
.81707 .48644 m
.81357 .49637 L
s
.81707 .48644 m
.81406 .49654 L
s
1 .414 0 r
.81707 .48644 m
.81401 .49609 L
s
1 .424 0 r
.81707 .48644 m
.81396 .49633 L
s
1 .419 0 r
.81707 .48644 m
.81372 .49615 L
s
1 .865 0 r
.81711 .48682 m
.82282 .46644 L
s
1 .856 0 r
.81711 .48682 m
.82277 .46665 L
s
1 .858 0 r
.81711 .48682 m
.82262 .46655 L
s
1 .903 0 r
.81711 .48682 m
.8197 .46487 L
s
1 .86 0 r
.81711 .48682 m
.82287 .46656 L
s
1 .864 0 r
.81711 .48682 m
.82268 .46643 L
s
1 .792 0 r
.81711 .48682 m
.80047 .49675 L
s
1 .785 0 r
.81711 .48682 m
.80082 .49702 L
s
1 .786 0 r
.81711 .48682 m
.80062 .4967 L
s
1 .794 0 r
.81711 .48682 m
.80064 .49712 L
s
1 .803 0 r
.81711 .48682 m
.8003 .49701 L
s
1 .797 0 r
.81711 .48682 m
.80041 .49689 L
s
1 .424 0 r
.81711 .48682 m
.81383 .49666 L
s
1 .416 0 r
.81711 .48682 m
.81357 .49637 L
s
.81711 .48682 m
.81406 .49654 L
s
1 .4 0 r
.81711 .48682 m
.81401 .49609 L
s
1 .41 0 r
.81711 .48682 m
.81396 .49633 L
s
1 .406 0 r
.81711 .48682 m
.81372 .49615 L
s
1 .009 0 r
.82282 .46644 m
.82277 .46665 L
s
.82282 .46644 m
.82262 .46655 L
s
1 .142 0 r
.82282 .46644 m
.8197 .46487 L
s
1 .006 0 r
.82282 .46644 m
.82287 .46656 L
s
.82282 .46644 m
.82268 .46643 L
s
0 1 .806 r
.82282 .46644 m
.86663 .41356 L
s
0 1 .796 r
.82282 .46644 m
.86555 .413 L
s
0 1 .807 r
.82282 .46644 m
.8665 .41341 L
s
0 1 .803 r
.82282 .46644 m
.86649 .41352 L
s
0 1 .797 r
.82282 .46644 m
.86647 .41371 L
s
0 1 .801 r
.82282 .46644 m
.86653 .41363 L
s
1 .007 0 r
.82277 .46665 m
.82262 .46655 L
s
1 .145 0 r
.82277 .46665 m
.8197 .46487 L
s
1 .005 0 r
.82277 .46665 m
.82287 .46656 L
s
1 .01 0 r
.82277 .46665 m
.82268 .46643 L
s
0 1 .814 r
.82277 .46665 m
.86663 .41356 L
s
0 1 .804 r
.82277 .46665 m
.86555 .413 L
s
0 1 .815 r
.82277 .46665 m
.8665 .41341 L
s
0 1 .811 r
.82277 .46665 m
.86649 .41352 L
s
0 1 .805 r
.82277 .46665 m
.86647 .41371 L
s
0 1 .809 r
.82277 .46665 m
.86653 .41363 L
s
1 .138 0 r
.82262 .46655 m
.8197 .46487 L
s
1 .01 0 r
.82262 .46655 m
.82287 .46656 L
s
1 .006 0 r
.82262 .46655 m
.82268 .46643 L
s
0 1 .814 r
.82262 .46655 m
.86663 .41356 L
s
0 1 .804 r
.82262 .46655 m
.86555 .413 L
s
0 1 .816 r
.82262 .46655 m
.8665 .41341 L
s
0 1 .812 r
.82262 .46655 m
.86649 .41352 L
s
0 1 .806 r
.82262 .46655 m
.86647 .41371 L
s
0 1 .81 r
.82262 .46655 m
.86653 .41363 L
s
1 .147 0 r
.8197 .46487 m
.82287 .46656 L
s
1 .137 0 r
.8197 .46487 m
.82268 .46643 L
s
0 1 .841 r
.8197 .46487 m
.86663 .41356 L
s
0 1 .829 r
.8197 .46487 m
.86555 .413 L
s
0 1 .842 r
.8197 .46487 m
.8665 .41341 L
s
0 1 .838 r
.8197 .46487 m
.86649 .41352 L
s
0 1 .833 r
.8197 .46487 m
.86647 .41371 L
s
0 1 .836 r
.8197 .46487 m
.86653 .41363 L
s
1 .009 0 r
.82287 .46656 m
.82268 .46643 L
s
0 1 .809 r
.82287 .46656 m
.86663 .41356 L
s
0 1 .798 r
.82287 .46656 m
.86555 .413 L
s
0 1 .81 r
.82287 .46656 m
.8665 .41341 L
s
0 1 .806 r
.82287 .46656 m
.86649 .41352 L
s
0 1 .8 r
.82287 .46656 m
.86647 .41371 L
s
0 1 .804 r
.82287 .46656 m
.86653 .41363 L
s
0 1 .809 r
.82268 .46643 m
.86663 .41356 L
s
0 1 .799 r
.82268 .46643 m
.86555 .413 L
s
0 1 .81 r
.82268 .46643 m
.8665 .41341 L
s
0 1 .806 r
.82268 .46643 m
.86649 .41352 L
s
0 1 .8 r
.82268 .46643 m
.86647 .41371 L
s
0 1 .804 r
.82268 .46643 m
.86653 .41363 L
s
1 .018 0 r
.80047 .49675 m
.80082 .49702 L
s
1 .006 0 r
.80047 .49675 m
.80062 .4967 L
s
1 .017 0 r
.80047 .49675 m
.80064 .49712 L
s
1 .013 0 r
.80047 .49675 m
.8003 .49701 L
s
1 .006 0 r
.80047 .49675 m
.80041 .49689 L
s
1 .546 0 r
.80047 .49675 m
.81383 .49666 L
s
1 .535 0 r
.80047 .49675 m
.81357 .49637 L
s
1 .555 0 r
.80047 .49675 m
.81406 .49654 L
s
1 .554 0 r
.80047 .49675 m
.81401 .49609 L
s
1 .552 0 r
.80047 .49675 m
.81396 .49633 L
s
1 .542 0 r
.80047 .49675 m
.81372 .49615 L
s
1 .016 0 r
.80082 .49702 m
.80062 .4967 L
s
1 .009 0 r
.80082 .49702 m
.80064 .49712 L
s
1 .021 0 r
.80082 .49702 m
.8003 .49701 L
s
1 .018 0 r
.80082 .49702 m
.80041 .49689 L
s
1 .532 0 r
.80082 .49702 m
.81383 .49666 L
s
1 .521 0 r
.80082 .49702 m
.81357 .49637 L
s
1 .541 0 r
.80082 .49702 m
.81406 .49654 L
s
1 .54 0 r
.80082 .49702 m
.81401 .49609 L
s
1 .538 0 r
.80082 .49702 m
.81396 .49633 L
s
1 .528 0 r
.80082 .49702 m
.81372 .49615 L
s
1 .017 0 r
.80062 .4967 m
.80064 .49712 L
s
1 .018 0 r
.80062 .4967 m
.8003 .49701 L
s
1 .012 0 r
.80062 .4967 m
.80041 .49689 L
s
1 .54 0 r
.80062 .4967 m
.81383 .49666 L
s
1 .529 0 r
.80062 .4967 m
.81357 .49637 L
s
1 .549 0 r
.80062 .4967 m
.81406 .49654 L
s
1 .548 0 r
.80062 .4967 m
.81401 .49609 L
s
1 .545 0 r
.80062 .4967 m
.81396 .49633 L
s
1 .536 0 r
.80062 .4967 m
.81372 .49615 L
s
1 .014 0 r
.80064 .49712 m
.8003 .49701 L
s
1 .013 0 r
.80064 .49712 m
.80041 .49689 L
s
1 .539 0 r
.80064 .49712 m
.81383 .49666 L
s
1 .529 0 r
.80064 .49712 m
.81357 .49637 L
s
1 .549 0 r
.80064 .49712 m
.81406 .49654 L
s
1 .548 0 r
.80064 .49712 m
.81401 .49609 L
s
1 .545 0 r
.80064 .49712 m
.81396 .49633 L
s
1 .536 0 r
.80064 .49712 m
.81372 .49615 L
s
1 .006 0 r
.8003 .49701 m
.80041 .49689 L
s
1 .553 0 r
.8003 .49701 m
.81383 .49666 L
s
1 .543 0 r
.8003 .49701 m
.81357 .49637 L
s
1 .562 0 r
.8003 .49701 m
.81406 .49654 L
s
1 .561 0 r
.8003 .49701 m
.81401 .49609 L
s
1 .559 0 r
.8003 .49701 m
.81396 .49633 L
s
1 .549 0 r
.8003 .49701 m
.81372 .49615 L
s
1 .548 0 r
.80041 .49689 m
.81383 .49666 L
s
1 .538 0 r
.80041 .49689 m
.81357 .49637 L
s
1 .558 0 r
.80041 .49689 m
.81406 .49654 L
s
1 .556 0 r
.80041 .49689 m
.81401 .49609 L
s
1 .554 0 r
.80041 .49689 m
.81396 .49633 L
s
1 .545 0 r
.80041 .49689 m
.81372 .49615 L
s
1 .016 0 r
.81383 .49666 m
.81357 .49637 L
s
1 .011 0 r
.81383 .49666 m
.81406 .49654 L
s
1 .024 0 r
.81383 .49666 m
.81401 .49609 L
s
1 .015 0 r
.81383 .49666 m
.81396 .49633 L
s
1 .022 0 r
.81383 .49666 m
.81372 .49615 L
s
1 .493 0 r
.81383 .49666 m
.81852 .50779 L
s
1 .529 0 r
.81383 .49666 m
.81908 .5085 L
s
1 .513 0 r
.81383 .49666 m
.81851 .5083 L
s
1 .515 0 r
.81383 .49666 m
.81917 .50808 L
s
1 .51 0 r
.81383 .49666 m
.81884 .50811 L
s
1 .486 0 r
.81383 .49666 m
.81811 .50775 L
s
1 .021 0 r
.81357 .49637 m
.81406 .49654 L
s
.81357 .49637 m
.81401 .49609 L
s
1 .016 0 r
.81357 .49637 m
.81396 .49633 L
s
1 .011 0 r
.81357 .49637 m
.81372 .49615 L
s
1 .509 0 r
.81357 .49637 m
.81852 .50779 L
s
1 .545 0 r
.81357 .49637 m
.81908 .5085 L
s
1 .528 0 r
.81357 .49637 m
.81851 .5083 L
s
1 .53 0 r
.81357 .49637 m
.81917 .50808 L
s
1 .526 0 r
.81357 .49637 m
.81884 .50811 L
s
1 .501 0 r
.81357 .49637 m
.81811 .50775 L
s
1 .018 0 r
.81406 .49654 m
.81401 .49609 L
s
1 .009 0 r
.81406 .49654 m
.81396 .49633 L
s
1 .021 0 r
.81406 .49654 m
.81372 .49615 L
s
1 .494 0 r
.81406 .49654 m
.81852 .50779 L
s
1 .53 0 r
.81406 .49654 m
.81908 .5085 L
s
1 .514 0 r
.81406 .49654 m
.81851 .5083 L
s
1 .516 0 r
.81406 .49654 m
.81917 .50808 L
s
1 .511 0 r
.81406 .49654 m
.81884 .50811 L
s
1 .487 0 r
.81406 .49654 m
.81811 .50775 L
s
1 .01 0 r
.81401 .49609 m
.81396 .49633 L
s
1 .012 0 r
.81401 .49609 m
.81372 .49615 L
s
1 .512 0 r
.81401 .49609 m
.81852 .50779 L
s
1 .548 0 r
.81401 .49609 m
.81908 .5085 L
s
1 .532 0 r
.81401 .49609 m
.81851 .5083 L
s
1 .533 0 r
.81401 .49609 m
.81917 .50808 L
s
1 .529 0 r
.81401 .49609 m
.81884 .50811 L
s
1 .505 0 r
.81401 .49609 m
.81811 .50775 L
s
1 .013 0 r
.81396 .49633 m
.81372 .49615 L
s
1 .504 0 r
.81396 .49633 m
.81852 .50779 L
s
1 .539 0 r
.81396 .49633 m
.81908 .5085 L
s
1 .523 0 r
.81396 .49633 m
.81851 .5083 L
s
1 .525 0 r
.81396 .49633 m
.81917 .50808 L
s
1 .521 0 r
.81396 .49633 m
.81884 .50811 L
s
1 .496 0 r
.81396 .49633 m
.81811 .50775 L
s
1 .515 0 r
.81372 .49615 m
.81852 .50779 L
s
1 .55 0 r
.81372 .49615 m
.81908 .5085 L
s
1 .534 0 r
.81372 .49615 m
.81851 .5083 L
s
1 .536 0 r
.81372 .49615 m
.81917 .50808 L
s
1 .532 0 r
.81372 .49615 m
.81884 .50811 L
s
1 .507 0 r
.81372 .49615 m
.81811 .50775 L
s
1 .037 0 r
.81852 .50779 m
.81908 .5085 L
s
1 .021 0 r
.81852 .50779 m
.81851 .5083 L
s
1 .029 0 r
.81852 .50779 m
.81917 .50808 L
s
1 .018 0 r
.81852 .50779 m
.81884 .50811 L
s
1 .017 0 r
.81852 .50779 m
.81811 .50775 L
s
1 .025 0 r
.81908 .5085 m
.81851 .5083 L
s
1 .018 0 r
.81908 .5085 m
.81917 .50808 L
s
1 .019 0 r
.81908 .5085 m
.81884 .50811 L
s
1 .05 0 r
.81908 .5085 m
.81811 .50775 L
s
1 .028 0 r
.81851 .5083 m
.81917 .50808 L
s
1 .015 0 r
.81851 .5083 m
.81884 .50811 L
s
1 .028 0 r
.81851 .5083 m
.81811 .50775 L
s
1 .014 0 r
.81917 .50808 m
.81884 .50811 L
s
1 .045 0 r
.81917 .50808 m
.81811 .50775 L
s
1 .033 0 r
.81884 .50811 m
.81811 .50775 L
s
1 .02 0 r
.83235 .39653 m
.83189 .39638 L
s
1 .016 0 r
.83235 .39653 m
.83196 .39665 L
s
1 .029 0 r
.83235 .39653 m
.83179 .39611 L
s
1 .037 0 r
.83235 .39653 m
.83146 .39631 L
s
1 .019 0 r
.83235 .39653 m
.83205 .3969 L
s
.862 1 0 r
.83235 .39653 m
.85775 .38513 L
s
.853 1 0 r
.83235 .39653 m
.85794 .38498 L
s
.865 1 0 r
.83235 .39653 m
.8576 .38496 L
s
.854 1 0 r
.83235 .39653 m
.8578 .38472 L
s
.88 1 0 r
.83235 .39653 m
.85695 .38446 L
s
.861 1 0 r
.83235 .39653 m
.85757 .38466 L
s
1 .011 0 r
.83189 .39638 m
.83196 .39665 L
s
1 .012 0 r
.83189 .39638 m
.83179 .39611 L
s
1 .018 0 r
.83189 .39638 m
.83146 .39631 L
s
1 .022 0 r
.83189 .39638 m
.83205 .3969 L
s
.848 1 0 r
.83189 .39638 m
.85775 .38513 L
s
.838 1 0 r
.83189 .39638 m
.85794 .38498 L
s
.85 1 0 r
.83189 .39638 m
.8576 .38496 L
s
.839 1 0 r
.83189 .39638 m
.8578 .38472 L
s
.866 1 0 r
.83189 .39638 m
.85695 .38446 L
s
.846 1 0 r
.83189 .39638 m
.85757 .38466 L
s
1 .023 0 r
.83196 .39665 m
.83179 .39611 L
s
1 .025 0 r
.83196 .39665 m
.83146 .39631 L
s
1 .011 0 r
.83196 .39665 m
.83205 .3969 L
s
.846 1 0 r
.83196 .39665 m
.85775 .38513 L
s
.837 1 0 r
.83196 .39665 m
.85794 .38498 L
s
.849 1 0 r
.83196 .39665 m
.8576 .38496 L
s
.837 1 0 r
.83196 .39665 m
.8578 .38472 L
s
.864 1 0 r
.83196 .39665 m
.85695 .38446 L
s
.845 1 0 r
.83196 .39665 m
.85757 .38466 L
s
1 .016 0 r
.83179 .39611 m
.83146 .39631 L
s
1 .034 0 r
.83179 .39611 m
.83205 .3969 L
s
.848 1 0 r
.83179 .39611 m
.85775 .38513 L
s
.839 1 0 r
.83179 .39611 m
.85794 .38498 L
s
.851 1 0 r
.83179 .39611 m
.8576 .38496 L
s
.84 1 0 r
.83179 .39611 m
.8578 .38472 L
s
.867 1 0 r
.83179 .39611 m
.85695 .38446 L
s
.848 1 0 r
.83179 .39611 m
.85757 .38466 L
s
1 .034 0 r
.83146 .39631 m
.83205 .3969 L
s
.833 1 0 r
.83146 .39631 m
.85775 .38513 L
s
.823 1 0 r
.83146 .39631 m
.85794 .38498 L
s
.836 1 0 r
.83146 .39631 m
.8576 .38496 L
s
.824 1 0 r
.83146 .39631 m
.8578 .38472 L
s
.851 1 0 r
.83146 .39631 m
.85695 .38446 L
s
.832 1 0 r
.83146 .39631 m
.85757 .38466 L
s
.845 1 0 r
.83205 .3969 m
.85775 .38513 L
s
.836 1 0 r
.83205 .3969 m
.85794 .38498 L
s
.848 1 0 r
.83205 .3969 m
.8576 .38496 L
s
.836 1 0 r
.83205 .3969 m
.8578 .38472 L
s
.863 1 0 r
.83205 .3969 m
.85695 .38446 L
s
.844 1 0 r
.83205 .3969 m
.85757 .38466 L
s
1 .008 0 r
.74622 .46523 m
.74618 .46503 L
s
1 .026 0 r
.74622 .46523 m
.74563 .46501 L
s
1 .02 0 r
.74622 .46523 m
.7458 .46497 L
s
1 .008 0 r
.74622 .46523 m
.74602 .46526 L
s
1 .02 0 r
.74622 .46523 m
.74592 .46483 L
s
1 .888 0 r
.74622 .46523 m
.74426 .48686 L
s
1 .876 0 r
.74622 .46523 m
.74387 .48655 L
s
1 .88 0 r
.74622 .46523 m
.74415 .48667 L
s
1 .883 0 r
.74622 .46523 m
.74448 .48678 L
s
1 .869 0 r
.74622 .46523 m
.74401 .48638 L
s
1 .875 0 r
.74622 .46523 m
.74444 .48657 L
s
1 .612 0 r
.74622 .46523 m
.76113 .4636 L
s
1 .601 0 r
.74622 .46523 m
.76086 .46371 L
s
1 .612 0 r
.74622 .46523 m
.76108 .46335 L
s
1 .606 0 r
.74622 .46523 m
.76093 .46336 L
s
1 .601 0 r
.74622 .46523 m
.76083 .46354 L
s
1 .592 0 r
.74622 .46523 m
.76061 .4634 L
s
.68 1 0 r
.74622 .46523 m
.75853 .43536 L
s
.683 1 0 r
.74622 .46523 m
.75832 .43536 L
s
.673 1 0 r
.74622 .46523 m
.75863 .43522 L
s
.678 1 0 r
.74622 .46523 m
.7583 .43521 L
s
.672 1 0 r
.74622 .46523 m
.75842 .4351 L
s
.679 1 0 r
.74622 .46523 m
.75811 .43515 L
s
.75 1 0 r
.74622 .46523 m
.72737 .48931 L
s
.757 1 0 r
.74622 .46523 m
.72736 .48909 L
s
.744 1 0 r
.74622 .46523 m
.72715 .48934 L
s
.743 1 0 r
.74622 .46523 m
.72694 .4892 L
s
.759 1 0 r
.74622 .46523 m
.72721 .48893 L
s
.751 1 0 r
.74622 .46523 m
.72705 .48904 L
s
1 .023 0 r
.74618 .46503 m
.74563 .46501 L
s
1 .016 0 r
.74618 .46503 m
.7458 .46497 L
s
1 .012 0 r
.74618 .46503 m
.74602 .46526 L
s
1 .013 0 r
.74618 .46503 m
.74592 .46483 L
s
1 .896 0 r
.74618 .46503 m
.74426 .48686 L
s
1 .885 0 r
.74618 .46503 m
.74387 .48655 L
s
1 .888 0 r
.74618 .46503 m
.74415 .48667 L
s
1 .891 0 r
.74618 .46503 m
.74448 .48678 L
s
1 .877 0 r
.74618 .46503 m
.74401 .48638 L
s
1 .883 0 r
.74618 .46503 m
.74444 .48657 L
s
1 .613 0 r
.74618 .46503 m
.76113 .4636 L
s
1 .602 0 r
.74618 .46503 m
.76086 .46371 L
s
1 .613 0 r
.74618 .46503 m
.76108 .46335 L
s
1 .606 0 r
.74618 .46503 m
.76093 .46336 L
s
1 .601 0 r
.74618 .46503 m
.76083 .46354 L
s
1 .593 0 r
.74618 .46503 m
.76061 .4634 L
s
.687 1 0 r
.74618 .46503 m
.75853 .43536 L
s
.69 1 0 r
.74618 .46503 m
.75832 .43536 L
s
.68 1 0 r
.74618 .46503 m
.75863 .43522 L
s
.685 1 0 r
.74618 .46503 m
.7583 .43521 L
s
.679 1 0 r
.74618 .46503 m
.75842 .4351 L
s
.686 1 0 r
.74618 .46503 m
.75811 .43515 L
s
.745 1 0 r
.74618 .46503 m
.72737 .48931 L
s
.751 1 0 r
.74618 .46503 m
.72736 .48909 L
s
.738 1 0 r
.74618 .46503 m
.72715 .48934 L
s
.737 1 0 r
.74618 .46503 m
.72694 .4892 L
s
.753 1 0 r
.74618 .46503 m
.72721 .48893 L
s
.746 1 0 r
.74618 .46503 m
.72705 .48904 L
s
1 .007 0 r
.74563 .46501 m
.7458 .46497 L
s
1 .019 0 r
.74563 .46501 m
.74602 .46526 L
s
1 .014 0 r
.74563 .46501 m
.74592 .46483 L
s
1 .895 0 r
.74563 .46501 m
.74426 .48686 L
s
1 .883 0 r
.74563 .46501 m
.74387 .48655 L
s
1 .887 0 r
.74563 .46501 m
.74415 .48667 L
s
1 .891 0 r
.74563 .46501 m
.74448 .48678 L
s
1 .876 0 r
.74563 .46501 m
.74401 .48638 L
s
1 .882 0 r
.74563 .46501 m
.74444 .48657 L
s
1 .636 0 r
.74563 .46501 m
.76113 .4636 L
s
1 .625 0 r
.74563 .46501 m
.76086 .46371 L
s
1 .635 0 r
.74563 .46501 m
.76108 .46335 L
s
1 .629 0 r
.74563 .46501 m
.76093 .46336 L
s
1 .624 0 r
.74563 .46501 m
.76083 .46354 L
s
1 .616 0 r
.74563 .46501 m
.76061 .4634 L
s
.679 1 0 r
.74563 .46501 m
.75853 .43536 L
s
.682 1 0 r
.74563 .46501 m
.75832 .43536 L
s
.672 1 0 r
.74563 .46501 m
.75863 .43522 L
s
.677 1 0 r
.74563 .46501 m
.7583 .43521 L
s
.671 1 0 r
.74563 .46501 m
.75842 .4351 L
s
.678 1 0 r
.74563 .46501 m
.75811 .43515 L
s
.758 1 0 r
.74563 .46501 m
.72737 .48931 L
s
.765 1 0 r
.74563 .46501 m
.72736 .48909 L
s
.752 1 0 r
.74563 .46501 m
.72715 .48934 L
s
.751 1 0 r
.74563 .46501 m
.72694 .4892 L
s
.767 1 0 r
.74563 .46501 m
.72721 .48893 L
s
.759 1 0 r
.74563 .46501 m
.72705 .48904 L
s
1 .015 0 r
.7458 .46497 m
.74602 .46526 L
s
1 .008 0 r
.7458 .46497 m
.74592 .46483 L
s
1 .897 0 r
.7458 .46497 m
.74426 .48686 L
s
1 .885 0 r
.7458 .46497 m
.74387 .48655 L
s
1 .889 0 r
.7458 .46497 m
.74415 .48667 L
s
1 .892 0 r
.7458 .46497 m
.74448 .48678 L
s
1 .878 0 r
.7458 .46497 m
.74401 .48638 L
s
1 .884 0 r
.7458 .46497 m
.74444 .48657 L
s
1 .629 0 r
.7458 .46497 m
.76113 .4636 L
s
1 .617 0 r
.7458 .46497 m
.76086 .46371 L
s
1 .628 0 r
.7458 .46497 m
.76108 .46335 L
s
1 .622 0 r
.7458 .46497 m
.76093 .46336 L
s
1 .617 0 r
.7458 .46497 m
.76083 .46354 L
s
1 .609 0 r
.7458 .46497 m
.76061 .4634 L
s
.683 1 0 r
.7458 .46497 m
.75853 .43536 L
s
.686 1 0 r
.7458 .46497 m
.75832 .43536 L
s
.676 1 0 r
.7458 .46497 m
.75863 .43522 L
s
.681 1 0 r
.7458 .46497 m
.7583 .43521 L
s
.675 1 0 r
.7458 .46497 m
.75842 .4351 L
s
.682 1 0 r
.7458 .46497 m
.75811 .43515 L
s
.753 1 0 r
.7458 .46497 m
.72737 .48931 L
s
.759 1 0 r
.7458 .46497 m
.72736 .48909 L
s
.746 1 0 r
.7458 .46497 m
.72715 .48934 L
s
.7458 .46497 m
.72694 .4892 L
s
.761 1 0 r
.7458 .46497 m
.72721 .48893 L
s
.754 1 0 r
.7458 .46497 m
.72705 .48904 L
s
1 .018 0 r
.74602 .46526 m
.74592 .46483 L
s
1 .885 0 r
.74602 .46526 m
.74426 .48686 L
s
1 .874 0 r
.74602 .46526 m
.74387 .48655 L
s
1 .878 0 r
.74602 .46526 m
.74415 .48667 L
s
1 .881 0 r
.74602 .46526 m
.74448 .48678 L
s
1 .867 0 r
.74602 .46526 m
.74401 .48638 L
s
1 .873 0 r
.74602 .46526 m
.74444 .48657 L
s
1 .621 0 r
.74602 .46526 m
.76113 .4636 L
s
1 .609 0 r
.74602 .46526 m
.76086 .46371 L
s
1 .62 0 r
.74602 .46526 m
.76108 .46335 L
s
1 .614 0 r
.74602 .46526 m
.76093 .46336 L
s
1 .609 0 r
.74602 .46526 m
.76083 .46354 L
s
1 .601 0 r
.74602 .46526 m
.76061 .4634 L
s
.676 1 0 r
.74602 .46526 m
.75853 .43536 L
s
.679 1 0 r
.74602 .46526 m
.75832 .43536 L
s
.669 1 0 r
.74602 .46526 m
.75863 .43522 L
s
.674 1 0 r
.74602 .46526 m
.7583 .43521 L
s
.668 1 0 r
.74602 .46526 m
.75842 .4351 L
s
.674 1 0 r
.74602 .46526 m
.75811 .43515 L
s
.757 1 0 r
.74602 .46526 m
.72737 .48931 L
s
.763 1 0 r
.74602 .46526 m
.72736 .48909 L
s
.75 1 0 r
.74602 .46526 m
.72715 .48934 L
s
.749 1 0 r
.74602 .46526 m
.72694 .4892 L
s
.765 1 0 r
.74602 .46526 m
.72721 .48893 L
s
.757 1 0 r
.74602 .46526 m
.72705 .48904 L
s
1 .903 0 r
.74592 .46483 m
.74426 .48686 L
s
1 .891 0 r
.74592 .46483 m
.74387 .48655 L
s
1 .895 0 r
.74592 .46483 m
.74415 .48667 L
s
1 .899 0 r
.74592 .46483 m
.74448 .48678 L
s
1 .884 0 r
.74592 .46483 m
.74401 .48638 L
s
1 .89 0 r
.74592 .46483 m
.74444 .48657 L
s
1 .623 0 r
.74592 .46483 m
.76113 .4636 L
s
1 .612 0 r
.74592 .46483 m
.76086 .46371 L
s
1 .622 0 r
.74592 .46483 m
.76108 .46335 L
s
1 .616 0 r
.74592 .46483 m
.76093 .46336 L
s
1 .611 0 r
.74592 .46483 m
.76083 .46354 L
s
1 .603 0 r
.74592 .46483 m
.76061 .4634 L
s
.69 1 0 r
.74592 .46483 m
.75853 .43536 L
s
.694 1 0 r
.74592 .46483 m
.75832 .43536 L
s
.683 1 0 r
.74592 .46483 m
.75863 .43522 L
s
.688 1 0 r
.74592 .46483 m
.7583 .43521 L
s
.682 1 0 r
.74592 .46483 m
.75842 .4351 L
s
.689 1 0 r
.74592 .46483 m
.75811 .43515 L
s
.745 1 0 r
.74592 .46483 m
.72737 .48931 L
s
.752 1 0 r
.74592 .46483 m
.72736 .48909 L
s
.739 1 0 r
.74592 .46483 m
.72715 .48934 L
s
.738 1 0 r
.74592 .46483 m
.72694 .4892 L
s
.754 1 0 r
.74592 .46483 m
.72721 .48893 L
s
.746 1 0 r
.74592 .46483 m
.72705 .48904 L
s
1 .021 0 r
.80707 .37432 m
.80756 .37446 L
s
1 .008 0 r
.80707 .37432 m
.80716 .37449 L
s
1 .017 0 r
.80707 .37432 m
.80748 .37432 L
s
.80707 .37432 m
.80747 .37418 L
s
1 .014 0 r
.80707 .37432 m
.80737 .37448 L
s
1 .871 0 r
.80707 .37432 m
.79631 .39273 L
s
1 .855 0 r
.80707 .37432 m
.79655 .39243 L
s
1 .872 0 r
.80707 .37432 m
.79589 .39251 L
s
1 .864 0 r
.80707 .37432 m
.79648 .39262 L
s
1 .857 0 r
.80707 .37432 m
.79637 .39236 L
s
1 .864 0 r
.80707 .37432 m
.7963 .39253 L
s
.098 1 0 r
.80707 .37432 m
.85209 .38618 L
s
.105 1 0 r
.80707 .37432 m
.85191 .38616 L
s
.112 1 0 r
.80707 .37432 m
.85177 .38601 L
s
.102 1 0 r
.80707 .37432 m
.85202 .38607 L
s
.104 1 0 r
.80707 .37432 m
.852 .38595 L
s
.109 1 0 r
.80707 .37432 m
.85188 .38591 L
s
.922 1 0 r
.80707 .37432 m
.82843 .35884 L
s
.917 1 0 r
.80707 .37432 m
.82847 .35871 L
s
.926 1 0 r
.80707 .37432 m
.82833 .35889 L
s
.923 1 0 r
.80707 .37432 m
.82832 .35875 L
s
.92 1 0 r
.80707 .37432 m
.82834 .35863 L
s
.932 1 0 r
.80707 .37432 m
.828 .35867 L
s
1 .016 0 r
.80756 .37446 m
.80716 .37449 L
s
1 .006 0 r
.80756 .37446 m
.80748 .37432 L
s
1 .012 0 r
.80756 .37446 m
.80747 .37418 L
s
1 .007 0 r
.80756 .37446 m
.80737 .37448 L
s
1 .876 0 r
.80756 .37446 m
.79631 .39273 L
s
1 .861 0 r
.80756 .37446 m
.79655 .39243 L
s
1 .878 0 r
.80756 .37446 m
.79589 .39251 L
s
1 .869 0 r
.80756 .37446 m
.79648 .39262 L
s
1 .862 0 r
.80756 .37446 m
.79637 .39236 L
s
1 .87 0 r
.80756 .37446 m
.7963 .39253 L
s
.118 1 0 r
.80756 .37446 m
.85209 .38618 L
s
.126 1 0 r
.80756 .37446 m
.85191 .38616 L
s
.133 1 0 r
.80756 .37446 m
.85177 .38601 L
s
.122 1 0 r
.80756 .37446 m
.85202 .38607 L
s
.124 1 0 r
.80756 .37446 m
.852 .38595 L
s
.13 1 0 r
.80756 .37446 m
.85188 .38591 L
s
.935 1 0 r
.80756 .37446 m
.82843 .35884 L
s
.93 1 0 r
.80756 .37446 m
.82847 .35871 L
s
.939 1 0 r
.80756 .37446 m
.82833 .35889 L
s
.936 1 0 r
.80756 .37446 m
.82832 .35875 L
s
.932 1 0 r
.80756 .37446 m
.82834 .35863 L
s
.945 1 0 r
.80756 .37446 m
.828 .35867 L
s
1 .015 0 r
.80716 .37449 m
.80748 .37432 L
s
1 .018 0 r
.80716 .37449 m
.80747 .37418 L
s
1 .009 0 r
.80716 .37449 m
.80737 .37448 L
s
1 .867 0 r
.80716 .37449 m
.79631 .39273 L
s
1 .852 0 r
.80716 .37449 m
.79655 .39243 L
s
1 .869 0 r
.80716 .37449 m
.79589 .39251 L
s
1 .86 0 r
.80716 .37449 m
.79648 .39262 L
s
1 .853 0 r
.80716 .37449 m
.79637 .39236 L
s
1 .861 0 r
.80716 .37449 m
.7963 .39253 L
s
.103 1 0 r
.80716 .37449 m
.85209 .38618 L
s
.11 1 0 r
.80716 .37449 m
.85191 .38616 L
s
.118 1 0 r
.80716 .37449 m
.85177 .38601 L
s
.107 1 0 r
.80716 .37449 m
.85202 .38607 L
s
.109 1 0 r
.80716 .37449 m
.852 .38595 L
s
.114 1 0 r
.80716 .37449 m
.85188 .38591 L
s
.921 1 0 r
.80716 .37449 m
.82843 .35884 L
s
.917 1 0 r
.80716 .37449 m
.82847 .35871 L
s
.925 1 0 r
.80716 .37449 m
.82833 .35889 L
s
.922 1 0 r
.80716 .37449 m
.82832 .35875 L
s
.919 1 0 r
.80716 .37449 m
.82834 .35863 L
s
.931 1 0 r
.80716 .37449 m
.828 .35867 L
s
1 .006 0 r
.80748 .37432 m
.80747 .37418 L
s
1 .008 0 r
.80748 .37432 m
.80737 .37448 L
s
1 .88 0 r
.80748 .37432 m
.79631 .39273 L
s
1 .864 0 r
.80748 .37432 m
.79655 .39243 L
s
1 .881 0 r
.80748 .37432 m
.79589 .39251 L
s
1 .872 0 r
.80748 .37432 m
.79648 .39262 L
s
1 .866 0 r
.80748 .37432 m
.79637 .39236 L
s
1 .873 0 r
.80748 .37432 m
.7963 .39253 L
s
.114 1 0 r
.80748 .37432 m
.85209 .38618 L
s
.121 1 0 r
.80748 .37432 m
.85191 .38616 L
s
.129 1 0 r
.80748 .37432 m
.85177 .38601 L
s
.118 1 0 r
.80748 .37432 m
.85202 .38607 L
s
.12 1 0 r
.80748 .37432 m
.852 .38595 L
s
.125 1 0 r
.80748 .37432 m
.85188 .38591 L
s
.936 1 0 r
.80748 .37432 m
.82843 .35884 L
s
.931 1 0 r
.80748 .37432 m
.82847 .35871 L
s
.94 1 0 r
.80748 .37432 m
.82833 .35889 L
s
.937 1 0 r
.80748 .37432 m
.82832 .35875 L
s
.934 1 0 r
.80748 .37432 m
.82834 .35863 L
s
.946 1 0 r
.80748 .37432 m
.828 .35867 L
s
1 .013 0 r
.80747 .37418 m
.80737 .37448 L
s
1 .884 0 r
.80747 .37418 m
.79631 .39273 L
s
1 .869 0 r
.80747 .37418 m
.79655 .39243 L
s
1 .886 0 r
.80747 .37418 m
.79589 .39251 L
s
1 .877 0 r
.80747 .37418 m
.79648 .39262 L
s
1 .87 0 r
.80747 .37418 m
.79637 .39236 L
s
1 .878 0 r
.80747 .37418 m
.7963 .39253 L
s
.112 1 0 r
.80747 .37418 m
.85209 .38618 L
s
.119 1 0 r
.80747 .37418 m
.85191 .38616 L
s
.127 1 0 r
.80747 .37418 m
.85177 .38601 L
s
.116 1 0 r
.80747 .37418 m
.85202 .38607 L
s
.118 1 0 r
.80747 .37418 m
.852 .38595 L
s
.123 1 0 r
.80747 .37418 m
.85188 .38591 L
s
.939 1 0 r
.80747 .37418 m
.82843 .35884 L
s
.934 1 0 r
.80747 .37418 m
.82847 .35871 L
s
.943 1 0 r
.80747 .37418 m
.82833 .35889 L
s
.94 1 0 r
.80747 .37418 m
.82832 .35875 L
s
.936 1 0 r
.80747 .37418 m
.82834 .35863 L
s
.949 1 0 r
.80747 .37418 m
.828 .35867 L
s
1 .872 0 r
.80737 .37448 m
.79631 .39273 L
s
1 .856 0 r
.80737 .37448 m
.79655 .39243 L
s
1 .874 0 r
.80737 .37448 m
.79589 .39251 L
s
1 .865 0 r
.80737 .37448 m
.79648 .39262 L
s
1 .858 0 r
.80737 .37448 m
.79637 .39236 L
s
1 .865 0 r
.80737 .37448 m
.7963 .39253 L
s
.111 1 0 r
.80737 .37448 m
.85209 .38618 L
s
.119 1 0 r
.80737 .37448 m
.85191 .38616 L
s
.126 1 0 r
.80737 .37448 m
.85177 .38601 L
s
.115 1 0 r
.80737 .37448 m
.85202 .38607 L
s
.117 1 0 r
.80737 .37448 m
.852 .38595 L
s
.123 1 0 r
.80737 .37448 m
.85188 .38591 L
s
.928 1 0 r
.80737 .37448 m
.82843 .35884 L
s
.924 1 0 r
.80737 .37448 m
.82847 .35871 L
s
.933 1 0 r
.80737 .37448 m
.82833 .35889 L
s
.93 1 0 r
.80737 .37448 m
.82832 .35875 L
s
.926 1 0 r
.80737 .37448 m
.82834 .35863 L
s
.938 1 0 r
.80737 .37448 m
.828 .35867 L
s
1 .016 0 r
.79875 .40789 m
.79837 .40784 L
s
1 .017 0 r
.79875 .40789 m
.79842 .40812 L
s
1 .04 0 r
.79875 .40789 m
.79776 .40784 L
s
1 .024 0 r
.79875 .40789 m
.79822 .40762 L
s
1 .036 0 r
.79875 .40789 m
.79793 .40757 L
s
1 .627 0 r
.79875 .40789 m
.79631 .39273 L
s
1 .638 0 r
.79875 .40789 m
.79655 .39243 L
s
1 .639 0 r
.79875 .40789 m
.79589 .39251 L
s
1 .631 0 r
.79875 .40789 m
.79648 .39262 L
s
1 .642 0 r
.79875 .40789 m
.79637 .39236 L
s
1 .635 0 r
.79875 .40789 m
.7963 .39253 L
s
1 .154 0 r
.79875 .40789 m
.79502 .40842 L
s
1 .149 0 r
.79875 .40789 m
.79515 .40853 L
s
1 .158 0 r
.79875 .40789 m
.79495 .40863 L
s
1 .161 0 r
.79875 .40789 m
.79485 .40853 L
s
1 .152 0 r
.79875 .40789 m
.7951 .40869 L
s
1 .167 0 r
.79875 .40789 m
.7947 .40848 L
s
1 .012 0 r
.79837 .40784 m
.79842 .40812 L
s
1 .025 0 r
.79837 .40784 m
.79776 .40784 L
s
1 .011 0 r
.79837 .40784 m
.79822 .40762 L
s
1 .021 0 r
.79837 .40784 m
.79793 .40757 L
s
1 .623 0 r
.79837 .40784 m
.79631 .39273 L
s
1 .634 0 r
.79837 .40784 m
.79655 .39243 L
s
1 .635 0 r
.79837 .40784 m
.79589 .39251 L
s
1 .627 0 r
.79837 .40784 m
.79648 .39262 L
s
1 .638 0 r
.79837 .40784 m
.79637 .39236 L
s
1 .631 0 r
.79837 .40784 m
.7963 .39253 L
s
1 .139 0 r
.79837 .40784 m
.79502 .40842 L
s
1 .135 0 r
.79837 .40784 m
.79515 .40853 L
s
1 .143 0 r
.79837 .40784 m
.79495 .40863 L
s
1 .146 0 r
.79837 .40784 m
.79485 .40853 L
s
1 .138 0 r
.79837 .40784 m
.7951 .40869 L
s
1 .152 0 r
.79837 .40784 m
.7947 .40848 L
s
1 .029 0 r
.79842 .40812 m
.79776 .40784 L
s
1 .022 0 r
.79842 .40812 m
.79822 .40762 L
s
1 .03 0 r
.79842 .40812 m
.79793 .40757 L
s
1 .635 0 r
.79842 .40812 m
.79631 .39273 L
s
1 .646 0 r
.79842 .40812 m
.79655 .39243 L
s
.79842 .40812 m
.79589 .39251 L
s
1 .638 0 r
.79842 .40812 m
.79648 .39262 L
s
1 .65 0 r
.79842 .40812 m
.79637 .39236 L
s
1 .643 0 r
.79842 .40812 m
.7963 .39253 L
s
1 .139 0 r
.79842 .40812 m
.79502 .40842 L
s
1 .135 0 r
.79842 .40812 m
.79515 .40853 L
s
1 .143 0 r
.79842 .40812 m
.79495 .40863 L
s
1 .147 0 r
.79842 .40812 m
.79485 .40853 L
s
1 .137 0 r
.79842 .40812 m
.7951 .40869 L
s
1 .153 0 r
.79842 .40812 m
.7947 .40848 L
s
1 .02 0 r
.79776 .40784 m
.79822 .40762 L
s
1 .013 0 r
.79776 .40784 m
.79793 .40757 L
s
1 .62 0 r
.79776 .40784 m
.79631 .39273 L
s
1 .632 0 r
.79776 .40784 m
.79655 .39243 L
s
1 .631 0 r
.79776 .40784 m
.79589 .39251 L
s
1 .624 0 r
.79776 .40784 m
.79648 .39262 L
s
1 .635 0 r
.79776 .40784 m
.79637 .39236 L
s
1 .628 0 r
.79776 .40784 m
.7963 .39253 L
s
1 .114 0 r
.79776 .40784 m
.79502 .40842 L
s
1 .111 0 r
.79776 .40784 m
.79515 .40853 L
s
1 .119 0 r
.79776 .40784 m
.79495 .40863 L
s
1 .122 0 r
.79776 .40784 m
.79485 .40853 L
s
1 .114 0 r
.79776 .40784 m
.7951 .40869 L
s
1 .128 0 r
.79776 .40784 m
.7947 .40848 L
s
1 .012 0 r
.79822 .40762 m
.79793 .40757 L
s
1 .614 0 r
.79822 .40762 m
.79631 .39273 L
s
1 .624 0 r
.79822 .40762 m
.79655 .39243 L
s
1 .625 0 r
.79822 .40762 m
.79589 .39251 L
s
1 .617 0 r
.79822 .40762 m
.79648 .39262 L
s
1 .628 0 r
.79822 .40762 m
.79637 .39236 L
s
1 .622 0 r
.79822 .40762 m
.7963 .39253 L
s
1 .134 0 r
.79822 .40762 m
.79502 .40842 L
s
1 .131 0 r
.79822 .40762 m
.79515 .40853 L
s
1 .14 0 r
.79822 .40762 m
.79495 .40863 L
s
1 .142 0 r
.79822 .40762 m
.79485 .40853 L
s
1 .135 0 r
.79822 .40762 m
.7951 .40869 L
s
1 .148 0 r
.79822 .40762 m
.7947 .40848 L
s
1 .61 0 r
.79793 .40757 m
.79631 .39273 L
s
1 .621 0 r
.79793 .40757 m
.79655 .39243 L
s
.79793 .40757 m
.79589 .39251 L
s
1 .614 0 r
.79793 .40757 m
.79648 .39262 L
s
1 .625 0 r
.79793 .40757 m
.79637 .39236 L
s
1 .618 0 r
.79793 .40757 m
.7963 .39253 L
s
1 .124 0 r
.79793 .40757 m
.79502 .40842 L
s
1 .12 0 r
.79793 .40757 m
.79515 .40853 L
s
1 .129 0 r
.79793 .40757 m
.79495 .40863 L
s
1 .132 0 r
.79793 .40757 m
.79485 .40853 L
s
1 .124 0 r
.79793 .40757 m
.7951 .40869 L
s
1 .137 0 r
.79793 .40757 m
.7947 .40848 L
s
1 .02 0 r
.74426 .48686 m
.74387 .48655 L
s
1 .009 0 r
.74426 .48686 m
.74415 .48667 L
s
1 .01 0 r
.74426 .48686 m
.74448 .48678 L
s
1 .022 0 r
.74426 .48686 m
.74401 .48638 L
s
1 .014 0 r
.74426 .48686 m
.74444 .48657 L
s
.826 1 0 r
.74426 .48686 m
.76113 .4636 L
s
.836 1 0 r
.74426 .48686 m
.76086 .46371 L
s
.819 1 0 r
.74426 .48686 m
.76108 .46335 L
s
.823 1 0 r
.74426 .48686 m
.76093 .46336 L
s
.831 1 0 r
.74426 .48686 m
.76083 .46354 L
s
.832 1 0 r
.74426 .48686 m
.76061 .4634 L
s
.841 1 0 r
.74426 .48686 m
.72671 .50914 L
s
.836 1 0 r
.74426 .48686 m
.72681 .50939 L
s
.835 1 0 r
.74426 .48686 m
.72636 .50907 L
s
.827 1 0 r
.74426 .48686 m
.72675 .50961 L
s
.826 1 0 r
.74426 .48686 m
.7264 .50937 L
s
.832 1 0 r
.74426 .48686 m
.7266 .50933 L
s
1 .697 0 r
.74426 .48686 m
.72737 .48931 L
s
.74426 .48686 m
.72736 .48909 L
s
1 .706 0 r
.74426 .48686 m
.72715 .48934 L
s
1 .714 0 r
.74426 .48686 m
.72694 .4892 L
s
1 .702 0 r
.74426 .48686 m
.72721 .48893 L
s
1 .709 0 r
.74426 .48686 m
.72705 .48904 L
s
1 .013 0 r
.74387 .48655 m
.74415 .48667 L
s
1 .027 0 r
.74387 .48655 m
.74448 .48678 L
s
1 .009 0 r
.74387 .48655 m
.74401 .48638 L
s
1 .024 0 r
.74387 .48655 m
.74444 .48657 L
s
.827 1 0 r
.74387 .48655 m
.76113 .4636 L
s
.837 1 0 r
.74387 .48655 m
.76086 .46371 L
s
.82 1 0 r
.74387 .48655 m
.76108 .46335 L
s
.824 1 0 r
.74387 .48655 m
.76093 .46336 L
s
.832 1 0 r
.74387 .48655 m
.76083 .46354 L
s
.833 1 0 r
.74387 .48655 m
.76061 .4634 L
s
.841 1 0 r
.74387 .48655 m
.72671 .50914 L
s
.835 1 0 r
.74387 .48655 m
.72681 .50939 L
s
.74387 .48655 m
.72636 .50907 L
s
.827 1 0 r
.74387 .48655 m
.72675 .50961 L
s
.826 1 0 r
.74387 .48655 m
.7264 .50937 L
s
.832 1 0 r
.74387 .48655 m
.7266 .50933 L
s
1 .683 0 r
.74387 .48655 m
.72737 .48931 L
s
.74387 .48655 m
.72736 .48909 L
s
1 .693 0 r
.74387 .48655 m
.72715 .48934 L
s
1 .7 0 r
.74387 .48655 m
.72694 .4892 L
s
1 .687 0 r
.74387 .48655 m
.72721 .48893 L
s
1 .695 0 r
.74387 .48655 m
.72705 .48904 L
s
1 .014 0 r
.74415 .48667 m
.74448 .48678 L
s
1 .013 0 r
.74415 .48667 m
.74401 .48638 L
s
.74415 .48667 m
.74444 .48657 L
s
.83 1 0 r
.74415 .48667 m
.76113 .4636 L
s
.84 1 0 r
.74415 .48667 m
.76086 .46371 L
s
.822 1 0 r
.74415 .48667 m
.76108 .46335 L
s
.827 1 0 r
.74415 .48667 m
.76093 .46336 L
s
.835 1 0 r
.74415 .48667 m
.76083 .46354 L
s
.74415 .48667 m
.76061 .4634 L
s
.838 1 0 r
.74415 .48667 m
.72671 .50914 L
s
.832 1 0 r
.74415 .48667 m
.72681 .50939 L
s
.831 1 0 r
.74415 .48667 m
.72636 .50907 L
s
.824 1 0 r
.74415 .48667 m
.72675 .50961 L
s
.823 1 0 r
.74415 .48667 m
.7264 .50937 L
s
.829 1 0 r
.74415 .48667 m
.7266 .50933 L
s
1 .694 0 r
.74415 .48667 m
.72737 .48931 L
s
1 .693 0 r
.74415 .48667 m
.72736 .48909 L
s
1 .703 0 r
.74415 .48667 m
.72715 .48934 L
s
1 .711 0 r
.74415 .48667 m
.72694 .4892 L
s
1 .698 0 r
.74415 .48667 m
.72721 .48893 L
s
1 .705 0 r
.74415 .48667 m
.72705 .48904 L
s
1 .025 0 r
.74448 .48678 m
.74401 .48638 L
s
1 .009 0 r
.74448 .48678 m
.74444 .48657 L
s
.834 1 0 r
.74448 .48678 m
.76113 .4636 L
s
.844 1 0 r
.74448 .48678 m
.76086 .46371 L
s
.827 1 0 r
.74448 .48678 m
.76108 .46335 L
s
.831 1 0 r
.74448 .48678 m
.76093 .46336 L
s
.839 1 0 r
.74448 .48678 m
.76083 .46354 L
s
.84 1 0 r
.74448 .48678 m
.76061 .4634 L
s
.833 1 0 r
.74448 .48678 m
.72671 .50914 L
s
.828 1 0 r
.74448 .48678 m
.72681 .50939 L
s
.826 1 0 r
.74448 .48678 m
.72636 .50907 L
s
.819 1 0 r
.74448 .48678 m
.72675 .50961 L
s
.818 1 0 r
.74448 .48678 m
.7264 .50937 L
s
.824 1 0 r
.74448 .48678 m
.7266 .50933 L
s
1 .707 0 r
.74448 .48678 m
.72737 .48931 L
s
1 .706 0 r
.74448 .48678 m
.72736 .48909 L
s
1 .716 0 r
.74448 .48678 m
.72715 .48934 L
s
1 .723 0 r
.74448 .48678 m
.72694 .4892 L
s
1 .711 0 r
.74448 .48678 m
.72721 .48893 L
s
1 .718 0 r
.74448 .48678 m
.72705 .48904 L
s
1 .019 0 r
.74401 .48638 m
.74444 .48657 L
s
.836 1 0 r
.74401 .48638 m
.76113 .4636 L
s
.846 1 0 r
.74401 .48638 m
.76086 .46371 L
s
.829 1 0 r
.74401 .48638 m
.76108 .46335 L
s
.833 1 0 r
.74401 .48638 m
.76093 .46336 L
s
.841 1 0 r
.74401 .48638 m
.76083 .46354 L
s
.842 1 0 r
.74401 .48638 m
.76061 .4634 L
s
.832 1 0 r
.74401 .48638 m
.72671 .50914 L
s
.826 1 0 r
.74401 .48638 m
.72681 .50939 L
s
.825 1 0 r
.74401 .48638 m
.72636 .50907 L
s
.818 1 0 r
.74401 .48638 m
.72675 .50961 L
s
.817 1 0 r
.74401 .48638 m
.7264 .50937 L
s
.823 1 0 r
.74401 .48638 m
.7266 .50933 L
s
1 .69 0 r
.74401 .48638 m
.72737 .48931 L
s
1 .689 0 r
.74401 .48638 m
.72736 .48909 L
s
1 .699 0 r
.74401 .48638 m
.72715 .48934 L
s
1 .707 0 r
.74401 .48638 m
.72694 .4892 L
s
1 .694 0 r
.74401 .48638 m
.72721 .48893 L
s
1 .701 0 r
.74401 .48638 m
.72705 .48904 L
s
.84 1 0 r
.74444 .48657 m
.76113 .4636 L
s
.85 1 0 r
.74444 .48657 m
.76086 .46371 L
s
.833 1 0 r
.74444 .48657 m
.76108 .46335 L
s
.837 1 0 r
.74444 .48657 m
.76093 .46336 L
s
.845 1 0 r
.74444 .48657 m
.76083 .46354 L
s
.846 1 0 r
.74444 .48657 m
.76061 .4634 L
s
.827 1 0 r
.74444 .48657 m
.72671 .50914 L
s
.822 1 0 r
.74444 .48657 m
.72681 .50939 L
s
.821 1 0 r
.74444 .48657 m
.72636 .50907 L
s
.813 1 0 r
.74444 .48657 m
.72675 .50961 L
s
.812 1 0 r
.74444 .48657 m
.7264 .50937 L
s
.818 1 0 r
.74444 .48657 m
.7266 .50933 L
s
1 .707 0 r
.74444 .48657 m
.72737 .48931 L
s
1 .706 0 r
.74444 .48657 m
.72736 .48909 L
s
1 .716 0 r
.74444 .48657 m
.72715 .48934 L
s
1 .723 0 r
.74444 .48657 m
.72694 .4892 L
s
1 .711 0 r
.74444 .48657 m
.72721 .48893 L
s
1 .718 0 r
.74444 .48657 m
.72705 .48904 L
s
1 .016 0 r
.79631 .39273 m
.79655 .39243 L
s
1 .019 0 r
.79631 .39273 m
.79589 .39251 L
s
1 .008 0 r
.79631 .39273 m
.79648 .39262 L
s
1 .015 0 r
.79631 .39273 m
.79637 .39236 L
s
1 .008 0 r
.79631 .39273 m
.7963 .39253 L
s
1 .643 0 r
.79631 .39273 m
.79502 .40842 L
s
1 .648 0 r
.79631 .39273 m
.79515 .40853 L
s
1 .652 0 r
.79631 .39273 m
.79495 .40863 L
s
1 .648 0 r
.79631 .39273 m
.79485 .40853 L
s
1 .654 0 r
.79631 .39273 m
.7951 .40869 L
s
1 .647 0 r
.79631 .39273 m
.7947 .40848 L
s
1 .027 0 r
.79655 .39243 m
.79589 .39251 L
s
1 .008 0 r
.79655 .39243 m
.79648 .39262 L
s
.79655 .39243 m
.79637 .39236 L
s
1 .011 0 r
.79655 .39243 m
.7963 .39253 L
s
1 .656 0 r
.79655 .39243 m
.79502 .40842 L
s
1 .66 0 r
.79655 .39243 m
.79515 .40853 L
s
1 .665 0 r
.79655 .39243 m
.79495 .40863 L
s
1 .661 0 r
.79655 .39243 m
.79485 .40853 L
s
1 .667 0 r
.79655 .39243 m
.7951 .40869 L
s
1 .66 0 r
.79655 .39243 m
.7947 .40848 L
s
1 .025 0 r
.79589 .39251 m
.79648 .39262 L
s
1 .021 0 r
.79589 .39251 m
.79637 .39236 L
s
1 .017 0 r
.79589 .39251 m
.7963 .39253 L
s
1 .651 0 r
.79589 .39251 m
.79502 .40842 L
s
1 .655 0 r
.79589 .39251 m
.79515 .40853 L
s
1 .66 0 r
.79589 .39251 m
.79495 .40863 L
s
1 .656 0 r
.79589 .39251 m
.79485 .40853 L
s
1 .662 0 r
.79589 .39251 m
.7951 .40869 L
s
1 .655 0 r
.79589 .39251 m
.7947 .40848 L
s
1 .012 0 r
.79648 .39262 m
.79637 .39236 L
s
1 .008 0 r
.79648 .39262 m
.7963 .39253 L
s
1 .648 0 r
.79648 .39262 m
.79502 .40842 L
s
1 .652 0 r
.79648 .39262 m
.79515 .40853 L
s
1 .657 0 r
.79648 .39262 m
.79495 .40863 L
s
1 .653 0 r
.79648 .39262 m
.79485 .40853 L
s
1 .659 0 r
.79648 .39262 m
.7951 .40869 L
s
1 .652 0 r
.79648 .39262 m
.7947 .40848 L
s
1 .008 0 r
.79637 .39236 m
.7963 .39253 L
s
1 .659 0 r
.79637 .39236 m
.79502 .40842 L
s
1 .663 0 r
.79637 .39236 m
.79515 .40853 L
s
1 .667 0 r
.79637 .39236 m
.79495 .40863 L
s
1 .664 0 r
.79637 .39236 m
.79485 .40853 L
s
1 .67 0 r
.79637 .39236 m
.7951 .40869 L
s
1 .662 0 r
.79637 .39236 m
.7947 .40848 L
s
1 .651 0 r
.7963 .39253 m
.79502 .40842 L
s
1 .655 0 r
.7963 .39253 m
.79515 .40853 L
s
1 .66 0 r
.7963 .39253 m
.79495 .40863 L
s
1 .656 0 r
.7963 .39253 m
.79485 .40853 L
s
1 .662 0 r
.7963 .39253 m
.7951 .40869 L
s
1 .655 0 r
.7963 .39253 m
.7947 .40848 L
s
1 .009 0 r
.78106 .42837 m
.7809 .42851 L
s
1 .02 0 r
.78106 .42837 m
.7811 .42885 L
s
1 .009 0 r
.78106 .42837 m
.78119 .42855 L
s
1 .014 0 r
.78106 .42837 m
.78104 .42871 L
s
1 .08 0 r
.78106 .42837 m
.78282 .42922 L
s
1 .964 0 r
.78106 .42837 m
.75853 .43536 L
s
1 .972 0 r
.78106 .42837 m
.75832 .43536 L
s
1 .958 0 r
.78106 .42837 m
.75863 .43522 L
s
1 .971 0 r
.78106 .42837 m
.7583 .43521 L
s
1 .965 0 r
.78106 .42837 m
.75842 .4351 L
s
1 .978 0 r
.78106 .42837 m
.75811 .43515 L
s
1 .995 0 r
.78106 .42837 m
.79502 .40842 L
s
1 .994 0 r
.78106 .42837 m
.79515 .40853 L
s
1 .986 0 r
.78106 .42837 m
.79495 .40863 L
s
1 .987 0 r
.78106 .42837 m
.79485 .40853 L
s
1 .988 0 r
.78106 .42837 m
.7951 .40869 L
s
1 .985 0 r
.78106 .42837 m
.7947 .40848 L
s
1 .676 0 r
.78106 .42837 m
.77374 .44322 L
s
1 .664 0 r
.78106 .42837 m
.77393 .44296 L
s
1 .665 0 r
.78106 .42837 m
.77372 .44291 L
s
1 .672 0 r
.78106 .42837 m
.774 .44322 L
s
1 .666 0 r
.78106 .42837 m
.7735 .44281 L
s
1 .655 0 r
.78106 .42837 m
.77407 .4428 L
s
1 .016 0 r
.7809 .42851 m
.7811 .42885 L
s
1 .012 0 r
.7809 .42851 m
.78119 .42855 L
s
1 .01 0 r
.7809 .42851 m
.78104 .42871 L
s
1 .084 0 r
.7809 .42851 m
.78282 .42922 L
s
1 .956 0 r
.7809 .42851 m
.75853 .43536 L
s
1 .964 0 r
.7809 .42851 m
.75832 .43536 L
s
1 .95 0 r
.7809 .42851 m
.75863 .43522 L
s
1 .963 0 r
.7809 .42851 m
.7583 .43521 L
s
1 .957 0 r
.7809 .42851 m
.75842 .4351 L
s
1 .97 0 r
.7809 .42851 m
.75811 .43515 L
s
.996 1 0 r
.7809 .42851 m
.79502 .40842 L
s
.997 1 0 r
.7809 .42851 m
.79515 .40853 L
s
1 .995 0 r
.7809 .42851 m
.79495 .40863 L
s
1 .996 0 r
.7809 .42851 m
.79485 .40853 L
s
.7809 .42851 m
.7951 .40869 L
s
1 .994 0 r
.7809 .42851 m
.7947 .40848 L
s
1 .668 0 r
.7809 .42851 m
.77374 .44322 L
s
1 .656 0 r
.7809 .42851 m
.77393 .44296 L
s
1 .657 0 r
.7809 .42851 m
.77372 .44291 L
s
1 .664 0 r
.7809 .42851 m
.774 .44322 L
s
1 .658 0 r
.7809 .42851 m
.7735 .44281 L
s
1 .647 0 r
.7809 .42851 m
.77407 .4428 L
s
1 .013 0 r
.7811 .42885 m
.78119 .42855 L
s
1 .006 0 r
.7811 .42885 m
.78104 .42871 L
s
1 .072 0 r
.7811 .42885 m
.78282 .42922 L
s
1 .96 0 r
.7811 .42885 m
.75853 .43536 L
s
1 .968 0 r
.7811 .42885 m
.75832 .43536 L
s
1 .954 0 r
.7811 .42885 m
.75863 .43522 L
s
1 .967 0 r
.7811 .42885 m
.7583 .43521 L
s
1 .961 0 r
.7811 .42885 m
.75842 .4351 L
s
1 .974 0 r
.7811 .42885 m
.75811 .43515 L
s
.99 1 0 r
.7811 .42885 m
.79502 .40842 L
s
.991 1 0 r
.7811 .42885 m
.79515 .40853 L
s
.999 1 0 r
.7811 .42885 m
.79495 .40863 L
s
.997 1 0 r
.7811 .42885 m
.79485 .40853 L
s
.7811 .42885 m
.7951 .40869 L
s
.999 1 0 r
.7811 .42885 m
.7947 .40848 L
s
1 .66 0 r
.7811 .42885 m
.77374 .44322 L
s
1 .647 0 r
.7811 .42885 m
.77393 .44296 L
s
1 .649 0 r
.7811 .42885 m
.77372 .44291 L
s
1 .655 0 r
.7811 .42885 m
.774 .44322 L
s
1 .649 0 r
.7811 .42885 m
.7735 .44281 L
s
1 .638 0 r
.7811 .42885 m
.77407 .4428 L
s
1 .009 0 r
.78119 .42855 m
.78104 .42871 L
s
1 .072 0 r
.78119 .42855 m
.78282 .42922 L
s
1 .967 0 r
.78119 .42855 m
.75853 .43536 L
s
1 .975 0 r
.78119 .42855 m
.75832 .43536 L
s
1 .961 0 r
.78119 .42855 m
.75863 .43522 L
s
1 .974 0 r
.78119 .42855 m
.7583 .43521 L
s
1 .968 0 r
.78119 .42855 m
.75842 .4351 L
s
1 .981 0 r
.78119 .42855 m
.75811 .43515 L
s
1 .998 0 r
.78119 .42855 m
.79502 .40842 L
s
1 .997 0 r
.78119 .42855 m
.79515 .40853 L
s
1 .989 0 r
.78119 .42855 m
.79495 .40863 L
s
1 .99 0 r
.78119 .42855 m
.79485 .40853 L
s
1 .991 0 r
.78119 .42855 m
.7951 .40869 L
s
1 .988 0 r
.78119 .42855 m
.7947 .40848 L
s
1 .672 0 r
.78119 .42855 m
.77374 .44322 L
s
1 .659 0 r
.78119 .42855 m
.77393 .44296 L
s
1 .661 0 r
.78119 .42855 m
.77372 .44291 L
s
1 .668 0 r
.78119 .42855 m
.774 .44322 L
s
1 .662 0 r
.78119 .42855 m
.7735 .44281 L
s
1 .651 0 r
.78119 .42855 m
.77407 .4428 L
s
1 .075 0 r
.78104 .42871 m
.78282 .42922 L
s
1 .959 0 r
.78104 .42871 m
.75853 .43536 L
s
1 .967 0 r
.78104 .42871 m
.75832 .43536 L
s
1 .953 0 r
.78104 .42871 m
.75863 .43522 L
s
1 .966 0 r
.78104 .42871 m
.7583 .43521 L
s
1 .96 0 r
.78104 .42871 m
.75842 .4351 L
s
1 .973 0 r
.78104 .42871 m
.75811 .43515 L
s
.993 1 0 r
.78104 .42871 m
.79502 .40842 L
s
.994 1 0 r
.78104 .42871 m
.79515 .40853 L
s
1 .998 0 r
.78104 .42871 m
.79495 .40863 L
s
1 .999 0 r
.78104 .42871 m
.79485 .40853 L
s
1 1 0 r
.78104 .42871 m
.7951 .40869 L
s
1 .997 0 r
.78104 .42871 m
.7947 .40848 L
s
1 .663 0 r
.78104 .42871 m
.77374 .44322 L
s
1 .651 0 r
.78104 .42871 m
.77393 .44296 L
s
1 .652 0 r
.78104 .42871 m
.77372 .44291 L
s
1 .659 0 r
.78104 .42871 m
.774 .44322 L
s
1 .653 0 r
.78104 .42871 m
.7735 .44281 L
s
1 .642 0 r
.78104 .42871 m
.77407 .4428 L
s
.976 1 0 r
.78282 .42922 m
.75853 .43536 L
s
.968 1 0 r
.78282 .42922 m
.75832 .43536 L
s
.982 1 0 r
.78282 .42922 m
.75863 .43522 L
s
.969 1 0 r
.78282 .42922 m
.7583 .43521 L
s
.975 1 0 r
.78282 .42922 m
.75842 .4351 L
s
.962 1 0 r
.78282 .42922 m
.75811 .43515 L
s
1 .985 0 r
.78282 .42922 m
.79502 .40842 L
s
1 .984 0 r
.78282 .42922 m
.79515 .40853 L
s
1 .976 0 r
.78282 .42922 m
.79495 .40863 L
s
1 .978 0 r
.78282 .42922 m
.79485 .40853 L
s
1 .977 0 r
.78282 .42922 m
.7951 .40869 L
s
1 .976 0 r
.78282 .42922 m
.7947 .40848 L
s
1 .682 0 r
.78282 .42922 m
.77374 .44322 L
s
1 .669 0 r
.78282 .42922 m
.77393 .44296 L
s
1 .672 0 r
.78282 .42922 m
.77372 .44291 L
s
1 .676 0 r
.78282 .42922 m
.774 .44322 L
s
1 .673 0 r
.78282 .42922 m
.7735 .44281 L
s
1 .66 0 r
.78282 .42922 m
.77407 .4428 L
s
1 .012 0 r
.82648 .45984 m
.82619 .45982 L
s
1 .017 0 r
.82648 .45984 m
.82672 .45951 L
s
1 .011 0 r
.82648 .45984 m
.82643 .45958 L
s
1 .024 0 r
.82648 .45984 m
.82598 .45953 L
s
1 .021 0 r
.82648 .45984 m
.82643 .45932 L
s
1 .025 0 r
.82619 .45982 m
.82672 .45951 L
s
1 .014 0 r
.82619 .45982 m
.82643 .45958 L
s
1 .015 0 r
.82619 .45982 m
.82598 .45953 L
s
1 .023 0 r
.82619 .45982 m
.82643 .45932 L
s
1 .012 0 r
.82672 .45951 m
.82643 .45958 L
s
1 .03 0 r
.82672 .45951 m
.82598 .45953 L
s
1 .014 0 r
.82672 .45951 m
.82643 .45932 L
s
1 .019 0 r
.82643 .45958 m
.82598 .45953 L
s
1 .011 0 r
.82643 .45958 m
.82643 .45932 L
s
1 .02 0 r
.82598 .45953 m
.82643 .45932 L
s
1 .012 0 r
.76113 .4636 m
.76086 .46371 L
s
1 .01 0 r
.76113 .4636 m
.76108 .46335 L
s
1 .013 0 r
.76113 .4636 m
.76093 .46336 L
s
1 .012 0 r
.76113 .4636 m
.76083 .46354 L
s
1 .023 0 r
.76113 .4636 m
.76061 .4634 L
s
.841 1 0 r
.76113 .4636 m
.75853 .43536 L
s
.76113 .4636 m
.75832 .43536 L
s
.836 1 0 r
.76113 .4636 m
.75863 .43522 L
s
.834 1 0 r
.76113 .4636 m
.7583 .43521 L
s
.83 1 0 r
.76113 .4636 m
.75842 .4351 L
s
.831 1 0 r
.76113 .4636 m
.75811 .43515 L
s
1 .979 0 r
.76113 .4636 m
.77374 .44322 L
s
1 .992 0 r
.76113 .4636 m
.77393 .44296 L
s
1 .99 0 r
.76113 .4636 m
.77372 .44291 L
s
1 .985 0 r
.76113 .4636 m
.774 .44322 L
s
1 .989 0 r
.76113 .4636 m
.7735 .44281 L
s
.999 1 0 r
.76113 .4636 m
.77407 .4428 L
s
1 .017 0 r
.76086 .46371 m
.76108 .46335 L
s
1 .014 0 r
.76086 .46371 m
.76093 .46336 L
s
1 .007 0 r
.76086 .46371 m
.76083 .46354 L
s
1 .016 0 r
.76086 .46371 m
.76061 .4634 L
s
.838 1 0 r
.76086 .46371 m
.75853 .43536 L
s
.837 1 0 r
.76086 .46371 m
.75832 .43536 L
s
.833 1 0 r
.76086 .46371 m
.75863 .43522 L
s
.831 1 0 r
.76086 .46371 m
.7583 .43521 L
s
.827 1 0 r
.76086 .46371 m
.75842 .4351 L
s
.828 1 0 r
.76086 .46371 m
.75811 .43515 L
s
1 .989 0 r
.76086 .46371 m
.77374 .44322 L
s
.998 1 0 r
.76086 .46371 m
.77393 .44296 L
s
1 .999 0 r
.76086 .46371 m
.77372 .44291 L
s
1 .994 0 r
.76086 .46371 m
.774 .44322 L
s
1 .998 0 r
.76086 .46371 m
.7735 .44281 L
s
.989 1 0 r
.76086 .46371 m
.77407 .4428 L
s
1 .006 0 r
.76108 .46335 m
.76093 .46336 L
s
1 .013 0 r
.76108 .46335 m
.76083 .46354 L
s
1 .02 0 r
.76108 .46335 m
.76061 .4634 L
s
.851 1 0 r
.76108 .46335 m
.75853 .43536 L
s
.76108 .46335 m
.75832 .43536 L
s
.846 1 0 r
.76108 .46335 m
.75863 .43522 L
s
.844 1 0 r
.76108 .46335 m
.7583 .43521 L
s
.841 1 0 r
.76108 .46335 m
.75842 .4351 L
s
.76108 .46335 m
.75811 .43515 L
s
1 .972 0 r
.76108 .46335 m
.77374 .44322 L
s
1 .985 0 r
.76108 .46335 m
.77393 .44296 L
s
1 .982 0 r
.76108 .46335 m
.77372 .44291 L
s
1 .977 0 r
.76108 .46335 m
.774 .44322 L
s
1 .981 0 r
.76108 .46335 m
.7735 .44281 L
s
1 .993 0 r
.76108 .46335 m
.77407 .4428 L
s
1 .008 0 r
.76093 .46336 m
.76083 .46354 L
s
1 .013 0 r
.76093 .46336 m
.76061 .4634 L
s
.852 1 0 r
.76093 .46336 m
.75853 .43536 L
s
.851 1 0 r
.76093 .46336 m
.75832 .43536 L
s
.846 1 0 r
.76093 .46336 m
.75863 .43522 L
s
.845 1 0 r
.76093 .46336 m
.7583 .43521 L
s
.841 1 0 r
.76093 .46336 m
.75842 .4351 L
s
.842 1 0 r
.76093 .46336 m
.75811 .43515 L
s
1 .975 0 r
.76093 .46336 m
.77374 .44322 L
s
1 .988 0 r
.76093 .46336 m
.77393 .44296 L
s
1 .986 0 r
.76093 .46336 m
.77372 .44291 L
s
1 .981 0 r
.76093 .46336 m
.774 .44322 L
s
1 .985 0 r
.76093 .46336 m
.7735 .44281 L
s
1 .997 0 r
.76093 .46336 m
.77407 .4428 L
s
1 .01 0 r
.76083 .46354 m
.76061 .4634 L
s
.845 1 0 r
.76083 .46354 m
.75853 .43536 L
s
.844 1 0 r
.76083 .46354 m
.75832 .43536 L
s
.84 1 0 r
.76083 .46354 m
.75863 .43522 L
s
.838 1 0 r
.76083 .46354 m
.7583 .43521 L
s
.834 1 0 r
.76083 .46354 m
.75842 .4351 L
s
.835 1 0 r
.76083 .46354 m
.75811 .43515 L
s
1 .984 0 r
.76083 .46354 m
.77374 .44322 L
s
1 .997 0 r
.76083 .46354 m
.77393 .44296 L
s
1 .994 0 r
.76083 .46354 m
.77372 .44291 L
s
1 .989 0 r
.76083 .46354 m
.774 .44322 L
s
1 .993 0 r
.76083 .46354 m
.7735 .44281 L
s
.995 1 0 r
.76083 .46354 m
.77407 .4428 L
s
.851 1 0 r
.76061 .4634 m
.75853 .43536 L
s
.85 1 0 r
.76061 .4634 m
.75832 .43536 L
s
.846 1 0 r
.76061 .4634 m
.75863 .43522 L
s
.844 1 0 r
.76061 .4634 m
.7583 .43521 L
s
.84 1 0 r
.76061 .4634 m
.75842 .4351 L
s
.841 1 0 r
.76061 .4634 m
.75811 .43515 L
s
1 .984 0 r
.76061 .4634 m
.77374 .44322 L
s
1 .997 0 r
.76061 .4634 m
.77393 .44296 L
s
1 .994 0 r
.76061 .4634 m
.77372 .44291 L
s
1 .99 0 r
.76061 .4634 m
.774 .44322 L
s
1 .993 0 r
.76061 .4634 m
.7735 .44281 L
s
.994 1 0 r
.76061 .4634 m
.77407 .4428 L
s
1 .008 0 r
.75853 .43536 m
.75832 .43536 L
s
1 .007 0 r
.75853 .43536 m
.75863 .43522 L
s
1 .011 0 r
.75853 .43536 m
.7583 .43521 L
s
.75853 .43536 m
.75842 .4351 L
s
1 .019 0 r
.75853 .43536 m
.75811 .43515 L
s
.147 1 0 r
.75853 .43536 m
.79502 .40842 L
s
.145 1 0 r
.75853 .43536 m
.79515 .40853 L
s
.154 1 0 r
.75853 .43536 m
.79495 .40863 L
s
.155 1 0 r
.75853 .43536 m
.79485 .40853 L
s
.151 1 0 r
.75853 .43536 m
.7951 .40869 L
s
.159 1 0 r
.75853 .43536 m
.7947 .40848 L
s
1 .556 0 r
.75853 .43536 m
.76187 .44855 L
s
1 .565 0 r
.75853 .43536 m
.76167 .44883 L
s
1 .543 0 r
.75853 .43536 m
.7619 .44822 L
s
1 .534 0 r
.75853 .43536 m
.76145 .4481 L
s
1 .544 0 r
.75853 .43536 m
.76125 .44838 L
s
1 .557 0 r
.75853 .43536 m
.76124 .44873 L
s
1 .7 0 r
.75853 .43536 m
.77374 .44322 L
s
1 .702 0 r
.75853 .43536 m
.77393 .44296 L
s
1 .693 0 r
.75853 .43536 m
.77372 .44291 L
s
1 .709 0 r
.75853 .43536 m
.774 .44322 L
s
1 .683 0 r
.75853 .43536 m
.7735 .44281 L
s
1 .704 0 r
.75853 .43536 m
.77407 .4428 L
s
1 .014 0 r
.75832 .43536 m
.75863 .43522 L
s
1 .006 0 r
.75832 .43536 m
.7583 .43521 L
s
1 .011 0 r
.75832 .43536 m
.75842 .4351 L
s
1 .012 0 r
.75832 .43536 m
.75811 .43515 L
s
.14 1 0 r
.75832 .43536 m
.79502 .40842 L
s
.138 1 0 r
.75832 .43536 m
.79515 .40853 L
s
.147 1 0 r
.75832 .43536 m
.79495 .40863 L
s
.148 1 0 r
.75832 .43536 m
.79485 .40853 L
s
.144 1 0 r
.75832 .43536 m
.7951 .40869 L
s
.152 1 0 r
.75832 .43536 m
.7947 .40848 L
s
1 .558 0 r
.75832 .43536 m
.76187 .44855 L
s
1 .567 0 r
.75832 .43536 m
.76167 .44883 L
s
1 .545 0 r
.75832 .43536 m
.7619 .44822 L
s
1 .536 0 r
.75832 .43536 m
.76145 .4481 L
s
1 .545 0 r
.75832 .43536 m
.76125 .44838 L
s
1 .559 0 r
.75832 .43536 m
.76124 .44873 L
s
1 .707 0 r
.75832 .43536 m
.77374 .44322 L
s
1 .709 0 r
.75832 .43536 m
.77393 .44296 L
s
1 .701 0 r
.75832 .43536 m
.77372 .44291 L
s
1 .716 0 r
.75832 .43536 m
.774 .44322 L
s
1 .691 0 r
.75832 .43536 m
.7735 .44281 L
s
1 .711 0 r
.75832 .43536 m
.77407 .4428 L
s
1 .014 0 r
.75863 .43522 m
.7583 .43521 L
s
1 .01 0 r
.75863 .43522 m
.75842 .4351 L
s
1 .021 0 r
.75863 .43522 m
.75811 .43515 L
s
.153 1 0 r
.75863 .43522 m
.79502 .40842 L
s
.152 1 0 r
.75863 .43522 m
.79515 .40853 L
s
.161 1 0 r
.75863 .43522 m
.79495 .40863 L
s
.75863 .43522 m
.79485 .40853 L
s
.157 1 0 r
.75863 .43522 m
.7951 .40869 L
s
.165 1 0 r
.75863 .43522 m
.7947 .40848 L
s
1 .561 0 r
.75863 .43522 m
.76187 .44855 L
s
1 .569 0 r
.75863 .43522 m
.76167 .44883 L
s
1 .548 0 r
.75863 .43522 m
.7619 .44822 L
s
1 .539 0 r
.75863 .43522 m
.76145 .4481 L
s
1 .548 0 r
.75863 .43522 m
.76125 .44838 L
s
1 .562 0 r
.75863 .43522 m
.76124 .44873 L
s
1 .698 0 r
.75863 .43522 m
.77374 .44322 L
s
1 .7 0 r
.75863 .43522 m
.77393 .44296 L
s
1 .692 0 r
.75863 .43522 m
.77372 .44291 L
s
1 .708 0 r
.75863 .43522 m
.774 .44322 L
s
1 .682 0 r
.75863 .43522 m
.7735 .44281 L
s
1 .702 0 r
.75863 .43522 m
.77407 .4428 L
s
1 .007 0 r
.7583 .43521 m
.75842 .4351 L
s
1 .008 0 r
.7583 .43521 m
.75811 .43515 L
s
.143 1 0 r
.7583 .43521 m
.79502 .40842 L
s
.141 1 0 r
.7583 .43521 m
.79515 .40853 L
s
.15 1 0 r
.7583 .43521 m
.79495 .40863 L
s
.151 1 0 r
.7583 .43521 m
.79485 .40853 L
s
.146 1 0 r
.7583 .43521 m
.7951 .40869 L
s
.155 1 0 r
.7583 .43521 m
.7947 .40848 L
s
1 .565 0 r
.7583 .43521 m
.76187 .44855 L
s
1 .573 0 r
.7583 .43521 m
.76167 .44883 L
s
1 .552 0 r
.7583 .43521 m
.7619 .44822 L
s
1 .542 0 r
.7583 .43521 m
.76145 .4481 L
s
1 .552 0 r
.7583 .43521 m
.76125 .44838 L
s
1 .565 0 r
.7583 .43521 m
.76124 .44873 L
s
1 .711 0 r
.7583 .43521 m
.77374 .44322 L
s
1 .713 0 r
.7583 .43521 m
.77393 .44296 L
s
1 .704 0 r
.7583 .43521 m
.77372 .44291 L
s
1 .72 0 r
.7583 .43521 m
.774 .44322 L
s
1 .695 0 r
.7583 .43521 m
.7735 .44281 L
s
1 .715 0 r
.7583 .43521 m
.77407 .4428 L
s
1 .013 0 r
.75842 .4351 m
.75811 .43515 L
s
.149 1 0 r
.75842 .4351 m
.79502 .40842 L
s
.148 1 0 r
.75842 .4351 m
.79515 .40853 L
s
.157 1 0 r
.75842 .4351 m
.79495 .40863 L
s
.158 1 0 r
.75842 .4351 m
.79485 .40853 L
s
.153 1 0 r
.75842 .4351 m
.7951 .40869 L
s
.162 1 0 r
.75842 .4351 m
.7947 .40848 L
s
1 .567 0 r
.75842 .4351 m
.76187 .44855 L
s
1 .576 0 r
.75842 .4351 m
.76167 .44883 L
s
1 .555 0 r
.75842 .4351 m
.7619 .44822 L
s
1 .545 0 r
.75842 .4351 m
.76145 .4481 L
s
1 .555 0 r
.75842 .4351 m
.76125 .44838 L
s
1 .568 0 r
.75842 .4351 m
.76124 .44873 L
s
1 .708 0 r
.75842 .4351 m
.77374 .44322 L
s
1 .71 0 r
.75842 .4351 m
.77393 .44296 L
s
1 .702 0 r
.75842 .4351 m
.77372 .44291 L
s
1 .718 0 r
.75842 .4351 m
.774 .44322 L
s
1 .692 0 r
.75842 .4351 m
.7735 .44281 L
s
1 .712 0 r
.75842 .4351 m
.77407 .4428 L
s
.138 1 0 r
.75811 .43515 m
.79502 .40842 L
s
.136 1 0 r
.75811 .43515 m
.79515 .40853 L
s
.145 1 0 r
.75811 .43515 m
.79495 .40863 L
s
.146 1 0 r
.75811 .43515 m
.79485 .40853 L
s
.142 1 0 r
.75811 .43515 m
.7951 .40869 L
s
.15 1 0 r
.75811 .43515 m
.7947 .40848 L
s
1 .569 0 r
.75811 .43515 m
.76187 .44855 L
s
1 .577 0 r
.75811 .43515 m
.76167 .44883 L
s
1 .556 0 r
.75811 .43515 m
.7619 .44822 L
s
1 .546 0 r
.75811 .43515 m
.76145 .4481 L
s
1 .555 0 r
.75811 .43515 m
.76125 .44838 L
s
1 .569 0 r
.75811 .43515 m
.76124 .44873 L
s
1 .719 0 r
.75811 .43515 m
.77374 .44322 L
s
1 .721 0 r
.75811 .43515 m
.77393 .44296 L
s
1 .712 0 r
.75811 .43515 m
.77372 .44291 L
s
1 .728 0 r
.75811 .43515 m
.774 .44322 L
s
1 .702 0 r
.75811 .43515 m
.7735 .44281 L
s
1 .723 0 r
.75811 .43515 m
.77407 .4428 L
s
1 .007 0 r
.79502 .40842 m
.79515 .40853 L
s
1 .009 0 r
.79502 .40842 m
.79495 .40863 L
s
1 .008 0 r
.79502 .40842 m
.79485 .40853 L
s
1 .012 0 r
.79502 .40842 m
.7951 .40869 L
s
1 .013 0 r
.79502 .40842 m
.7947 .40848 L
s
0 1 .503 r
.79502 .40842 m
.85209 .38618 L
s
0 1 .496 r
.79502 .40842 m
.85191 .38616 L
s
0 1 .493 r
.79502 .40842 m
.85177 .38601 L
s
0 1 .501 r
.79502 .40842 m
.85202 .38607 L
s
0 1 .503 r
.79502 .40842 m
.852 .38595 L
s
0 1 .499 r
.79502 .40842 m
.85188 .38591 L
s
1 .009 0 r
.79515 .40853 m
.79495 .40863 L
s
1 .012 0 r
.79515 .40853 m
.79485 .40853 L
s
1 .007 0 r
.79515 .40853 m
.7951 .40869 L
s
1 .018 0 r
.79515 .40853 m
.7947 .40848 L
s
0 1 .5 r
.79515 .40853 m
.85209 .38618 L
s
0 1 .493 r
.79515 .40853 m
.85191 .38616 L
s
0 1 .49 r
.79515 .40853 m
.85177 .38601 L
s
0 1 .498 r
.79515 .40853 m
.85202 .38607 L
s
0 1 .5 r
.79515 .40853 m
.852 .38595 L
s
0 1 .495 r
.79515 .40853 m
.85188 .38591 L
s
1 .006 0 r
.79495 .40863 m
.79485 .40853 L
s
1 .007 0 r
.79495 .40863 m
.7951 .40869 L
s
1 .012 0 r
.79495 .40863 m
.7947 .40848 L
s
0 1 .509 r
.79495 .40863 m
.85209 .38618 L
s
0 1 .502 r
.79495 .40863 m
.85191 .38616 L
s
0 1 .499 r
.79495 .40863 m
.85177 .38601 L
s
0 1 .507 r
.79495 .40863 m
.85202 .38607 L
s
0 1 .509 r
.79495 .40863 m
.852 .38595 L
s
0 1 .504 r
.79495 .40863 m
.85188 .38591 L
s
1 .012 0 r
.79485 .40853 m
.7951 .40869 L
s
1 .006 0 r
.79485 .40853 m
.7947 .40848 L
s
0 1 .511 r
.79485 .40853 m
.85209 .38618 L
s
0 1 .504 r
.79485 .40853 m
.85191 .38616 L
s
0 1 .501 r
.79485 .40853 m
.85177 .38601 L
s
0 1 .51 r
.79485 .40853 m
.85202 .38607 L
s
0 1 .511 r
.79485 .40853 m
.852 .38595 L
s
0 1 .507 r
.79485 .40853 m
.85188 .38591 L
s
1 .019 0 r
.7951 .40869 m
.7947 .40848 L
s
0 1 .504 r
.7951 .40869 m
.85209 .38618 L
s
0 1 .497 r
.7951 .40869 m
.85191 .38616 L
s
0 1 .494 r
.7951 .40869 m
.85177 .38601 L
s
0 1 .503 r
.7951 .40869 m
.85202 .38607 L
s
0 1 .504 r
.7951 .40869 m
.852 .38595 L
s
0 1 .5 r
.7951 .40869 m
.85188 .38591 L
s
0 1 .516 r
.7947 .40848 m
.85209 .38618 L
s
0 1 .509 r
.7947 .40848 m
.85191 .38616 L
s
0 1 .506 r
.7947 .40848 m
.85177 .38601 L
s
0 1 .515 r
.7947 .40848 m
.85202 .38607 L
s
0 1 .516 r
.7947 .40848 m
.852 .38595 L
s
0 1 .512 r
.7947 .40848 m
.85188 .38591 L
s
1 .014 0 r
.76187 .44855 m
.76167 .44883 L
s
.76187 .44855 m
.7619 .44822 L
s
1 .025 0 r
.76187 .44855 m
.76145 .4481 L
s
1 .026 0 r
.76187 .44855 m
.76125 .44838 L
s
1 .027 0 r
.76187 .44855 m
.76124 .44873 L
s
1 .532 0 r
.76187 .44855 m
.77374 .44322 L
s
1 .543 0 r
.76187 .44855 m
.77393 .44296 L
s
1 .536 0 r
.76187 .44855 m
.77372 .44291 L
s
1 .541 0 r
.76187 .44855 m
.774 .44322 L
s
1 .53 0 r
.76187 .44855 m
.7735 .44281 L
s
1 .551 0 r
.76187 .44855 m
.77407 .4428 L
s
1 .026 0 r
.76167 .44883 m
.7619 .44822 L
s
1 .031 0 r
.76167 .44883 m
.76145 .4481 L
s
1 .025 0 r
.76167 .44883 m
.76125 .44838 L
s
1 .018 0 r
.76167 .44883 m
.76124 .44873 L
s
1 .544 0 r
.76167 .44883 m
.77374 .44322 L
s
1 .555 0 r
.76167 .44883 m
.77393 .44296 L
s
1 .548 0 r
.76167 .44883 m
.77372 .44291 L
s
1 .553 0 r
.76167 .44883 m
.774 .44322 L
s
1 .542 0 r
.76167 .44883 m
.7735 .44281 L
s
1 .563 0 r
.76167 .44883 m
.77407 .4428 L
s
1 .019 0 r
.7619 .44822 m
.76145 .4481 L
s
1 .028 0 r
.7619 .44822 m
.76125 .44838 L
s
1 .034 0 r
.7619 .44822 m
.76124 .44873 L
s
1 .525 0 r
.7619 .44822 m
.77374 .44322 L
s
1 .536 0 r
.7619 .44822 m
.77393 .44296 L
s
1 .529 0 r
.7619 .44822 m
.77372 .44291 L
s
1 .535 0 r
.7619 .44822 m
.774 .44322 L
s
1 .523 0 r
.7619 .44822 m
.7735 .44281 L
s
1 .544 0 r
.7619 .44822 m
.77407 .4428 L
s
1 .014 0 r
.76145 .4481 m
.76125 .44838 L
s
1 .027 0 r
.76145 .4481 m
.76124 .44873 L
s
1 .54 0 r
.76145 .4481 m
.77374 .44322 L
s
1 .552 0 r
.76145 .4481 m
.77393 .44296 L
s
1 .545 0 r
.76145 .4481 m
.77372 .44291 L
s
1 .55 0 r
.76145 .4481 m
.774 .44322 L
s
1 .538 0 r
.76145 .4481 m
.7735 .44281 L
s
1 .559 0 r
.76145 .4481 m
.77407 .4428 L
s
1 .014 0 r
.76125 .44838 m
.76124 .44873 L
s
1 .552 0 r
.76125 .44838 m
.77374 .44322 L
s
1 .563 0 r
.76125 .44838 m
.77393 .44296 L
s
1 .556 0 r
.76125 .44838 m
.77372 .44291 L
s
1 .562 0 r
.76125 .44838 m
.774 .44322 L
s
1 .55 0 r
.76125 .44838 m
.7735 .44281 L
s
1 .571 0 r
.76125 .44838 m
.77407 .4428 L
s
1 .558 0 r
.76124 .44873 m
.77374 .44322 L
s
1 .57 0 r
.76124 .44873 m
.77393 .44296 L
s
1 .563 0 r
.76124 .44873 m
.77372 .44291 L
s
1 .568 0 r
.76124 .44873 m
.774 .44322 L
s
1 .556 0 r
.76124 .44873 m
.7735 .44281 L
s
1 .578 0 r
.76124 .44873 m
.77407 .4428 L
s
1 .013 0 r
.77374 .44322 m
.77393 .44296 L
s
.77374 .44322 m
.77372 .44291 L
s
1 .01 0 r
.77374 .44322 m
.774 .44322 L
s
1 .019 0 r
.77374 .44322 m
.7735 .44281 L
s
1 .022 0 r
.77374 .44322 m
.77407 .4428 L
s
1 .009 0 r
.77393 .44296 m
.77372 .44291 L
s
1 .011 0 r
.77393 .44296 m
.774 .44322 L
s
1 .018 0 r
.77393 .44296 m
.7735 .44281 L
s
1 .009 0 r
.77393 .44296 m
.77407 .4428 L
s
1 .017 0 r
.77372 .44291 m
.774 .44322 L
s
1 .01 0 r
.77372 .44291 m
.7735 .44281 L
s
1 .015 0 r
.77372 .44291 m
.77407 .4428 L
s
1 .026 0 r
.774 .44322 m
.7735 .44281 L
s
1 .018 0 r
.774 .44322 m
.77407 .4428 L
s
1 .023 0 r
.7735 .44281 m
.77407 .4428 L
s
1 .01 0 r
.85775 .38513 m
.85794 .38498 L
s
1 .009 0 r
.85775 .38513 m
.8576 .38496 L
s
1 .017 0 r
.85775 .38513 m
.8578 .38472 L
s
1 .043 0 r
.85775 .38513 m
.85695 .38446 L
s
1 .021 0 r
.85775 .38513 m
.85757 .38466 L
s
1 .235 0 r
.85775 .38513 m
.85209 .38618 L
s
1 .242 0 r
.85775 .38513 m
.85191 .38616 L
s
1 .247 0 r
.85775 .38513 m
.85177 .38601 L
s
1 .237 0 r
.85775 .38513 m
.85202 .38607 L
s
.85775 .38513 m
.852 .38595 L
s
1 .242 0 r
.85775 .38513 m
.85188 .38591 L
s
1 .014 0 r
.85794 .38498 m
.8576 .38496 L
s
1 .012 0 r
.85794 .38498 m
.8578 .38472 L
s
1 .045 0 r
.85794 .38498 m
.85695 .38446 L
s
1 .02 0 r
.85794 .38498 m
.85757 .38466 L
s
1 .244 0 r
.85794 .38498 m
.85209 .38618 L
s
1 .251 0 r
.85794 .38498 m
.85191 .38616 L
s
1 .256 0 r
.85794 .38498 m
.85177 .38601 L
s
1 .246 0 r
.85794 .38498 m
.85202 .38607 L
s
.85794 .38498 m
.852 .38595 L
s
1 .251 0 r
.85794 .38498 m
.85188 .38591 L
s
1 .013 0 r
.8576 .38496 m
.8578 .38472 L
s
1 .034 0 r
.8576 .38496 m
.85695 .38446 L
s
1 .013 0 r
.8576 .38496 m
.85757 .38466 L
s
1 .231 0 r
.8576 .38496 m
.85209 .38618 L
s
1 .238 0 r
.8576 .38496 m
.85191 .38616 L
s
1 .242 0 r
.8576 .38496 m
.85177 .38601 L
s
1 .233 0 r
.8576 .38496 m
.85202 .38607 L
s
1 .232 0 r
.8576 .38496 m
.852 .38595 L
s
1 .237 0 r
.8576 .38496 m
.85188 .38591 L
s
1 .036 0 r
.8578 .38472 m
.85695 .38446 L
s
1 .01 0 r
.8578 .38472 m
.85757 .38466 L
s
1 .241 0 r
.8578 .38472 m
.85209 .38618 L
s
1 .248 0 r
.8578 .38472 m
.85191 .38616 L
s
1 .252 0 r
.8578 .38472 m
.85177 .38601 L
s
1 .242 0 r
.8578 .38472 m
.85202 .38607 L
s
.8578 .38472 m
.852 .38595 L
s
1 .247 0 r
.8578 .38472 m
.85188 .38591 L
s
1 .026 0 r
.85695 .38446 m
.85757 .38466 L
s
1 .211 0 r
.85695 .38446 m
.85209 .38618 L
s
1 .217 0 r
.85695 .38446 m
.85191 .38616 L
s
1 .221 0 r
.85695 .38446 m
.85177 .38601 L
s
1 .212 0 r
.85695 .38446 m
.85202 .38607 L
s
1 .211 0 r
.85695 .38446 m
.852 .38595 L
s
1 .216 0 r
.85695 .38446 m
.85188 .38591 L
s
1 .232 0 r
.85757 .38466 m
.85209 .38618 L
s
1 .239 0 r
.85757 .38466 m
.85191 .38616 L
s
1 .243 0 r
.85757 .38466 m
.85177 .38601 L
s
1 .234 0 r
.85757 .38466 m
.85202 .38607 L
s
1 .233 0 r
.85757 .38466 m
.852 .38595 L
s
1 .238 0 r
.85757 .38466 m
.85188 .38591 L
s
1 .049 0 r
.86663 .41356 m
.86555 .413 L
s
1 .008 0 r
.86663 .41356 m
.8665 .41341 L
s
1 .006 0 r
.86663 .41356 m
.86649 .41352 L
s
1 .009 0 r
.86663 .41356 m
.86647 .41371 L
s
1 .005 0 r
.86663 .41356 m
.86653 .41363 L
s
.734 1 0 r
.86663 .41356 m
.85209 .38618 L
s
.729 1 0 r
.86663 .41356 m
.85191 .38616 L
s
.721 1 0 r
.86663 .41356 m
.85177 .38601 L
s
.728 1 0 r
.86663 .41356 m
.85202 .38607 L
s
.723 1 0 r
.86663 .41356 m
.852 .38595 L
s
.72 1 0 r
.86663 .41356 m
.85188 .38591 L
s
1 .472 0 r
.86663 .41356 m
.87805 .41529 L
s
1 .476 0 r
.86663 .41356 m
.8781 .41555 L
s
1 .456 0 r
.86663 .41356 m
.87768 .41514 L
s
.86663 .41356 m
.87764 .41541 L
s
1 .468 0 r
.86663 .41356 m
.87788 .41564 L
s
1 .432 0 r
.86663 .41356 m
.8771 .41504 L
s
1 .493 0 r
.86663 .41356 m
.87043 .42502 L
s
1 .484 0 r
.86663 .41356 m
.87042 .42478 L
s
1 .474 0 r
.86663 .41356 m
.87017 .42459 L
s
1 .489 0 r
.86663 .41356 m
.87022 .42497 L
s
1 .449 0 r
.86663 .41356 m
.86935 .4242 L
s
1 .481 0 r
.86663 .41356 m
.87016 .42478 L
s
1 .043 0 r
.86555 .413 m
.8665 .41341 L
s
1 .044 0 r
.86555 .413 m
.86649 .41352 L
s
1 .047 0 r
.86555 .413 m
.86647 .41371 L
s
.86555 .413 m
.86653 .41363 L
s
.774 1 0 r
.86555 .413 m
.85209 .38618 L
s
.77 1 0 r
.86555 .413 m
.85191 .38616 L
s
.761 1 0 r
.86555 .413 m
.85177 .38601 L
s
.768 1 0 r
.86555 .413 m
.85202 .38607 L
s
.764 1 0 r
.86555 .413 m
.852 .38595 L
s
.76 1 0 r
.86555 .413 m
.85188 .38591 L
s
1 .519 0 r
.86555 .413 m
.87805 .41529 L
s
1 .523 0 r
.86555 .413 m
.8781 .41555 L
s
1 .503 0 r
.86555 .413 m
.87768 .41514 L
s
1 .504 0 r
.86555 .413 m
.87764 .41541 L
s
1 .515 0 r
.86555 .413 m
.87788 .41564 L
s
1 .479 0 r
.86555 .413 m
.8771 .41504 L
s
1 .53 0 r
.86555 .413 m
.87043 .42502 L
s
1 .521 0 r
.86555 .413 m
.87042 .42478 L
s
1 .51 0 r
.86555 .413 m
.87017 .42459 L
s
1 .525 0 r
.86555 .413 m
.87022 .42497 L
s
1 .483 0 r
.86555 .413 m
.86935 .4242 L
s
1 .517 0 r
.86555 .413 m
.87016 .42478 L
s
1 .005 0 r
.8665 .41341 m
.86649 .41352 L
s
1 .012 0 r
.8665 .41341 m
.86647 .41371 L
s
1 .009 0 r
.8665 .41341 m
.86653 .41363 L
s
.741 1 0 r
.8665 .41341 m
.85209 .38618 L
s
.737 1 0 r
.8665 .41341 m
.85191 .38616 L
s
.728 1 0 r
.8665 .41341 m
.85177 .38601 L
s
.736 1 0 r
.8665 .41341 m
.85202 .38607 L
s
.731 1 0 r
.8665 .41341 m
.852 .38595 L
s
.727 1 0 r
.8665 .41341 m
.85188 .38591 L
s
1 .478 0 r
.8665 .41341 m
.87805 .41529 L
s
1 .482 0 r
.8665 .41341 m
.8781 .41555 L
s
1 .462 0 r
.8665 .41341 m
.87768 .41514 L
s
.8665 .41341 m
.87764 .41541 L
s
1 .474 0 r
.8665 .41341 m
.87788 .41564 L
s
1 .438 0 r
.8665 .41341 m
.8771 .41504 L
s
1 .5 0 r
.8665 .41341 m
.87043 .42502 L
s
1 .491 0 r
.8665 .41341 m
.87042 .42478 L
s
1 .481 0 r
.8665 .41341 m
.87017 .42459 L
s
1 .496 0 r
.8665 .41341 m
.87022 .42497 L
s
1 .456 0 r
.8665 .41341 m
.86935 .4242 L
s
1 .488 0 r
.8665 .41341 m
.87016 .42478 L
s
1 .007 0 r
.86649 .41352 m
.86647 .41371 L
s
1 .004 0 r
.86649 .41352 m
.86653 .41363 L
s
.737 1 0 r
.86649 .41352 m
.85209 .38618 L
s
.733 1 0 r
.86649 .41352 m
.85191 .38616 L
s
.725 1 0 r
.86649 .41352 m
.85177 .38601 L
s
.732 1 0 r
.86649 .41352 m
.85202 .38607 L
s
.727 1 0 r
.86649 .41352 m
.852 .38595 L
s
.723 1 0 r
.86649 .41352 m
.85188 .38591 L
s
1 .478 0 r
.86649 .41352 m
.87805 .41529 L
s
1 .482 0 r
.86649 .41352 m
.8781 .41555 L
s
1 .462 0 r
.86649 .41352 m
.87768 .41514 L
s
.86649 .41352 m
.87764 .41541 L
s
1 .474 0 r
.86649 .41352 m
.87788 .41564 L
s
1 .438 0 r
.86649 .41352 m
.8771 .41504 L
s
1 .496 0 r
.86649 .41352 m
.87043 .42502 L
s
1 .487 0 r
.86649 .41352 m
.87042 .42478 L
s
1 .477 0 r
.86649 .41352 m
.87017 .42459 L
s
1 .492 0 r
.86649 .41352 m
.87022 .42497 L
s
1 .452 0 r
.86649 .41352 m
.86935 .4242 L
s
1 .484 0 r
.86649 .41352 m
.87016 .42478 L
s
1 .004 0 r
.86647 .41371 m
.86653 .41363 L
s
.731 1 0 r
.86647 .41371 m
.85209 .38618 L
s
.727 1 0 r
.86647 .41371 m
.85191 .38616 L
s
.719 1 0 r
.86647 .41371 m
.85177 .38601 L
s
.726 1 0 r
.86647 .41371 m
.85202 .38607 L
s
.721 1 0 r
.86647 .41371 m
.852 .38595 L
s
.717 1 0 r
.86647 .41371 m
.85188 .38591 L
s
1 .477 0 r
.86647 .41371 m
.87805 .41529 L
s
1 .481 0 r
.86647 .41371 m
.8781 .41555 L
s
1 .461 0 r
.86647 .41371 m
.87768 .41514 L
s
.86647 .41371 m
.87764 .41541 L
s
1 .473 0 r
.86647 .41371 m
.87788 .41564 L
s
1 .438 0 r
.86647 .41371 m
.8771 .41504 L
s
1 .49 0 r
.86647 .41371 m
.87043 .42502 L
s
1 .48 0 r
.86647 .41371 m
.87042 .42478 L
s
1 .47 0 r
.86647 .41371 m
.87017 .42459 L
s
1 .485 0 r
.86647 .41371 m
.87022 .42497 L
s
1 .445 0 r
.86647 .41371 m
.86935 .4242 L
s
1 .477 0 r
.86647 .41371 m
.87016 .42478 L
s
.733 1 0 r
.86653 .41363 m
.85209 .38618 L
s
.729 1 0 r
.86653 .41363 m
.85191 .38616 L
s
.72 1 0 r
.86653 .41363 m
.85177 .38601 L
s
.728 1 0 r
.86653 .41363 m
.85202 .38607 L
s
.723 1 0 r
.86653 .41363 m
.852 .38595 L
s
.719 1 0 r
.86653 .41363 m
.85188 .38591 L
s
1 .476 0 r
.86653 .41363 m
.87805 .41529 L
s
1 .479 0 r
.86653 .41363 m
.8781 .41555 L
s
1 .46 0 r
.86653 .41363 m
.87768 .41514 L
s
.86653 .41363 m
.87764 .41541 L
s
1 .471 0 r
.86653 .41363 m
.87788 .41564 L
s
1 .436 0 r
.86653 .41363 m
.8771 .41504 L
s
1 .492 0 r
.86653 .41363 m
.87043 .42502 L
s
1 .483 0 r
.86653 .41363 m
.87042 .42478 L
s
1 .472 0 r
.86653 .41363 m
.87017 .42459 L
s
1 .487 0 r
.86653 .41363 m
.87022 .42497 L
s
1 .447 0 r
.86653 .41363 m
.86935 .4242 L
s
1 .479 0 r
.86653 .41363 m
.87016 .42478 L
s
1 .007 0 r
.85209 .38618 m
.85191 .38616 L
s
1 .015 0 r
.85209 .38618 m
.85177 .38601 L
s
1 .005 0 r
.85209 .38618 m
.85202 .38607 L
s
1 .01 0 r
.85209 .38618 m
.852 .38595 L
s
1 .014 0 r
.85209 .38618 m
.85188 .38591 L
s
.523 1 0 r
.85209 .38618 m
.82843 .35884 L
s
.52 1 0 r
.85209 .38618 m
.82847 .35871 L
s
.522 1 0 r
.85209 .38618 m
.82833 .35889 L
s
.517 1 0 r
.85209 .38618 m
.82832 .35875 L
s
.513 1 0 r
.85209 .38618 m
.82834 .35863 L
s
.506 1 0 r
.85209 .38618 m
.828 .35867 L
s
1 .009 0 r
.85191 .38616 m
.85177 .38601 L
s
1 .006 0 r
.85191 .38616 m
.85202 .38607 L
s
1 .009 0 r
.85191 .38616 m
.852 .38595 L
s
1 .01 0 r
.85191 .38616 m
.85188 .38591 L
s
.528 1 0 r
.85191 .38616 m
.82843 .35884 L
s
.525 1 0 r
.85191 .38616 m
.82847 .35871 L
s
.527 1 0 r
.85191 .38616 m
.82833 .35889 L
s
.522 1 0 r
.85191 .38616 m
.82832 .35875 L
s
.519 1 0 r
.85191 .38616 m
.82834 .35863 L
s
.511 1 0 r
.85191 .38616 m
.828 .35867 L
s
1 .011 0 r
.85177 .38601 m
.85202 .38607 L
s
1 .01 0 r
.85177 .38601 m
.852 .38595 L
s
1 .006 0 r
.85177 .38601 m
.85188 .38591 L
s
.537 1 0 r
.85177 .38601 m
.82843 .35884 L
s
.534 1 0 r
.85177 .38601 m
.82847 .35871 L
s
.536 1 0 r
.85177 .38601 m
.82833 .35889 L
s
.531 1 0 r
.85177 .38601 m
.82832 .35875 L
s
.528 1 0 r
.85177 .38601 m
.82834 .35863 L
s
.52 1 0 r
.85177 .38601 m
.828 .35867 L
s
1 .005 0 r
.85202 .38607 m
.852 .38595 L
s
1 .009 0 r
.85202 .38607 m
.85188 .38591 L
s
.528 1 0 r
.85202 .38607 m
.82843 .35884 L
s
.525 1 0 r
.85202 .38607 m
.82847 .35871 L
s
.527 1 0 r
.85202 .38607 m
.82833 .35889 L
s
.522 1 0 r
.85202 .38607 m
.82832 .35875 L
s
.519 1 0 r
.85202 .38607 m
.82834 .35863 L
s
.511 1 0 r
.85202 .38607 m
.828 .35867 L
s
1 .005 0 r
.852 .38595 m
.85188 .38591 L
s
.532 1 0 r
.852 .38595 m
.82843 .35884 L
s
.529 1 0 r
.852 .38595 m
.82847 .35871 L
s
.531 1 0 r
.852 .38595 m
.82833 .35889 L
s
.527 1 0 r
.852 .38595 m
.82832 .35875 L
s
.523 1 0 r
.852 .38595 m
.82834 .35863 L
s
.515 1 0 r
.852 .38595 m
.828 .35867 L
s
.537 1 0 r
.85188 .38591 m
.82843 .35884 L
s
.534 1 0 r
.85188 .38591 m
.82847 .35871 L
s
.536 1 0 r
.85188 .38591 m
.82833 .35889 L
s
.531 1 0 r
.85188 .38591 m
.82832 .35875 L
s
.528 1 0 r
.85188 .38591 m
.82834 .35863 L
s
.52 1 0 r
.85188 .38591 m
.828 .35867 L
s
1 .016 0 r
.85953 .4533 m
.85964 .45368 L
s
1 .008 0 r
.85953 .4533 m
.85962 .45348 L
s
1 .044 0 r
.85953 .4533 m
.85861 .45275 L
s
1 .007 0 r
.85953 .4533 m
.85941 .45344 L
s
1 .014 0 r
.85953 .4533 m
.85947 .45364 L
s
1 .689 0 r
.85953 .4533 m
.8694 .43963 L
s
1 .675 0 r
.85953 .4533 m
.86912 .43984 L
s
1 .685 0 r
.85953 .4533 m
.86979 .44004 L
s
1 .682 0 r
.85953 .4533 m
.86927 .43973 L
s
1 .676 0 r
.85953 .4533 m
.86977 .44029 L
s
1 .678 0 r
.85953 .4533 m
.86955 .44009 L
s
1 .41 0 r
.85953 .4533 m
.85348 .46132 L
s
1 .408 0 r
.85953 .4533 m
.85331 .4611 L
s
1 .41 0 r
.85953 .4533 m
.85229 .46026 L
s
1 .008 0 r
.85964 .45368 m
.85962 .45348 L
s
1 .057 0 r
.85964 .45368 m
.85861 .45275 L
s
1 .013 0 r
.85964 .45368 m
.85941 .45344 L
s
1 .007 0 r
.85964 .45368 m
.85947 .45364 L
s
1 .699 0 r
.85964 .45368 m
.8694 .43963 L
s
1 .685 0 r
.85964 .45368 m
.86912 .43984 L
s
1 .695 0 r
.85964 .45368 m
.86979 .44004 L
s
1 .692 0 r
.85964 .45368 m
.86927 .43973 L
s
1 .686 0 r
.85964 .45368 m
.86977 .44029 L
s
1 .687 0 r
.85964 .45368 m
.86955 .44009 L
s
1 .401 0 r
.85964 .45368 m
.85348 .46132 L
s
1 .399 0 r
.85964 .45368 m
.85331 .4611 L
s
1 .403 0 r
.85964 .45368 m
.85229 .46026 L
s
1 .051 0 r
.85962 .45348 m
.85861 .45275 L
s
1 .009 0 r
.85962 .45348 m
.85941 .45344 L
s
.85962 .45348 m
.85947 .45364 L
s
1 .693 0 r
.85962 .45348 m
.8694 .43963 L
s
1 .679 0 r
.85962 .45348 m
.86912 .43984 L
s
1 .689 0 r
.85962 .45348 m
.86979 .44004 L
s
1 .686 0 r
.85962 .45348 m
.86927 .43973 L
s
1 .68 0 r
.85962 .45348 m
.86977 .44029 L
s
1 .681 0 r
.85962 .45348 m
.86955 .44009 L
s
1 .407 0 r
.85962 .45348 m
.85348 .46132 L
s
1 .404 0 r
.85962 .45348 m
.85331 .4611 L
s
1 .408 0 r
.85962 .45348 m
.85229 .46026 L
s
1 .043 0 r
.85861 .45275 m
.85941 .45344 L
s
1 .051 0 r
.85861 .45275 m
.85947 .45364 L
s
1 .694 0 r
.85861 .45275 m
.8694 .43963 L
s
1 .68 0 r
.85861 .45275 m
.86912 .43984 L
s
1 .692 0 r
.85861 .45275 m
.86979 .44004 L
s
1 .687 0 r
.85861 .45275 m
.86927 .43973 L
s
1 .683 0 r
.85861 .45275 m
.86977 .44029 L
s
1 .684 0 r
.85861 .45275 m
.86955 .44009 L
s
1 .408 0 r
.85861 .45275 m
.85348 .46132 L
s
1 .404 0 r
.85861 .45275 m
.85331 .4611 L
s
1 .401 0 r
.85861 .45275 m
.85229 .46026 L
s
1 .009 0 r
.85941 .45344 m
.85947 .45364 L
s
1 .696 0 r
.85941 .45344 m
.8694 .43963 L
s
1 .683 0 r
.85941 .45344 m
.86912 .43984 L
s
1 .693 0 r
.85941 .45344 m
.86979 .44004 L
s
1 .69 0 r
.85941 .45344 m
.86927 .43973 L
s
1 .684 0 r
.85941 .45344 m
.86977 .44029 L
s
1 .685 0 r
.85941 .45344 m
.86955 .44009 L
s
1 .403 0 r
.85941 .45344 m
.85348 .46132 L
s
1 .4 0 r
.85941 .45344 m
.85331 .4611 L
s
1 .403 0 r
.85941 .45344 m
.85229 .46026 L
s
1 .702 0 r
.85947 .45364 m
.8694 .43963 L
s
1 .688 0 r
.85947 .45364 m
.86912 .43984 L
s
1 .698 0 r
.85947 .45364 m
.86979 .44004 L
s
1 .695 0 r
.85947 .45364 m
.86927 .43973 L
s
1 .689 0 r
.85947 .45364 m
.86977 .44029 L
s
1 .69 0 r
.85947 .45364 m
.86955 .44009 L
s
1 .398 0 r
.85947 .45364 m
.85348 .46132 L
s
1 .395 0 r
.85947 .45364 m
.85331 .4611 L
s
1 .399 0 r
.85947 .45364 m
.85229 .46026 L
s
1 .014 0 r
.8694 .43963 m
.86912 .43984 L
s
1 .023 0 r
.8694 .43963 m
.86979 .44004 L
s
1 .007 0 r
.8694 .43963 m
.86927 .43973 L
s
1 .031 0 r
.8694 .43963 m
.86977 .44029 L
s
1 .02 0 r
.8694 .43963 m
.86955 .44009 L
s
1 .598 0 r
.8694 .43963 m
.87043 .42502 L
s
1 .608 0 r
.8694 .43963 m
.87042 .42478 L
s
1 .615 0 r
.8694 .43963 m
.87017 .42459 L
s
1 .6 0 r
.8694 .43963 m
.87022 .42497 L
s
1 .63 0 r
.8694 .43963 m
.86935 .4242 L
s
1 .607 0 r
.8694 .43963 m
.87016 .42478 L
s
1 .028 0 r
.86912 .43984 m
.86979 .44004 L
s
1 .007 0 r
.86912 .43984 m
.86927 .43973 L
s
1 .032 0 r
.86912 .43984 m
.86977 .44029 L
s
1 .02 0 r
.86912 .43984 m
.86955 .44009 L
s
1 .608 0 r
.86912 .43984 m
.87043 .42502 L
s
1 .618 0 r
.86912 .43984 m
.87042 .42478 L
s
1 .624 0 r
.86912 .43984 m
.87017 .42459 L
s
1 .609 0 r
.86912 .43984 m
.87022 .42497 L
s
1 .639 0 r
.86912 .43984 m
.86935 .4242 L
s
1 .617 0 r
.86912 .43984 m
.87016 .42478 L
s
1 .025 0 r
.86979 .44004 m
.86927 .43973 L
s
1 .011 0 r
.86979 .44004 m
.86977 .44029 L
s
1 .01 0 r
.86979 .44004 m
.86955 .44009 L
s
1 .614 0 r
.86979 .44004 m
.87043 .42502 L
s
1 .624 0 r
.86979 .44004 m
.87042 .42478 L
s
1 .631 0 r
.86979 .44004 m
.87017 .42459 L
s
1 .616 0 r
.86979 .44004 m
.87022 .42497 L
s
1 .647 0 r
.86979 .44004 m
.86935 .4242 L
s
1 .623 0 r
.86979 .44004 m
.87016 .42478 L
s
1 .031 0 r
.86927 .43973 m
.86977 .44029 L
s
1 .019 0 r
.86927 .43973 m
.86955 .44009 L
s
1 .603 0 r
.86927 .43973 m
.87043 .42502 L
s
1 .613 0 r
.86927 .43973 m
.87042 .42478 L
s
1 .62 0 r
.86927 .43973 m
.87017 .42459 L
s
1 .605 0 r
.86927 .43973 m
.87022 .42497 L
s
1 .635 0 r
.86927 .43973 m
.86935 .4242 L
s
1 .612 0 r
.86927 .43973 m
.87016 .42478 L
s
1 .012 0 r
.86977 .44029 m
.86955 .44009 L
s
1 .625 0 r
.86977 .44029 m
.87043 .42502 L
s
1 .634 0 r
.86977 .44029 m
.87042 .42478 L
s
1 .642 0 r
.86977 .44029 m
.87017 .42459 L
s
1 .627 0 r
.86977 .44029 m
.87022 .42497 L
s
1 .658 0 r
.86977 .44029 m
.86935 .4242 L
s
1 .634 0 r
.86977 .44029 m
.87016 .42478 L
s
1 .617 0 r
.86955 .44009 m
.87043 .42502 L
s
1 .627 0 r
.86955 .44009 m
.87042 .42478 L
s
1 .634 0 r
.86955 .44009 m
.87017 .42459 L
s
1 .619 0 r
.86955 .44009 m
.87022 .42497 L
s
1 .649 0 r
.86955 .44009 m
.86935 .4242 L
s
1 .626 0 r
.86955 .44009 m
.87016 .42478 L
s
1 .011 0 r
.85348 .46132 m
.85331 .4611 L
s
1 .065 0 r
.85348 .46132 m
.85229 .46026 L
s
1 .054 0 r
.85331 .4611 m
.85229 .46026 L
s
1 .011 0 r
.87805 .41529 m
.8781 .41555 L
s
1 .016 0 r
.87805 .41529 m
.87768 .41514 L
s
1 .017 0 r
.87805 .41529 m
.87764 .41541 L
s
1 .016 0 r
.87805 .41529 m
.87788 .41564 L
s
1 .04 0 r
.87805 .41529 m
.8771 .41504 L
s
1 .024 0 r
.8781 .41555 m
.87768 .41514 L
s
1 .02 0 r
.8781 .41555 m
.87764 .41541 L
s
1 .009 0 r
.8781 .41555 m
.87788 .41564 L
s
1 .046 0 r
.8781 .41555 m
.8771 .41504 L
s
1 .011 0 r
.87768 .41514 m
.87764 .41541 L
s
1 .022 0 r
.87768 .41514 m
.87788 .41564 L
s
1 .024 0 r
.87768 .41514 m
.8771 .41504 L
s
1 .014 0 r
.87764 .41541 m
.87788 .41564 L
s
1 .027 0 r
.87764 .41541 m
.8771 .41504 L
s
1 .04 0 r
.87788 .41564 m
.8771 .41504 L
s
1 .01 0 r
.87043 .42502 m
.87042 .42478 L
s
1 .02 0 r
.87043 .42502 m
.87017 .42459 L
s
1 .009 0 r
.87043 .42502 m
.87022 .42497 L
s
1 .055 0 r
.87043 .42502 m
.86935 .4242 L
s
1 .015 0 r
.87043 .42502 m
.87016 .42478 L
s
1 .013 0 r
.87042 .42478 m
.87017 .42459 L
s
1 .011 0 r
.87042 .42478 m
.87022 .42497 L
s
1 .05 0 r
.87042 .42478 m
.86935 .4242 L
s
1 .011 0 r
.87042 .42478 m
.87016 .42478 L
s
1 .015 0 r
.87017 .42459 m
.87022 .42497 L
s
1 .037 0 r
.87017 .42459 m
.86935 .4242 L
s
1 .008 0 r
.87017 .42459 m
.87016 .42478 L
s
1 .047 0 r
.87022 .42497 m
.86935 .4242 L
s
1 .008 0 r
.87022 .42497 m
.87016 .42478 L
s
1 .041 0 r
.86935 .4242 m
.87016 .42478 L
s
1 .06 0 r
.82159 .30921 m
.82131 .31065 L
s
1 .029 0 r
.82159 .30921 m
.82142 .30991 L
s
1 .25 0 r
.82159 .30921 m
.81571 .31095 L
s
1 .273 0 r
.82159 .30921 m
.81493 .30985 L
s
1 .226 0 r
.82159 .30921 m
.81607 .30948 L
s
1 .25 0 r
.82159 .30921 m
.81547 .30901 L
s
1 .242 0 r
.82159 .30921 m
.81574 .31022 L
s
1 .295 0 r
.82159 .30921 m
.81454 .31071 L
s
1 .484 0 r
.82159 .30921 m
.80976 .30978 L
s
1 .455 0 r
.82159 .30921 m
.8105 .31021 L
s
1 .433 0 r
.82159 .30921 m
.81099 .30963 L
s
.82159 .30921 m
.811 .30875 L
s
1 .452 0 r
.82159 .30921 m
.81053 .30917 L
s
1 .481 0 r
.82159 .30921 m
.80989 .31042 L
s
1 .031 0 r
.82131 .31065 m
.82142 .30991 L
s
1 .229 0 r
.82131 .31065 m
.81571 .31095 L
s
1 .263 0 r
.82131 .31065 m
.81493 .30985 L
s
1 .22 0 r
.82131 .31065 m
.81607 .30948 L
s
1 .248 0 r
.82131 .31065 m
.81547 .30901 L
s
1 .228 0 r
.82131 .31065 m
.81574 .31022 L
s
1 .277 0 r
.82131 .31065 m
.81454 .31071 L
s
1 .473 0 r
.82131 .31065 m
.80976 .30978 L
s
1 .442 0 r
.82131 .31065 m
.8105 .31021 L
s
1 .424 0 r
.82131 .31065 m
.81099 .30963 L
s
1 .428 0 r
.82131 .31065 m
.811 .30875 L
s
1 .445 0 r
.82131 .31065 m
.81053 .30917 L
s
1 .467 0 r
.82131 .31065 m
.80989 .31042 L
s
1 .237 0 r
.82142 .30991 m
.81571 .31095 L
s
1 .265 0 r
.82142 .30991 m
.81493 .30985 L
s
1 .219 0 r
.82142 .30991 m
.81607 .30948 L
s
1 .246 0 r
.82142 .30991 m
.81547 .30901 L
s
1 .232 0 r
.82142 .30991 m
.81574 .31022 L
s
1 .283 0 r
.82142 .30991 m
.81454 .31071 L
s
1 .476 0 r
.82142 .30991 m
.80976 .30978 L
s
1 .446 0 r
.82142 .30991 m
.8105 .31021 L
s
1 .426 0 r
.82142 .30991 m
.81099 .30963 L
s
1 .428 0 r
.82142 .30991 m
.811 .30875 L
s
1 .446 0 r
.82142 .30991 m
.81053 .30917 L
s
1 .471 0 r
.82142 .30991 m
.80989 .31042 L
s
1 .074 0 r
.84611 .20896 m
.84786 .20844 L
s
1 .117 0 r
.84611 .20896 m
.84896 .20934 L
s
1 .098 0 r
.84611 .20896 m
.84851 .20886 L
s
1 .045 0 r
.84611 .20896 m
.84705 .20955 L
s
1 .03 0 r
.84611 .20896 m
.84641 .20963 L
s
1 .199 0 r
.84611 .20896 m
.84164 .21088 L
s
1 .2 0 r
.84611 .20896 m
.84144 .21041 L
s
1 .198 0 r
.84611 .20896 m
.84224 .21186 L
s
1 .202 0 r
.84611 .20896 m
.84189 .21153 L
s
1 .214 0 r
.84611 .20896 m
.84144 .21133 L
s
1 .241 0 r
.84611 .20896 m
.8406 .21106 L
s
1 .529 0 r
.84611 .20896 m
.83667 .21783 L
s
1 .533 0 r
.84611 .20896 m
.83691 .21821 L
s
1 .542 0 r
.84611 .20896 m
.83621 .2178 L
s
1 .54 0 r
.84611 .20896 m
.83706 .21859 L
s
1 .554 0 r
.84611 .20896 m
.83639 .2184 L
s
1 .563 0 r
.84611 .20896 m
.83575 .21804 L
s
1 .058 0 r
.84786 .20844 m
.84896 .20934 L
s
1 .032 0 r
.84786 .20844 m
.84851 .20886 L
s
1 .056 0 r
.84786 .20844 m
.84705 .20955 L
s
1 .077 0 r
.84786 .20844 m
.84641 .20963 L
s
1 .273 0 r
.84786 .20844 m
.84164 .21088 L
s
1 .274 0 r
.84786 .20844 m
.84144 .21041 L
s
1 .269 0 r
.84786 .20844 m
.84224 .21186 L
s
1 .275 0 r
.84786 .20844 m
.84189 .21153 L
s
1 .288 0 r
.84786 .20844 m
.84144 .21133 L
s
1 .315 0 r
.84786 .20844 m
.8406 .21106 L
s
1 .597 0 r
.84786 .20844 m
.83667 .21783 L
s
1 .599 0 r
.84786 .20844 m
.83691 .21821 L
s
1 .611 0 r
.84786 .20844 m
.83621 .2178 L
s
1 .605 0 r
.84786 .20844 m
.83706 .21859 L
s
1 .621 0 r
.84786 .20844 m
.83639 .2184 L
s
1 .631 0 r
.84786 .20844 m
.83575 .21804 L
s
1 .027 0 r
.84896 .20934 m
.84851 .20886 L
s
1 .078 0 r
.84896 .20934 m
.84705 .20955 L
s
1 .105 0 r
.84896 .20934 m
.84641 .20963 L
s
1 .305 0 r
.84896 .20934 m
.84164 .21088 L
s
1 .31 0 r
.84896 .20934 m
.84144 .21041 L
s
1 .293 0 r
.84896 .20934 m
.84224 .21186 L
s
1 .302 0 r
.84896 .20934 m
.84189 .21153 L
s
1 .318 0 r
.84896 .20934 m
.84144 .21133 L
s
1 .348 0 r
.84896 .20934 m
.8406 .21106 L
s
1 .61 0 r
.84896 .20934 m
.83667 .21783 L
s
1 .611 0 r
.84896 .20934 m
.83691 .21821 L
s
1 .625 0 r
.84896 .20934 m
.83621 .2178 L
s
1 .616 0 r
.84896 .20934 m
.83706 .21859 L
s
1 .633 0 r
.84896 .20934 m
.83639 .2184 L
s
1 .646 0 r
.84896 .20934 m
.83575 .21804 L
s
1 .066 0 r
.84851 .20886 m
.84705 .20955 L
s
1 .091 0 r
.84851 .20886 m
.84641 .20963 L
s
1 .292 0 r
.84851 .20886 m
.84164 .21088 L
s
1 .296 0 r
.84851 .20886 m
.84144 .21041 L
s
1 .284 0 r
.84851 .20886 m
.84224 .21186 L
s
1 .292 0 r
.84851 .20886 m
.84189 .21153 L
s
1 .306 0 r
.84851 .20886 m
.84144 .21133 L
s
1 .335 0 r
.84851 .20886 m
.8406 .21106 L
s
1 .607 0 r
.84851 .20886 m
.83667 .21783 L
s
1 .609 0 r
.84851 .20886 m
.83691 .21821 L
s
1 .621 0 r
.84851 .20886 m
.83621 .2178 L
s
1 .614 0 r
.84851 .20886 m
.83706 .21859 L
s
1 .63 0 r
.84851 .20886 m
.83639 .2184 L
s
1 .642 0 r
.84851 .20886 m
.83575 .21804 L
s
1 .026 0 r
.84705 .20955 m
.84641 .20963 L
s
1 .227 0 r
.84705 .20955 m
.84164 .21088 L
s
1 .232 0 r
.84705 .20955 m
.84144 .21041 L
s
1 .218 0 r
.84705 .20955 m
.84224 .21186 L
s
1 .226 0 r
.84705 .20955 m
.84189 .21153 L
s
1 .241 0 r
.84705 .20955 m
.84144 .21133 L
s
1 .271 0 r
.84705 .20955 m
.8406 .21106 L
s
1 .543 0 r
.84705 .20955 m
.83667 .21783 L
s
1 .545 0 r
.84705 .20955 m
.83691 .21821 L
s
1 .557 0 r
.84705 .20955 m
.83621 .2178 L
s
1 .551 0 r
.84705 .20955 m
.83706 .21859 L
s
1 .566 0 r
.84705 .20955 m
.83639 .2184 L
s
1 .578 0 r
.84705 .20955 m
.83575 .21804 L
s
1 .201 0 r
.84641 .20963 m
.84164 .21088 L
s
1 .206 0 r
.84641 .20963 m
.84144 .21041 L
s
1 .193 0 r
.84641 .20963 m
.84224 .21186 L
s
1 .2 0 r
.84641 .20963 m
.84189 .21153 L
s
1 .215 0 r
.84641 .20963 m
.84144 .21133 L
s
1 .244 0 r
.84641 .20963 m
.8406 .21106 L
s
1 .52 0 r
.84641 .20963 m
.83667 .21783 L
s
1 .523 0 r
.84641 .20963 m
.83691 .21821 L
s
1 .534 0 r
.84641 .20963 m
.83621 .2178 L
s
1 .529 0 r
.84641 .20963 m
.83706 .21859 L
s
1 .544 0 r
.84641 .20963 m
.83639 .2184 L
s
1 .555 0 r
.84641 .20963 m
.83575 .21804 L
s
1 .018 0 r
.83918 .28367 m
.83951 .28399 L
s
1 .031 0 r
.83918 .28367 m
.83928 .28442 L
s
1 .044 0 r
.83918 .28367 m
.83997 .2844 L
s
1 .051 0 r
.83918 .28367 m
.83968 .28481 L
s
1 .05 0 r
.83918 .28367 m
.83811 .28428 L
s
1 .578 0 r
.83918 .28367 m
.83151 .29555 L
s
1 .574 0 r
.83918 .28367 m
.83123 .29525 L
s
1 .556 0 r
.83918 .28367 m
.83146 .29489 L
s
1 .545 0 r
.83918 .28367 m
.83121 .29437 L
s
1 .563 0 r
.83918 .28367 m
.831 .29475 L
s
1 .587 0 r
.83918 .28367 m
.82974 .2945 L
s
1 .286 0 r
.83918 .28367 m
.83241 .28189 L
s
1 .272 0 r
.83918 .28367 m
.83275 .28192 L
s
1 .254 0 r
.83918 .28367 m
.83327 .28173 L
s
1 .249 0 r
.83918 .28367 m
.83334 .28194 L
s
1 .285 0 r
.83918 .28367 m
.83249 .28167 L
s
1 .274 0 r
.83918 .28367 m
.83278 .28167 L
s
1 .323 0 r
.83918 .28367 m
.83826 .27583 L
s
1 .343 0 r
.83918 .28367 m
.83795 .27538 L
s
1 .338 0 r
.83918 .28367 m
.83836 .27545 L
s
1 .308 0 r
.83918 .28367 m
.83837 .27618 L
s
1 .309 0 r
.83918 .28367 m
.83789 .27621 L
s
1 .327 0 r
.83918 .28367 m
.83786 .27578 L
s
1 .02 0 r
.83951 .28399 m
.83928 .28442 L
s
1 .025 0 r
.83951 .28399 m
.83997 .2844 L
s
1 .034 0 r
.83951 .28399 m
.83968 .28481 L
s
1 .058 0 r
.83951 .28399 m
.83811 .28428 L
s
1 .574 0 r
.83951 .28399 m
.83151 .29555 L
s
1 .571 0 r
.83951 .28399 m
.83123 .29525 L
s
1 .554 0 r
.83951 .28399 m
.83146 .29489 L
s
1 .543 0 r
.83951 .28399 m
.83121 .29437 L
s
1 .561 0 r
.83951 .28399 m
.831 .29475 L
s
1 .586 0 r
.83951 .28399 m
.82974 .2945 L
s
1 .302 0 r
.83951 .28399 m
.83241 .28189 L
s
1 .289 0 r
.83951 .28399 m
.83275 .28192 L
s
1 .271 0 r
.83951 .28399 m
.83327 .28173 L
s
1 .265 0 r
.83951 .28399 m
.83334 .28194 L
s
1 .302 0 r
.83951 .28399 m
.83249 .28167 L
s
1 .291 0 r
.83951 .28399 m
.83278 .28167 L
s
1 .337 0 r
.83951 .28399 m
.83826 .27583 L
s
1 .357 0 r
.83951 .28399 m
.83795 .27538 L
s
1 .352 0 r
.83951 .28399 m
.83836 .27545 L
s
1 .322 0 r
.83951 .28399 m
.83837 .27618 L
s
1 .325 0 r
.83951 .28399 m
.83789 .27621 L
s
1 .342 0 r
.83951 .28399 m
.83786 .27578 L
s
1 .028 0 r
.83928 .28442 m
.83997 .2844 L
s
1 .023 0 r
.83928 .28442 m
.83968 .28481 L
s
1 .048 0 r
.83928 .28442 m
.83811 .28428 L
s
1 .555 0 r
.83928 .28442 m
.83151 .29555 L
s
1 .551 0 r
.83928 .28442 m
.83123 .29525 L
s
1 .534 0 r
.83928 .28442 m
.83146 .29489 L
s
1 .523 0 r
.83928 .28442 m
.83121 .29437 L
s
1 .541 0 r
.83928 .28442 m
.831 .29475 L
s
1 .567 0 r
.83928 .28442 m
.82974 .2945 L
s
1 .299 0 r
.83928 .28442 m
.83241 .28189 L
s
1 .286 0 r
.83928 .28442 m
.83275 .28192 L
s
1 .269 0 r
.83928 .28442 m
.83327 .28173 L
s
1 .263 0 r
.83928 .28442 m
.83334 .28194 L
s
1 .299 0 r
.83928 .28442 m
.83249 .28167 L
s
1 .288 0 r
.83928 .28442 m
.83278 .28167 L
s
1 .353 0 r
.83928 .28442 m
.83826 .27583 L
s
1 .373 0 r
.83928 .28442 m
.83795 .27538 L
s
1 .368 0 r
.83928 .28442 m
.83836 .27545 L
s
1 .338 0 r
.83928 .28442 m
.83837 .27618 L
s
1 .34 0 r
.83928 .28442 m
.83789 .27621 L
s
1 .358 0 r
.83928 .28442 m
.83786 .27578 L
s
1 .02 0 r
.83997 .2844 m
.83968 .28481 L
s
1 .076 0 r
.83997 .2844 m
.83811 .28428 L
s
1 .571 0 r
.83997 .2844 m
.83151 .29555 L
s
1 .569 0 r
.83997 .2844 m
.83123 .29525 L
s
1 .552 0 r
.83997 .2844 m
.83146 .29489 L
s
1 .542 0 r
.83997 .2844 m
.83121 .29437 L
s
1 .559 0 r
.83997 .2844 m
.831 .29475 L
s
1 .587 0 r
.83997 .2844 m
.82974 .2945 L
s
1 .325 0 r
.83997 .2844 m
.83241 .28189 L
s
1 .312 0 r
.83997 .2844 m
.83275 .28192 L
s
1 .295 0 r
.83997 .2844 m
.83327 .28173 L
s
1 .289 0 r
.83997 .2844 m
.83334 .28194 L
s
1 .325 0 r
.83997 .2844 m
.83249 .28167 L
s
1 .314 0 r
.83997 .2844 m
.83278 .28167 L
s
1 .357 0 r
.83997 .2844 m
.83826 .27583 L
s
1 .378 0 r
.83997 .2844 m
.83795 .27538 L
s
1 .372 0 r
.83997 .2844 m
.83836 .27545 L
s
1 .342 0 r
.83997 .2844 m
.83837 .27618 L
s
1 .345 0 r
.83997 .2844 m
.83789 .27621 L
s
1 .363 0 r
.83997 .2844 m
.83786 .27578 L
s
1 .067 0 r
.83968 .28481 m
.83811 .28428 L
s
1 .551 0 r
.83968 .28481 m
.83151 .29555 L
s
1 .549 0 r
.83968 .28481 m
.83123 .29525 L
s
1 .531 0 r
.83968 .28481 m
.83146 .29489 L
s
1 .522 0 r
.83968 .28481 m
.83121 .29437 L
s
1 .539 0 r
.83968 .28481 m
.831 .29475 L
s
1 .567 0 r
.83968 .28481 m
.82974 .2945 L
s
1 .32 0 r
.83968 .28481 m
.83241 .28189 L
s
1 .307 0 r
.83968 .28481 m
.83275 .28192 L
s
1 .29 0 r
.83968 .28481 m
.83327 .28173 L
s
1 .284 0 r
.83968 .28481 m
.83334 .28194 L
s
1 .32 0 r
.83968 .28481 m
.83249 .28167 L
s
1 .31 0 r
.83968 .28481 m
.83278 .28167 L
s
1 .371 0 r
.83968 .28481 m
.83826 .27583 L
s
1 .392 0 r
.83968 .28481 m
.83795 .27538 L
s
1 .386 0 r
.83968 .28481 m
.83836 .27545 L
s
1 .356 0 r
.83968 .28481 m
.83837 .27618 L
s
1 .359 0 r
.83968 .28481 m
.83789 .27621 L
s
1 .376 0 r
.83968 .28481 m
.83786 .27578 L
s
1 .533 0 r
.83811 .28428 m
.83151 .29555 L
s
1 .529 0 r
.83811 .28428 m
.83123 .29525 L
s
1 .511 0 r
.83811 .28428 m
.83146 .29489 L
s
1 .499 0 r
.83811 .28428 m
.83121 .29437 L
s
1 .517 0 r
.83811 .28428 m
.831 .29475 L
s
1 .54 0 r
.83811 .28428 m
.82974 .2945 L
s
1 .253 0 r
.83811 .28428 m
.83241 .28189 L
s
1 .239 0 r
.83811 .28428 m
.83275 .28192 L
s
1 .224 0 r
.83811 .28428 m
.83327 .28173 L
s
1 .217 0 r
.83811 .28428 m
.83334 .28194 L
s
1 .253 0 r
.83811 .28428 m
.83249 .28167 L
s
1 .243 0 r
.83811 .28428 m
.83278 .28167 L
s
1 .345 0 r
.83811 .28428 m
.83826 .27583 L
s
1 .364 0 r
.83811 .28428 m
.83795 .27538 L
s
1 .361 0 r
.83811 .28428 m
.83836 .27545 L
s
1 .331 0 r
.83811 .28428 m
.83837 .27618 L
s
1 .33 0 r
.83811 .28428 m
.83789 .27621 L
s
1 .348 0 r
.83811 .28428 m
.83786 .27578 L
s
1 .017 0 r
.78709 .30893 m
.78723 .30853 L
s
1 .018 0 r
.78709 .30893 m
.78731 .30932 L
s
1 .05 0 r
.78709 .30893 m
.78598 .30947 L
s
1 .054 0 r
.78709 .30893 m
.7862 .3099 L
s
1 .029 0 r
.78709 .30893 m
.78682 .30958 L
s
1 .68 0 r
.78709 .30893 m
.80372 .30908 L
s
1 .684 0 r
.78709 .30893 m
.80383 .30969 L
s
1 .66 0 r
.78709 .30893 m
.80324 .30946 L
s
1 .681 0 r
.78709 .30893 m
.80369 .31048 L
s
1 .669 0 r
.78709 .30893 m
.80343 .31009 L
s
1 .639 0 r
.78709 .30893 m
.8027 .31011 L
s
1 .413 0 r
.78709 .30893 m
.79719 .30859 L
s
1 .423 0 r
.78709 .30893 m
.79744 .3091 L
s
1 .394 0 r
.78709 .30893 m
.79673 .30947 L
s
1 .405 0 r
.78709 .30893 m
.79701 .30902 L
s
1 .408 0 r
.78709 .30893 m
.79705 .30975 L
s
1 .42 0 r
.78709 .30893 m
.79735 .30814 L
s
1 .248 0 r
.78709 .30893 m
.78233 .30514 L
s
1 .251 0 r
.78709 .30893 m
.78193 .30561 L
s
1 .253 0 r
.78709 .30893 m
.78246 .30483 L
s
1 .254 0 r
.78709 .30893 m
.78168 .30586 L
s
1 .264 0 r
.78709 .30893 m
.78182 .3052 L
s
1 .235 0 r
.78709 .30893 m
.78253 .30545 L
s
1 .837 0 r
.78709 .30893 m
.76667 .30727 L
s
1 .85 0 r
.78709 .30893 m
.76638 .30712 L
s
1 .847 0 r
.78709 .30893 m
.76641 .30769 L
s
1 .848 0 r
.78709 .30893 m
.7664 .30734 L
s
1 .83 0 r
.78709 .30893 m
.76681 .30757 L
s
1 .842 0 r
.78709 .30893 m
.76653 .30753 L
s
1 .033 0 r
.78723 .30853 m
.78731 .30932 L
s
1 .064 0 r
.78723 .30853 m
.78598 .30947 L
s
1 .07 0 r
.78723 .30853 m
.7862 .3099 L
s
1 .046 0 r
.78723 .30853 m
.78682 .30958 L
s
1 .674 0 r
.78723 .30853 m
.80372 .30908 L
s
1 .68 0 r
.78723 .30853 m
.80383 .30969 L
s
1 .655 0 r
.78723 .30853 m
.80324 .30946 L
s
1 .678 0 r
.78723 .30853 m
.80369 .31048 L
s
1 .665 0 r
.78723 .30853 m
.80343 .31009 L
s
1 .635 0 r
.78723 .30853 m
.8027 .31011 L
s
1 .407 0 r
.78723 .30853 m
.79719 .30859 L
s
1 .418 0 r
.78723 .30853 m
.79744 .3091 L
s
1 .39 0 r
.78723 .30853 m
.79673 .30947 L
s
1 .4 0 r
.78723 .30853 m
.79701 .30902 L
s
1 .405 0 r
.78723 .30853 m
.79705 .30975 L
s
1 .414 0 r
.78723 .30853 m
.79735 .30814 L
s
1 .243 0 r
.78723 .30853 m
.78233 .30514 L
s
1 .247 0 r
.78723 .30853 m
.78193 .30561 L
s
1 .246 0 r
.78723 .30853 m
.78246 .30483 L
s
1 .251 0 r
.78723 .30853 m
.78168 .30586 L
s
1 .259 0 r
.78723 .30853 m
.78182 .3052 L
s
1 .23 0 r
.78723 .30853 m
.78253 .30545 L
s
1 .842 0 r
.78723 .30853 m
.76667 .30727 L
s
1 .854 0 r
.78723 .30853 m
.76638 .30712 L
s
1 .851 0 r
.78723 .30853 m
.76641 .30769 L
s
1 .852 0 r
.78723 .30853 m
.7664 .30734 L
s
1 .835 0 r
.78723 .30853 m
.76681 .30757 L
s
1 .847 0 r
.78723 .30853 m
.76653 .30753 L
s
1 .054 0 r
.78731 .30932 m
.78598 .30947 L
s
1 .051 0 r
.78731 .30932 m
.7862 .3099 L
s
1 .023 0 r
.78731 .30932 m
.78682 .30958 L
s
1 .671 0 r
.78731 .30932 m
.80372 .30908 L
s
1 .675 0 r
.78731 .30932 m
.80383 .30969 L
s
1 .651 0 r
.78731 .30932 m
.80324 .30946 L
s
1 .671 0 r
.78731 .30932 m
.80369 .31048 L
s
1 .659 0 r
.78731 .30932 m
.80343 .31009 L
s
1 .63 0 r
.78731 .30932 m
.8027 .31011 L
s
1 .405 0 r
.78731 .30932 m
.79719 .30859 L
s
1 .414 0 r
.78731 .30932 m
.79744 .3091 L
s
1 .385 0 r
.78731 .30932 m
.79673 .30947 L
s
1 .397 0 r
.78731 .30932 m
.79701 .30902 L
s
1 .398 0 r
.78731 .30932 m
.79705 .30975 L
s
1 .413 0 r
.78731 .30932 m
.79735 .30814 L
s
1 .265 0 r
.78731 .30932 m
.78233 .30514 L
s
1 .267 0 r
.78731 .30932 m
.78193 .30561 L
s
1 .27 0 r
.78731 .30932 m
.78246 .30483 L
s
.78731 .30932 m
.78168 .30586 L
s
1 .28 0 r
.78731 .30932 m
.78182 .3052 L
s
1 .251 0 r
.78731 .30932 m
.78253 .30545 L
s
1 .848 0 r
.78731 .30932 m
.76667 .30727 L
s
1 .86 0 r
.78731 .30932 m
.76638 .30712 L
s
1 .856 0 r
.78731 .30932 m
.76641 .30769 L
s
1 .858 0 r
.78731 .30932 m
.7664 .30734 L
s
1 .84 0 r
.78731 .30932 m
.76681 .30757 L
s
1 .852 0 r
.78731 .30932 m
.76653 .30753 L
s
1 .02 0 r
.78598 .30947 m
.7862 .3099 L
s
1 .034 0 r
.78598 .30947 m
.78682 .30958 L
s
1 .725 0 r
.78598 .30947 m
.80372 .30908 L
s
1 .729 0 r
.78598 .30947 m
.80383 .30969 L
s
1 .705 0 r
.78598 .30947 m
.80324 .30946 L
s
1 .725 0 r
.78598 .30947 m
.80369 .31048 L
s
1 .713 0 r
.78598 .30947 m
.80343 .31009 L
s
1 .683 0 r
.78598 .30947 m
.8027 .31011 L
s
1 .459 0 r
.78598 .30947 m
.79719 .30859 L
s
1 .468 0 r
.78598 .30947 m
.79744 .3091 L
s
1 .439 0 r
.78598 .30947 m
.79673 .30947 L
s
1 .451 0 r
.78598 .30947 m
.79701 .30902 L
s
1 .452 0 r
.78598 .30947 m
.79705 .30975 L
s
1 .468 0 r
.78598 .30947 m
.79735 .30814 L
s
1 .231 0 r
.78598 .30947 m
.78233 .30514 L
s
1 .229 0 r
.78598 .30947 m
.78193 .30561 L
s
1 .238 0 r
.78598 .30947 m
.78246 .30483 L
s
1 .229 0 r
.78598 .30947 m
.78168 .30586 L
s
1 .244 0 r
.78598 .30947 m
.78182 .3052 L
s
1 .217 0 r
.78598 .30947 m
.78253 .30545 L
s
1 .794 0 r
.78598 .30947 m
.76667 .30727 L
s
1 .807 0 r
.78598 .30947 m
.76638 .30712 L
s
1 .803 0 r
.78598 .30947 m
.76641 .30769 L
s
1 .805 0 r
.78598 .30947 m
.7664 .30734 L
s
1 .787 0 r
.78598 .30947 m
.76681 .30757 L
s
1 .799 0 r
.78598 .30947 m
.76653 .30753 L
s
1 .028 0 r
.7862 .3099 m
.78682 .30958 L
s
1 .717 0 r
.7862 .3099 m
.80372 .30908 L
s
1 .72 0 r
.7862 .3099 m
.80383 .30969 L
s
1 .696 0 r
.7862 .3099 m
.80324 .30946 L
s
1 .715 0 r
.7862 .3099 m
.80369 .31048 L
s
1 .704 0 r
.7862 .3099 m
.80343 .31009 L
s
1 .674 0 r
.7862 .3099 m
.8027 .31011 L
s
1 .452 0 r
.7862 .3099 m
.79719 .30859 L
s
1 .46 0 r
.7862 .3099 m
.79744 .3091 L
s
1 .43 0 r
.7862 .3099 m
.79673 .30947 L
s
1 .443 0 r
.7862 .3099 m
.79701 .30902 L
s
.7862 .3099 m
.79705 .30975 L
s
1 .461 0 r
.7862 .3099 m
.79735 .30814 L
s
1 .251 0 r
.7862 .3099 m
.78233 .30514 L
s
1 .248 0 r
.7862 .3099 m
.78193 .30561 L
s
1 .258 0 r
.7862 .3099 m
.78246 .30483 L
s
1 .248 0 r
.7862 .3099 m
.78168 .30586 L
s
1 .263 0 r
.7862 .3099 m
.78182 .3052 L
s
1 .236 0 r
.7862 .3099 m
.78253 .30545 L
s
1 .805 0 r
.7862 .3099 m
.76667 .30727 L
s
1 .818 0 r
.7862 .3099 m
.76638 .30712 L
s
1 .814 0 r
.7862 .3099 m
.76641 .30769 L
s
1 .816 0 r
.7862 .3099 m
.7664 .30734 L
s
1 .798 0 r
.7862 .3099 m
.76681 .30757 L
s
1 .81 0 r
.7862 .3099 m
.76653 .30753 L
s
1 .691 0 r
.78682 .30958 m
.80372 .30908 L
s
1 .695 0 r
.78682 .30958 m
.80383 .30969 L
s
1 .671 0 r
.78682 .30958 m
.80324 .30946 L
s
1 .691 0 r
.78682 .30958 m
.80369 .31048 L
s
1 .679 0 r
.78682 .30958 m
.80343 .31009 L
s
1 .649 0 r
.78682 .30958 m
.8027 .31011 L
s
1 .426 0 r
.78682 .30958 m
.79719 .30859 L
s
1 .434 0 r
.78682 .30958 m
.79744 .3091 L
s
1 .405 0 r
.78682 .30958 m
.79673 .30947 L
s
1 .417 0 r
.78682 .30958 m
.79701 .30902 L
s
1 .418 0 r
.78682 .30958 m
.79705 .30975 L
s
1 .434 0 r
.78682 .30958 m
.79735 .30814 L
s
1 .258 0 r
.78682 .30958 m
.78233 .30514 L
s
1 .257 0 r
.78682 .30958 m
.78193 .30561 L
s
1 .263 0 r
.78682 .30958 m
.78246 .30483 L
s
1 .259 0 r
.78682 .30958 m
.78168 .30586 L
s
1 .271 0 r
.78682 .30958 m
.78182 .3052 L
s
1 .243 0 r
.78682 .30958 m
.78253 .30545 L
s
1 .829 0 r
.78682 .30958 m
.76667 .30727 L
s
1 .841 0 r
.78682 .30958 m
.76638 .30712 L
s
1 .837 0 r
.78682 .30958 m
.76641 .30769 L
s
1 .839 0 r
.78682 .30958 m
.7664 .30734 L
s
1 .822 0 r
.78682 .30958 m
.76681 .30757 L
s
1 .833 0 r
.78682 .30958 m
.76653 .30753 L
s
1 .051 0 r
.82199 .28656 m
.8232 .28623 L
s
1 .065 0 r
.82199 .28656 m
.82333 .28739 L
s
1 .044 0 r
.82199 .28656 m
.82305 .28662 L
s
1 .085 0 r
.82199 .28656 m
.82398 .28715 L
s
1 .059 0 r
.82199 .28656 m
.82337 .28693 L
s
1 .561 0 r
.82199 .28656 m
.83169 .27683 L
s
1 .554 0 r
.82199 .28656 m
.83116 .27655 L
s
1 .538 0 r
.82199 .28656 m
.83143 .27737 L
s
1 .531 0 r
.82199 .28656 m
.83044 .27668 L
s
1 .515 0 r
.82199 .28656 m
.83066 .27742 L
s
1 .503 0 r
.82199 .28656 m
.83 .27721 L
s
1 .397 0 r
.82199 .28656 m
.81355 .29137 L
s
1 .394 0 r
.82199 .28656 m
.81374 .29156 L
s
1 .398 0 r
.82199 .28656 m
.81379 .29181 L
s
1 .403 0 r
.82199 .28656 m
.81351 .2916 L
s
1 .404 0 r
.82199 .28656 m
.81364 .29186 L
s
1 .412 0 r
.82199 .28656 m
.81329 .29165 L
s
1 .488 0 r
.82199 .28656 m
.81327 .29474 L
s
1 .52 0 r
.82199 .28656 m
.81274 .29532 L
s
1 .501 0 r
.82199 .28656 m
.81269 .29454 L
s
1 .503 0 r
.82199 .28656 m
.81312 .2951 L
s
1 .51 0 r
.82199 .28656 m
.81265 .29484 L
s
1 .522 0 r
.82199 .28656 m
.81246 .29508 L
s
1 .048 0 r
.8232 .28623 m
.82333 .28739 L
s
1 .017 0 r
.8232 .28623 m
.82305 .28662 L
s
1 .049 0 r
.8232 .28623 m
.82398 .28715 L
s
1 .03 0 r
.8232 .28623 m
.82337 .28693 L
s
1 .518 0 r
.8232 .28623 m
.83169 .27683 L
s
1 .512 0 r
.8232 .28623 m
.83116 .27655 L
s
1 .494 0 r
.8232 .28623 m
.83143 .27737 L
s
1 .49 0 r
.8232 .28623 m
.83044 .27668 L
s
1 .472 0 r
.8232 .28623 m
.83066 .27742 L
s
1 .462 0 r
.8232 .28623 m
.83 .27721 L
s
1 .447 0 r
.8232 .28623 m
.81355 .29137 L
s
1 .444 0 r
.8232 .28623 m
.81374 .29156 L
s
1 .447 0 r
.8232 .28623 m
.81379 .29181 L
s
1 .453 0 r
.8232 .28623 m
.81351 .2916 L
s
.8232 .28623 m
.81364 .29186 L
s
1 .462 0 r
.8232 .28623 m
.81329 .29165 L
s
1 .534 0 r
.8232 .28623 m
.81327 .29474 L
s
1 .566 0 r
.8232 .28623 m
.81274 .29532 L
s
1 .548 0 r
.8232 .28623 m
.81269 .29454 L
s
1 .549 0 r
.8232 .28623 m
.81312 .2951 L
s
1 .556 0 r
.8232 .28623 m
.81265 .29484 L
s
1 .569 0 r
.8232 .28623 m
.81246 .29508 L
s
1 .034 0 r
.82333 .28739 m
.82305 .28662 L
s
1 .028 0 r
.82333 .28739 m
.82398 .28715 L
s
1 .019 0 r
.82333 .28739 m
.82337 .28693 L
s
1 .551 0 r
.82333 .28739 m
.83169 .27683 L
s
1 .546 0 r
.82333 .28739 m
.83116 .27655 L
s
1 .527 0 r
.82333 .28739 m
.83143 .27737 L
s
1 .525 0 r
.82333 .28739 m
.83044 .27668 L
s
1 .506 0 r
.82333 .28739 m
.83066 .27742 L
s
1 .498 0 r
.82333 .28739 m
.83 .27721 L
s
1 .431 0 r
.82333 .28739 m
.81355 .29137 L
s
1 .427 0 r
.82333 .28739 m
.81374 .29156 L
s
1 .429 0 r
.82333 .28739 m
.81379 .29181 L
s
1 .436 0 r
.82333 .28739 m
.81351 .2916 L
s
.82333 .28739 m
.81364 .29186 L
s
1 .445 0 r
.82333 .28739 m
.81329 .29165 L
s
1 .509 0 r
.82333 .28739 m
.81327 .29474 L
s
1 .54 0 r
.82333 .28739 m
.81274 .29532 L
s
1 .524 0 r
.82333 .28739 m
.81269 .29454 L
s
1 .523 0 r
.82333 .28739 m
.81312 .2951 L
s
1 .532 0 r
.82333 .28739 m
.81265 .29484 L
s
1 .544 0 r
.82333 .28739 m
.81246 .29508 L
s
1 .044 0 r
.82305 .28662 m
.82398 .28715 L
s
1 .018 0 r
.82305 .28662 m
.82337 .28693 L
s
1 .534 0 r
.82305 .28662 m
.83169 .27683 L
s
1 .528 0 r
.82305 .28662 m
.83116 .27655 L
s
1 .51 0 r
.82305 .28662 m
.83143 .27737 L
s
1 .506 0 r
.82305 .28662 m
.83044 .27668 L
s
1 .488 0 r
.82305 .28662 m
.83066 .27742 L
s
1 .478 0 r
.82305 .28662 m
.83 .27721 L
s
1 .434 0 r
.82305 .28662 m
.81355 .29137 L
s
1 .431 0 r
.82305 .28662 m
.81374 .29156 L
s
1 .434 0 r
.82305 .28662 m
.81379 .29181 L
s
1 .44 0 r
.82305 .28662 m
.81351 .2916 L
s
.82305 .28662 m
.81364 .29186 L
s
1 .449 0 r
.82305 .28662 m
.81329 .29165 L
s
1 .519 0 r
.82305 .28662 m
.81327 .29474 L
s
1 .551 0 r
.82305 .28662 m
.81274 .29532 L
s
1 .533 0 r
.82305 .28662 m
.81269 .29454 L
s
1 .534 0 r
.82305 .28662 m
.81312 .2951 L
s
1 .542 0 r
.82305 .28662 m
.81265 .29484 L
s
1 .554 0 r
.82305 .28662 m
.81246 .29508 L
s
1 .026 0 r
.82398 .28715 m
.82337 .28693 L
s
1 .526 0 r
.82398 .28715 m
.83169 .27683 L
s
1 .523 0 r
.82398 .28715 m
.83116 .27655 L
s
1 .502 0 r
.82398 .28715 m
.83143 .27737 L
s
1 .503 0 r
.82398 .28715 m
.83044 .27668 L
s
1 .482 0 r
.82398 .28715 m
.83066 .27742 L
s
1 .475 0 r
.82398 .28715 m
.83 .27721 L
s
1 .46 0 r
.82398 .28715 m
.81355 .29137 L
s
1 .456 0 r
.82398 .28715 m
.81374 .29156 L
s
1 .458 0 r
.82398 .28715 m
.81379 .29181 L
s
1 .465 0 r
.82398 .28715 m
.81351 .2916 L
s
1 .464 0 r
.82398 .28715 m
.81364 .29186 L
s
1 .474 0 r
.82398 .28715 m
.81329 .29165 L
s
1 .536 0 r
.82398 .28715 m
.81327 .29474 L
s
1 .568 0 r
.82398 .28715 m
.81274 .29532 L
s
1 .551 0 r
.82398 .28715 m
.81269 .29454 L
s
1 .55 0 r
.82398 .28715 m
.81312 .2951 L
s
1 .559 0 r
.82398 .28715 m
.81265 .29484 L
s
1 .572 0 r
.82398 .28715 m
.81246 .29508 L
s
1 .535 0 r
.82337 .28693 m
.83169 .27683 L
s
1 .53 0 r
.82337 .28693 m
.83116 .27655 L
s
1 .511 0 r
.82337 .28693 m
.83143 .27737 L
s
1 .509 0 r
.82337 .28693 m
.83044 .27668 L
s
1 .49 0 r
.82337 .28693 m
.83066 .27742 L
s
1 .481 0 r
.82337 .28693 m
.83 .27721 L
s
1 .44 0 r
.82337 .28693 m
.81355 .29137 L
s
1 .437 0 r
.82337 .28693 m
.81374 .29156 L
s
1 .439 0 r
.82337 .28693 m
.81379 .29181 L
s
1 .446 0 r
.82337 .28693 m
.81351 .2916 L
s
.82337 .28693 m
.81364 .29186 L
s
1 .455 0 r
.82337 .28693 m
.81329 .29165 L
s
1 .522 0 r
.82337 .28693 m
.81327 .29474 L
s
1 .553 0 r
.82337 .28693 m
.81274 .29532 L
s
1 .536 0 r
.82337 .28693 m
.81269 .29454 L
s
.82337 .28693 m
.81312 .2951 L
s
1 .544 0 r
.82337 .28693 m
.81265 .29484 L
s
1 .557 0 r
.82337 .28693 m
.81246 .29508 L
s
1 .02 0 r
.81019 .28193 m
.80992 .28154 L
s
1 .024 0 r
.81019 .28193 m
.81063 .28231 L
s
1 .07 0 r
.81019 .28193 m
.81188 .28222 L
s
1 .044 0 r
.81019 .28193 m
.81126 .28187 L
s
1 .074 0 r
.81019 .28193 m
.81189 .28254 L
s
1 .551 0 r
.81019 .28193 m
.81984 .27251 L
s
1 .58 0 r
.81019 .28193 m
.81957 .27128 L
s
1 .546 0 r
.81019 .28193 m
.81882 .27172 L
s
1 .576 0 r
.81019 .28193 m
.81985 .27164 L
s
1 .528 0 r
.81019 .28193 m
.81881 .27231 L
s
1 .566 0 r
.81019 .28193 m
.81991 .27207 L
s
1 .52 0 r
.81019 .28193 m
.79959 .28895 L
s
1 .532 0 r
.81019 .28193 m
.79911 .28878 L
s
1 .528 0 r
.81019 .28193 m
.79943 .2891 L
s
1 .537 0 r
.81019 .28193 m
.79916 .28905 L
s
1 .544 0 r
.81019 .28193 m
.79888 .28894 L
s
1 .521 0 r
.81019 .28193 m
.79942 .28877 L
s
1 .4 0 r
.81019 .28193 m
.80379 .28933 L
s
1 .379 0 r
.81019 .28193 m
.80362 .28849 L
s
1 .375 0 r
.81019 .28193 m
.80412 .28882 L
s
1 .387 0 r
.81019 .28193 m
.80369 .28881 L
s
1 .414 0 r
.81019 .28193 m
.80303 .28909 L
s
1 .4 0 r
.81019 .28193 m
.80354 .28912 L
s
1 .043 0 r
.80992 .28154 m
.81063 .28231 L
s
1 .085 0 r
.80992 .28154 m
.81188 .28222 L
s
1 .057 0 r
.80992 .28154 m
.81126 .28187 L
s
1 .09 0 r
.80992 .28154 m
.81189 .28254 L
s
1 .548 0 r
.80992 .28154 m
.81984 .27251 L
s
1 .575 0 r
.80992 .28154 m
.81957 .27128 L
s
1 .542 0 r
.80992 .28154 m
.81882 .27172 L
s
1 .573 0 r
.80992 .28154 m
.81985 .27164 L
s
1 .524 0 r
.80992 .28154 m
.81881 .27231 L
s
1 .563 0 r
.80992 .28154 m
.81991 .27207 L
s
1 .519 0 r
.80992 .28154 m
.79959 .28895 L
s
1 .532 0 r
.80992 .28154 m
.79911 .28878 L
s
1 .528 0 r
.80992 .28154 m
.79943 .2891 L
s
1 .536 0 r
.80992 .28154 m
.79916 .28905 L
s
1 .543 0 r
.80992 .28154 m
.79888 .28894 L
s
1 .521 0 r
.80992 .28154 m
.79942 .28877 L
s
1 .405 0 r
.80992 .28154 m
.80379 .28933 L
s
1 .383 0 r
.80992 .28154 m
.80362 .28849 L
s
1 .38 0 r
.80992 .28154 m
.80412 .28882 L
s
1 .391 0 r
.80992 .28154 m
.80369 .28881 L
s
1 .417 0 r
.80992 .28154 m
.80303 .28909 L
s
1 .405 0 r
.80992 .28154 m
.80354 .28912 L
s
1 .051 0 r
.81063 .28231 m
.81188 .28222 L
s
1 .031 0 r
.81063 .28231 m
.81126 .28187 L
s
1 .052 0 r
.81063 .28231 m
.81189 .28254 L
s
1 .549 0 r
.81063 .28231 m
.81984 .27251 L
s
1 .58 0 r
.81063 .28231 m
.81957 .27128 L
s
1 .547 0 r
.81063 .28231 m
.81882 .27172 L
s
1 .576 0 r
.81063 .28231 m
.81985 .27164 L
s
1 .528 0 r
.81063 .28231 m
.81881 .27231 L
s
1 .565 0 r
.81063 .28231 m
.81991 .27207 L
s
1 .527 0 r
.81063 .28231 m
.79959 .28895 L
s
1 .54 0 r
.81063 .28231 m
.79911 .28878 L
s
1 .535 0 r
.81063 .28231 m
.79943 .2891 L
s
1 .544 0 r
.81063 .28231 m
.79916 .28905 L
s
1 .551 0 r
.81063 .28231 m
.79888 .28894 L
s
1 .529 0 r
.81063 .28231 m
.79942 .28877 L
s
1 .401 0 r
.81063 .28231 m
.80379 .28933 L
s
1 .382 0 r
.81063 .28231 m
.80362 .28849 L
s
1 .376 0 r
.81063 .28231 m
.80412 .28882 L
s
1 .389 0 r
.81063 .28231 m
.80369 .28881 L
s
1 .416 0 r
.81063 .28231 m
.80303 .28909 L
s
1 .402 0 r
.81063 .28231 m
.80354 .28912 L
s
1 .029 0 r
.81188 .28222 m
.81126 .28187 L
s
1 .013 0 r
.81188 .28222 m
.81189 .28254 L
s
1 .513 0 r
.81188 .28222 m
.81984 .27251 L
s
1 .546 0 r
.81188 .28222 m
.81957 .27128 L
s
1 .514 0 r
.81188 .28222 m
.81882 .27172 L
s
1 .541 0 r
.81188 .28222 m
.81985 .27164 L
s
1 .494 0 r
.81188 .28222 m
.81881 .27231 L
s
1 .529 0 r
.81188 .28222 m
.81991 .27207 L
s
1 .572 0 r
.81188 .28222 m
.79959 .28895 L
s
1 .587 0 r
.81188 .28222 m
.79911 .28878 L
s
1 .581 0 r
.81188 .28222 m
.79943 .2891 L
s
1 .59 0 r
.81188 .28222 m
.79916 .28905 L
s
1 .598 0 r
.81188 .28222 m
.79888 .28894 L
s
1 .575 0 r
.81188 .28222 m
.79942 .28877 L
s
1 .44 0 r
.81188 .28222 m
.80379 .28933 L
s
1 .424 0 r
.81188 .28222 m
.80362 .28849 L
s
1 .416 0 r
.81188 .28222 m
.80412 .28882 L
s
1 .43 0 r
.81188 .28222 m
.80369 .28881 L
s
1 .458 0 r
.81188 .28222 m
.80303 .28909 L
s
1 .442 0 r
.81188 .28222 m
.80354 .28912 L
s
1 .038 0 r
.81126 .28187 m
.81189 .28254 L
s
1 .519 0 r
.81126 .28187 m
.81984 .27251 L
s
1 .55 0 r
.81126 .28187 m
.81957 .27128 L
s
1 .517 0 r
.81126 .28187 m
.81882 .27172 L
s
1 .546 0 r
.81126 .28187 m
.81985 .27164 L
s
1 .498 0 r
.81126 .28187 m
.81881 .27231 L
s
1 .534 0 r
.81126 .28187 m
.81991 .27207 L
s
1 .558 0 r
.81126 .28187 m
.79959 .28895 L
s
1 .571 0 r
.81126 .28187 m
.79911 .28878 L
s
1 .566 0 r
.81126 .28187 m
.79943 .2891 L
s
1 .575 0 r
.81126 .28187 m
.79916 .28905 L
s
1 .583 0 r
.81126 .28187 m
.79888 .28894 L
s
1 .56 0 r
.81126 .28187 m
.79942 .28877 L
s
1 .431 0 r
.81126 .28187 m
.80379 .28933 L
s
1 .413 0 r
.81126 .28187 m
.80362 .28849 L
s
1 .407 0 r
.81126 .28187 m
.80412 .28882 L
s
1 .42 0 r
.81126 .28187 m
.80369 .28881 L
s
1 .447 0 r
.81126 .28187 m
.80303 .28909 L
s
1 .433 0 r
.81126 .28187 m
.80354 .28912 L
s
1 .523 0 r
.81189 .28254 m
.81984 .27251 L
s
1 .557 0 r
.81189 .28254 m
.81957 .27128 L
s
1 .525 0 r
.81189 .28254 m
.81882 .27172 L
s
1 .551 0 r
.81189 .28254 m
.81985 .27164 L
s
1 .505 0 r
.81189 .28254 m
.81881 .27231 L
s
1 .539 0 r
.81189 .28254 m
.81991 .27207 L
s
1 .567 0 r
.81189 .28254 m
.79959 .28895 L
s
1 .581 0 r
.81189 .28254 m
.79911 .28878 L
s
1 .575 0 r
.81189 .28254 m
.79943 .2891 L
s
1 .584 0 r
.81189 .28254 m
.79916 .28905 L
s
1 .592 0 r
.81189 .28254 m
.79888 .28894 L
s
1 .569 0 r
.81189 .28254 m
.79942 .28877 L
s
1 .432 0 r
.81189 .28254 m
.80379 .28933 L
s
1 .416 0 r
.81189 .28254 m
.80362 .28849 L
s
1 .408 0 r
.81189 .28254 m
.80412 .28882 L
s
1 .422 0 r
.81189 .28254 m
.80369 .28881 L
s
1 .45 0 r
.81189 .28254 m
.80303 .28909 L
s
1 .434 0 r
.81189 .28254 m
.80354 .28912 L
s
1 .037 0 r
.84527 .27117 m
.84472 .27045 L
s
1 .017 0 r
.84527 .27117 m
.845 .27084 L
s
1 .107 0 r
.84527 .27117 m
.84275 .27043 L
s
1 .049 0 r
.84527 .27117 m
.84409 .27091 L
s
1 .066 0 r
.84527 .27117 m
.84382 .27044 L
s
1 .475 0 r
.84527 .27117 m
.84916 .2602 L
s
1 .493 0 r
.84527 .27117 m
.8489 .25965 L
s
1 .491 0 r
.84527 .27117 m
.84848 .25959 L
s
1 .465 0 r
.84527 .27117 m
.84765 .26005 L
s
1 .455 0 r
.84527 .27117 m
.84895 .26066 L
s
1 .47 0 r
.84527 .27117 m
.84869 .26018 L
s
1 .684 0 r
.84527 .27117 m
.83241 .28189 L
s
1 .674 0 r
.84527 .27117 m
.83275 .28192 L
s
1 .653 0 r
.84527 .27117 m
.83327 .28173 L
s
1 .657 0 r
.84527 .27117 m
.83334 .28194 L
s
1 .676 0 r
.84527 .27117 m
.83249 .28167 L
s
1 .667 0 r
.84527 .27117 m
.83278 .28167 L
s
1 .344 0 r
.84527 .27117 m
.83826 .27583 L
s
1 .345 0 r
.84527 .27117 m
.83795 .27538 L
s
1 .332 0 r
.84527 .27117 m
.83836 .27545 L
s
1 .348 0 r
.84527 .27117 m
.83837 .27618 L
s
1 .365 0 r
.84527 .27117 m
.83789 .27621 L
s
1 .357 0 r
.84527 .27117 m
.83786 .27578 L
s
1 .02 0 r
.84472 .27045 m
.845 .27084 L
s
1 .081 0 r
.84472 .27045 m
.84275 .27043 L
s
1 .032 0 r
.84472 .27045 m
.84409 .27091 L
s
1 .037 0 r
.84472 .27045 m
.84382 .27044 L
s
1 .456 0 r
.84472 .27045 m
.84916 .2602 L
s
1 .473 0 r
.84472 .27045 m
.8489 .25965 L
s
1 .469 0 r
.84472 .27045 m
.84848 .25959 L
s
1 .442 0 r
.84472 .27045 m
.84765 .26005 L
s
1 .436 0 r
.84472 .27045 m
.84895 .26066 L
s
1 .45 0 r
.84472 .27045 m
.84869 .26018 L
s
1 .687 0 r
.84472 .27045 m
.83241 .28189 L
s
1 .678 0 r
.84472 .27045 m
.83275 .28192 L
s
1 .657 0 r
.84472 .27045 m
.83327 .28173 L
s
1 .661 0 r
.84472 .27045 m
.83334 .28194 L
s
1 .678 0 r
.84472 .27045 m
.83249 .28167 L
s
1 .669 0 r
.84472 .27045 m
.83278 .28167 L
s
1 .344 0 r
.84472 .27045 m
.83826 .27583 L
s
1 .342 0 r
.84472 .27045 m
.83795 .27538 L
s
1 .331 0 r
.84472 .27045 m
.83836 .27545 L
s
1 .35 0 r
.84472 .27045 m
.83837 .27618 L
s
1 .365 0 r
.84472 .27045 m
.83789 .27621 L
s
1 .355 0 r
.84472 .27045 m
.83786 .27578 L
s
1 .094 0 r
.845 .27084 m
.84275 .27043 L
s
1 .037 0 r
.845 .27084 m
.84409 .27091 L
s
1 .051 0 r
.845 .27084 m
.84382 .27044 L
s
1 .467 0 r
.845 .27084 m
.84916 .2602 L
s
1 .484 0 r
.845 .27084 m
.8489 .25965 L
s
1 .481 0 r
.845 .27084 m
.84848 .25959 L
s
1 .454 0 r
.845 .27084 m
.84765 .26005 L
s
1 .446 0 r
.845 .27084 m
.84895 .26066 L
s
1 .461 0 r
.845 .27084 m
.84869 .26018 L
s
1 .685 0 r
.845 .27084 m
.83241 .28189 L
s
1 .675 0 r
.845 .27084 m
.83275 .28192 L
s
1 .654 0 r
.845 .27084 m
.83327 .28173 L
s
1 .658 0 r
.845 .27084 m
.83334 .28194 L
s
1 .676 0 r
.845 .27084 m
.83249 .28167 L
s
1 .667 0 r
.845 .27084 m
.83278 .28167 L
s
1 .343 0 r
.845 .27084 m
.83826 .27583 L
s
.845 .27084 m
.83795 .27538 L
s
1 .33 0 r
.845 .27084 m
.83836 .27545 L
s
1 .348 0 r
.845 .27084 m
.83837 .27618 L
s
1 .364 0 r
.845 .27084 m
.83789 .27621 L
s
1 .355 0 r
.845 .27084 m
.83786 .27578 L
s
1 .058 0 r
.84275 .27043 m
.84409 .27091 L
s
1 .044 0 r
.84275 .27043 m
.84382 .27044 L
s
1 .493 0 r
.84275 .27043 m
.84916 .2602 L
s
1 .507 0 r
.84275 .27043 m
.8489 .25965 L
s
1 .501 0 r
.84275 .27043 m
.84848 .25959 L
s
1 .469 0 r
.84275 .27043 m
.84765 .26005 L
s
1 .473 0 r
.84275 .27043 m
.84895 .26066 L
s
1 .484 0 r
.84275 .27043 m
.84869 .26018 L
s
1 .631 0 r
.84275 .27043 m
.83241 .28189 L
s
1 .622 0 r
.84275 .27043 m
.83275 .28192 L
s
1 .603 0 r
.84275 .27043 m
.83327 .28173 L
s
1 .607 0 r
.84275 .27043 m
.83334 .28194 L
s
1 .622 0 r
.84275 .27043 m
.83249 .28167 L
s
1 .614 0 r
.84275 .27043 m
.83278 .28167 L
s
1 .287 0 r
.84275 .27043 m
.83826 .27583 L
s
1 .282 0 r
.84275 .27043 m
.83795 .27538 L
s
1 .272 0 r
.84275 .27043 m
.83836 .27545 L
s
1 .295 0 r
.84275 .27043 m
.83837 .27618 L
s
1 .308 0 r
.84275 .27043 m
.83789 .27621 L
s
1 .296 0 r
.84275 .27043 m
.83786 .27578 L
s
1 .022 0 r
.84409 .27091 m
.84382 .27044 L
s
1 .484 0 r
.84409 .27091 m
.84916 .2602 L
s
1 .5 0 r
.84409 .27091 m
.8489 .25965 L
s
1 .496 0 r
.84409 .27091 m
.84848 .25959 L
s
1 .467 0 r
.84409 .27091 m
.84765 .26005 L
s
1 .464 0 r
.84409 .27091 m
.84895 .26066 L
s
1 .477 0 r
.84409 .27091 m
.84869 .26018 L
s
1 .655 0 r
.84409 .27091 m
.83241 .28189 L
s
1 .646 0 r
.84409 .27091 m
.83275 .28192 L
s
1 .625 0 r
.84409 .27091 m
.83327 .28173 L
s
1 .629 0 r
.84409 .27091 m
.83334 .28194 L
s
1 .646 0 r
.84409 .27091 m
.83249 .28167 L
s
1 .638 0 r
.84409 .27091 m
.83278 .28167 L
s
1 .312 0 r
.84409 .27091 m
.83826 .27583 L
s
1 .31 0 r
.84409 .27091 m
.83795 .27538 L
s
1 .299 0 r
.84409 .27091 m
.83836 .27545 L
s
1 .318 0 r
.84409 .27091 m
.83837 .27618 L
s
1 .333 0 r
.84409 .27091 m
.83789 .27621 L
s
1 .323 0 r
.84409 .27091 m
.83786 .27578 L
s
1 .471 0 r
.84382 .27044 m
.84916 .2602 L
s
1 .487 0 r
.84382 .27044 m
.8489 .25965 L
s
1 .482 0 r
.84382 .27044 m
.84848 .25959 L
s
1 .452 0 r
.84382 .27044 m
.84765 .26005 L
s
1 .451 0 r
.84382 .27044 m
.84895 .26066 L
s
1 .464 0 r
.84382 .27044 m
.84869 .26018 L
s
1 .661 0 r
.84382 .27044 m
.83241 .28189 L
s
1 .652 0 r
.84382 .27044 m
.83275 .28192 L
s
1 .632 0 r
.84382 .27044 m
.83327 .28173 L
s
1 .636 0 r
.84382 .27044 m
.83334 .28194 L
s
1 .652 0 r
.84382 .27044 m
.83249 .28167 L
s
1 .644 0 r
.84382 .27044 m
.83278 .28167 L
s
1 .317 0 r
.84382 .27044 m
.83826 .27583 L
s
1 .314 0 r
.84382 .27044 m
.83795 .27538 L
s
1 .303 0 r
.84382 .27044 m
.83836 .27545 L
s
1 .324 0 r
.84382 .27044 m
.83837 .27618 L
s
1 .338 0 r
.84382 .27044 m
.83789 .27621 L
s
1 .327 0 r
.84382 .27044 m
.83786 .27578 L
s
1 .041 0 r
.83374 .26577 m
.83277 .2655 L
s
1 .053 0 r
.83374 .26577 m
.83503 .26593 L
s
1 .025 0 r
.83374 .26577 m
.83408 .26627 L
s
1 .036 0 r
.83374 .26577 m
.83288 .26601 L
s
1 .065 0 r
.83374 .26577 m
.83516 .26645 L
s
1 .444 0 r
.83374 .26577 m
.83986 .25678 L
s
1 .465 0 r
.83374 .26577 m
.83909 .25572 L
s
1 .449 0 r
.83374 .26577 m
.83892 .25608 L
s
1 .436 0 r
.83374 .26577 m
.83903 .2565 L
s
1 .462 0 r
.83374 .26577 m
.83979 .25621 L
s
1 .426 0 r
.83374 .26577 m
.83924 .25692 L
s
1 .339 0 r
.83374 .26577 m
.82693 .27052 L
s
1 .314 0 r
.83374 .26577 m
.82724 .26986 L
s
1 .288 0 r
.83374 .26577 m
.82813 .27006 L
s
1 .281 0 r
.83374 .26577 m
.82804 .26961 L
s
1 .3 0 r
.83374 .26577 m
.82785 .27015 L
s
1 .328 0 r
.83374 .26577 m
.827 .27013 L
s
1 .625 0 r
.83374 .26577 m
.82289 .27654 L
s
1 .603 0 r
.83374 .26577 m
.82378 .27668 L
s
1 .602 0 r
.83374 .26577 m
.82369 .27654 L
s
1 .592 0 r
.83374 .26577 m
.82373 .27626 L
s
1 .599 0 r
.83374 .26577 m
.82363 .27638 L
s
1 .617 0 r
.83374 .26577 m
.82298 .27635 L
s
1 .094 0 r
.83277 .2655 m
.83503 .26593 L
s
1 .062 0 r
.83277 .2655 m
.83408 .26627 L
s
1 .021 0 r
.83277 .2655 m
.83288 .26601 L
s
1 .105 0 r
.83277 .2655 m
.83516 .26645 L
s
1 .459 0 r
.83277 .2655 m
.83986 .25678 L
s
1 .476 0 r
.83277 .2655 m
.83909 .25572 L
s
1 .46 0 r
.83277 .2655 m
.83892 .25608 L
s
1 .448 0 r
.83277 .2655 m
.83903 .2565 L
s
1 .476 0 r
.83277 .2655 m
.83979 .25621 L
s
1 .439 0 r
.83277 .2655 m
.83924 .25692 L
s
1 .315 0 r
.83277 .2655 m
.82693 .27052 L
s
1 .288 0 r
.83277 .2655 m
.82724 .26986 L
s
1 .266 0 r
.83277 .2655 m
.82813 .27006 L
s
1 .256 0 r
.83277 .2655 m
.82804 .26961 L
s
1 .277 0 r
.83277 .2655 m
.82785 .27015 L
s
1 .303 0 r
.83277 .2655 m
.827 .27013 L
s
1 .606 0 r
.83277 .2655 m
.82289 .27654 L
s
1 .586 0 r
.83277 .2655 m
.82378 .27668 L
s
1 .584 0 r
.83277 .2655 m
.82369 .27654 L
s
1 .574 0 r
.83277 .2655 m
.82373 .27626 L
s
1 .581 0 r
.83277 .2655 m
.82363 .27638 L
s
1 .597 0 r
.83277 .2655 m
.82298 .27635 L
s
1 .041 0 r
.83503 .26593 m
.83408 .26627 L
s
1 .088 0 r
.83503 .26593 m
.83288 .26601 L
s
1 .022 0 r
.83503 .26593 m
.83516 .26645 L
s
1 .423 0 r
.83503 .26593 m
.83986 .25678 L
s
1 .449 0 r
.83503 .26593 m
.83909 .25572 L
s
1 .433 0 r
.83503 .26593 m
.83892 .25608 L
s
1 .418 0 r
.83503 .26593 m
.83903 .2565 L
s
1 .442 0 r
.83503 .26593 m
.83979 .25621 L
s
1 .406 0 r
.83503 .26593 m
.83924 .25692 L
s
1 .381 0 r
.83503 .26593 m
.82693 .27052 L
s
1 .357 0 r
.83503 .26593 m
.82724 .26986 L
s
1 .329 0 r
.83503 .26593 m
.82813 .27006 L
s
1 .323 0 r
.83503 .26593 m
.82804 .26961 L
s
1 .34 0 r
.83503 .26593 m
.82785 .27015 L
s
1 .371 0 r
.83503 .26593 m
.827 .27013 L
s
1 .659 0 r
.83503 .26593 m
.82289 .27654 L
s
1 .636 0 r
.83503 .26593 m
.82378 .27668 L
s
1 .635 0 r
.83503 .26593 m
.82369 .27654 L
s
1 .626 0 r
.83503 .26593 m
.82373 .27626 L
s
1 .632 0 r
.83503 .26593 m
.82363 .27638 L
s
1 .651 0 r
.83503 .26593 m
.82298 .27635 L
s
1 .05 0 r
.83408 .26627 m
.83288 .26601 L
s
1 .045 0 r
.83408 .26627 m
.83516 .26645 L
s
1 .454 0 r
.83408 .26627 m
.83986 .25678 L
s
1 .477 0 r
.83408 .26627 m
.83909 .25572 L
s
1 .461 0 r
.83408 .26627 m
.83892 .25608 L
s
1 .448 0 r
.83408 .26627 m
.83903 .2565 L
s
1 .473 0 r
.83408 .26627 m
.83979 .25621 L
s
1 .437 0 r
.83408 .26627 m
.83924 .25692 L
s
1 .34 0 r
.83408 .26627 m
.82693 .27052 L
s
1 .316 0 r
.83408 .26627 m
.82724 .26986 L
s
1 .288 0 r
.83408 .26627 m
.82813 .27006 L
s
1 .282 0 r
.83408 .26627 m
.82804 .26961 L
s
1 .3 0 r
.83408 .26627 m
.82785 .27015 L
s
1 .329 0 r
.83408 .26627 m
.827 .27013 L
s
1 .621 0 r
.83408 .26627 m
.82289 .27654 L
s
1 .598 0 r
.83408 .26627 m
.82378 .27668 L
s
1 .597 0 r
.83408 .26627 m
.82369 .27654 L
s
1 .588 0 r
.83408 .26627 m
.82373 .27626 L
s
1 .594 0 r
.83408 .26627 m
.82363 .27638 L
s
1 .613 0 r
.83408 .26627 m
.82298 .27635 L
s
1 .095 0 r
.83288 .26601 m
.83516 .26645 L
s
1 .473 0 r
.83288 .26601 m
.83986 .25678 L
s
1 .491 0 r
.83288 .26601 m
.83909 .25572 L
s
1 .475 0 r
.83288 .26601 m
.83892 .25608 L
s
1 .463 0 r
.83288 .26601 m
.83903 .2565 L
s
1 .49 0 r
.83288 .26601 m
.83979 .25621 L
s
1 .454 0 r
.83288 .26601 m
.83924 .25692 L
s
1 .305 0 r
.83288 .26601 m
.82693 .27052 L
s
1 .279 0 r
.83288 .26601 m
.82724 .26986 L
s
1 .255 0 r
.83288 .26601 m
.82813 .27006 L
s
1 .246 0 r
.83288 .26601 m
.82804 .26961 L
s
1 .266 0 r
.83288 .26601 m
.82785 .27015 L
s
1 .293 0 r
.83288 .26601 m
.827 .27013 L
s
1 .593 0 r
.83288 .26601 m
.82289 .27654 L
s
1 .573 0 r
.83288 .26601 m
.82378 .27668 L
s
1 .571 0 r
.83288 .26601 m
.82369 .27654 L
s
1 .561 0 r
.83288 .26601 m
.82373 .27626 L
s
1 .568 0 r
.83288 .26601 m
.82363 .27638 L
s
1 .585 0 r
.83288 .26601 m
.82298 .27635 L
s
1 .439 0 r
.83516 .26645 m
.83986 .25678 L
s
1 .467 0 r
.83516 .26645 m
.83909 .25572 L
s
1 .451 0 r
.83516 .26645 m
.83892 .25608 L
s
1 .436 0 r
.83516 .26645 m
.83903 .2565 L
s
1 .459 0 r
.83516 .26645 m
.83979 .25621 L
s
1 .424 0 r
.83516 .26645 m
.83924 .25692 L
s
1 .375 0 r
.83516 .26645 m
.82693 .27052 L
s
1 .352 0 r
.83516 .26645 m
.82724 .26986 L
s
1 .323 0 r
.83516 .26645 m
.82813 .27006 L
s
1 .318 0 r
.83516 .26645 m
.82804 .26961 L
s
1 .335 0 r
.83516 .26645 m
.82785 .27015 L
s
1 .366 0 r
.83516 .26645 m
.827 .27013 L
s
1 .649 0 r
.83516 .26645 m
.82289 .27654 L
s
1 .625 0 r
.83516 .26645 m
.82378 .27668 L
s
1 .624 0 r
.83516 .26645 m
.82369 .27654 L
s
1 .615 0 r
.83516 .26645 m
.82373 .27626 L
s
1 .622 0 r
.83516 .26645 m
.82363 .27638 L
s
1 .641 0 r
.83516 .26645 m
.82298 .27635 L
s
1 .08 0 r
.82231 .25855 m
.82427 .25867 L
s
1 .095 0 r
.82231 .25855 m
.82455 .25914 L
s
1 .058 0 r
.82231 .25855 m
.82357 .2592 L
s
1 .042 0 r
.82231 .25855 m
.82332 .25881 L
s
.82231 .25855 m
.82331 .25835 L
s
1 .496 0 r
.82231 .25855 m
.82651 .24716 L
s
1 .483 0 r
.82231 .25855 m
.8274 .24788 L
s
1 .485 0 r
.82231 .25855 m
.82675 .24754 L
s
1 .476 0 r
.82231 .25855 m
.82769 .24822 L
s
1 .493 0 r
.82231 .25855 m
.82715 .2475 L
s
1 .465 0 r
.82231 .25855 m
.82684 .24811 L
s
1 .596 0 r
.82231 .25855 m
.81373 .27034 L
s
1 .605 0 r
.82231 .25855 m
.81366 .27058 L
s
1 .606 0 r
.82231 .25855 m
.81348 .27047 L
s
1 .593 0 r
.82231 .25855 m
.81357 .27014 L
s
1 .601 0 r
.82231 .25855 m
.81338 .27023 L
s
1 .614 0 r
.82231 .25855 m
.81306 .27038 L
s
1 .295 0 r
.82231 .25855 m
.81734 .2638 L
s
1 .31 0 r
.82231 .25855 m
.81695 .26393 L
s
1 .316 0 r
.82231 .25855 m
.81709 .26426 L
s
1 .3 0 r
.82231 .25855 m
.81694 .26356 L
s
1 .35 0 r
.82231 .25855 m
.81587 .26421 L
s
1 .331 0 r
.82231 .25855 m
.81628 .26396 L
s
1 .022 0 r
.82427 .25867 m
.82455 .25914 L
s
1 .036 0 r
.82427 .25867 m
.82357 .2592 L
s
1 .039 0 r
.82427 .25867 m
.82332 .25881 L
s
1 .041 0 r
.82427 .25867 m
.82331 .25835 L
s
1 .479 0 r
.82427 .25867 m
.82651 .24716 L
s
1 .459 0 r
.82427 .25867 m
.8274 .24788 L
s
1 .466 0 r
.82427 .25867 m
.82675 .24754 L
s
1 .449 0 r
.82427 .25867 m
.82769 .24822 L
s
1 .471 0 r
.82427 .25867 m
.82715 .2475 L
s
1 .444 0 r
.82427 .25867 m
.82684 .24811 L
s
1 .643 0 r
.82427 .25867 m
.81373 .27034 L
s
1 .652 0 r
.82427 .25867 m
.81366 .27058 L
s
1 .653 0 r
.82427 .25867 m
.81348 .27047 L
s
1 .641 0 r
.82427 .25867 m
.81357 .27014 L
s
1 .649 0 r
.82427 .25867 m
.81338 .27023 L
s
1 .662 0 r
.82427 .25867 m
.81306 .27038 L
s
1 .352 0 r
.82427 .25867 m
.81734 .2638 L
s
1 .368 0 r
.82427 .25867 m
.81695 .26393 L
s
1 .372 0 r
.82427 .25867 m
.81709 .26426 L
s
1 .36 0 r
.82427 .25867 m
.81694 .26356 L
s
1 .411 0 r
.82427 .25867 m
.81587 .26421 L
s
1 .392 0 r
.82427 .25867 m
.81628 .26396 L
s
1 .04 0 r
.82455 .25914 m
.82357 .2592 L
s
1 .052 0 r
.82455 .25914 m
.82332 .25881 L
s
1 .06 0 r
.82455 .25914 m
.82331 .25835 L
s
1 .496 0 r
.82455 .25914 m
.82651 .24716 L
s
1 .475 0 r
.82455 .25914 m
.8274 .24788 L
s
1 .483 0 r
.82455 .25914 m
.82675 .24754 L
s
1 .464 0 r
.82455 .25914 m
.82769 .24822 L
s
1 .487 0 r
.82455 .25914 m
.82715 .2475 L
s
1 .46 0 r
.82455 .25914 m
.82684 .24811 L
s
1 .636 0 r
.82455 .25914 m
.81373 .27034 L
s
1 .645 0 r
.82455 .25914 m
.81366 .27058 L
s
1 .647 0 r
.82455 .25914 m
.81348 .27047 L
s
1 .635 0 r
.82455 .25914 m
.81357 .27014 L
s
1 .643 0 r
.82455 .25914 m
.81338 .27023 L
s
1 .657 0 r
.82455 .25914 m
.81306 .27038 L
s
1 .351 0 r
.82455 .25914 m
.81734 .2638 L
s
1 .367 0 r
.82455 .25914 m
.81695 .26393 L
s
1 .37 0 r
.82455 .25914 m
.81709 .26426 L
s
1 .36 0 r
.82455 .25914 m
.81694 .26356 L
s
1 .411 0 r
.82455 .25914 m
.81587 .26421 L
s
1 .391 0 r
.82455 .25914 m
.81628 .26396 L
s
1 .019 0 r
.82357 .2592 m
.82332 .25881 L
s
1 .036 0 r
.82357 .2592 m
.82331 .25835 L
s
1 .506 0 r
.82357 .2592 m
.82651 .24716 L
s
1 .488 0 r
.82357 .2592 m
.8274 .24788 L
s
1 .494 0 r
.82357 .2592 m
.82675 .24754 L
s
1 .479 0 r
.82357 .2592 m
.82769 .24822 L
s
1 .5 0 r
.82357 .2592 m
.82715 .2475 L
s
1 .472 0 r
.82357 .2592 m
.82684 .24811 L
s
1 .608 0 r
.82357 .2592 m
.81373 .27034 L
s
1 .617 0 r
.82357 .2592 m
.81366 .27058 L
s
1 .618 0 r
.82357 .2592 m
.81348 .27047 L
s
1 .606 0 r
.82357 .2592 m
.81357 .27014 L
s
1 .614 0 r
.82357 .2592 m
.81338 .27023 L
s
1 .627 0 r
.82357 .2592 m
.81306 .27038 L
s
1 .316 0 r
.82357 .2592 m
.81734 .2638 L
s
1 .333 0 r
.82357 .2592 m
.81695 .26393 L
s
1 .336 0 r
.82357 .2592 m
.81709 .26426 L
s
1 .324 0 r
.82357 .2592 m
.81694 .26356 L
s
1 .376 0 r
.82357 .2592 m
.81587 .26421 L
s
1 .356 0 r
.82357 .2592 m
.81628 .26396 L
s
1 .019 0 r
.82332 .25881 m
.82331 .25835 L
s
1 .494 0 r
.82332 .25881 m
.82651 .24716 L
s
1 .477 0 r
.82332 .25881 m
.8274 .24788 L
s
1 .481 0 r
.82332 .25881 m
.82675 .24754 L
s
1 .468 0 r
.82332 .25881 m
.82769 .24822 L
s
1 .488 0 r
.82332 .25881 m
.82715 .2475 L
s
1 .46 0 r
.82332 .25881 m
.82684 .24811 L
s
1 .613 0 r
.82332 .25881 m
.81373 .27034 L
s
1 .622 0 r
.82332 .25881 m
.81366 .27058 L
s
1 .623 0 r
.82332 .25881 m
.81348 .27047 L
s
1 .611 0 r
.82332 .25881 m
.81357 .27014 L
s
1 .619 0 r
.82332 .25881 m
.81338 .27023 L
s
1 .632 0 r
.82332 .25881 m
.81306 .27038 L
s
1 .318 0 r
.82332 .25881 m
.81734 .2638 L
s
1 .334 0 r
.82332 .25881 m
.81695 .26393 L
s
1 .338 0 r
.82332 .25881 m
.81709 .26426 L
s
1 .325 0 r
.82332 .25881 m
.81694 .26356 L
s
1 .376 0 r
.82332 .25881 m
.81587 .26421 L
s
1 .356 0 r
.82332 .25881 m
.81628 .26396 L
s
1 .476 0 r
.82331 .25835 m
.82651 .24716 L
s
1 .459 0 r
.82331 .25835 m
.8274 .24788 L
s
1 .464 0 r
.82331 .25835 m
.82675 .24754 L
s
1 .451 0 r
.82331 .25835 m
.82769 .24822 L
s
1 .47 0 r
.82331 .25835 m
.82715 .2475 L
s
1 .442 0 r
.82331 .25835 m
.82684 .24811 L
s
1 .627 0 r
.82331 .25835 m
.81373 .27034 L
s
1 .636 0 r
.82331 .25835 m
.81366 .27058 L
s
1 .638 0 r
.82331 .25835 m
.81348 .27047 L
s
1 .625 0 r
.82331 .25835 m
.81357 .27014 L
s
1 .633 0 r
.82331 .25835 m
.81338 .27023 L
s
1 .646 0 r
.82331 .25835 m
.81306 .27038 L
s
1 .33 0 r
.82331 .25835 m
.81734 .2638 L
s
1 .346 0 r
.82331 .25835 m
.81695 .26393 L
s
1 .351 0 r
.82331 .25835 m
.81709 .26426 L
s
1 .336 0 r
.82331 .25835 m
.81694 .26356 L
s
1 .387 0 r
.82331 .25835 m
.81587 .26421 L
s
1 .368 0 r
.82331 .25835 m
.81628 .26396 L
s
1 .017 0 r
.82846 .21829 m
.82821 .21796 L
s
1 .033 0 r
.82846 .21829 m
.82793 .21767 L
s
1 .016 0 r
.82846 .21829 m
.82817 .21857 L
s
1 .029 0 r
.82846 .21829 m
.82776 .21819 L
s
1 .047 0 r
.82846 .21829 m
.82732 .21831 L
s
1 .618 0 r
.82846 .21829 m
.84164 .21088 L
s
1 .62 0 r
.82846 .21829 m
.84144 .21041 L
s
1 .621 0 r
.82846 .21829 m
.84224 .21186 L
s
1 .614 0 r
.82846 .21829 m
.84189 .21153 L
s
1 .602 0 r
.82846 .21829 m
.84144 .21133 L
s
1 .577 0 r
.82846 .21829 m
.8406 .21106 L
s
1 .336 0 r
.82846 .21829 m
.83667 .21783 L
s
1 .345 0 r
.82846 .21829 m
.83691 .21821 L
s
1 .317 0 r
.82846 .21829 m
.83621 .2178 L
s
1 .352 0 r
.82846 .21829 m
.83706 .21859 L
s
1 .324 0 r
.82846 .21829 m
.83639 .2184 L
s
1 .298 0 r
.82846 .21829 m
.83575 .21804 L
s
1 .679 0 r
.82846 .21829 m
.82173 .23349 L
s
1 .683 0 r
.82846 .21829 m
.82198 .2337 L
s
1 .695 0 r
.82846 .21829 m
.82134 .23374 L
s
1 .691 0 r
.82846 .21829 m
.8212 .23355 L
s
1 .698 0 r
.82846 .21829 m
.82164 .23396 L
s
1 .692 0 r
.82846 .21829 m
.82154 .23375 L
s
1 .814 0 r
.82846 .21829 m
.80854 .21829 L
s
1 .802 0 r
.82846 .21829 m
.80884 .21804 L
s
1 .792 0 r
.82846 .21829 m
.80907 .21821 L
s
1 .795 0 r
.82846 .21829 m
.80901 .21808 L
s
1 .793 0 r
.82846 .21829 m
.80906 .21795 L
s
1 .802 0 r
.82846 .21829 m
.80883 .21821 L
s
1 .016 0 r
.82821 .21796 m
.82793 .21767 L
s
1 .025 0 r
.82821 .21796 m
.82817 .21857 L
s
1 .021 0 r
.82821 .21796 m
.82776 .21819 L
s
1 .039 0 r
.82821 .21796 m
.82732 .21831 L
s
1 .62 0 r
.82821 .21796 m
.84164 .21088 L
s
1 .622 0 r
.82821 .21796 m
.84144 .21041 L
s
1 .625 0 r
.82821 .21796 m
.84224 .21186 L
s
1 .617 0 r
.82821 .21796 m
.84189 .21153 L
s
1 .604 0 r
.82821 .21796 m
.84144 .21133 L
s
1 .579 0 r
.82821 .21796 m
.8406 .21106 L
s
1 .346 0 r
.82821 .21796 m
.83667 .21783 L
s
1 .356 0 r
.82821 .21796 m
.83691 .21821 L
s
1 .327 0 r
.82821 .21796 m
.83621 .2178 L
s
1 .363 0 r
.82821 .21796 m
.83706 .21859 L
s
1 .335 0 r
.82821 .21796 m
.83639 .2184 L
s
1 .308 0 r
.82821 .21796 m
.83575 .21804 L
s
1 .688 0 r
.82821 .21796 m
.82173 .23349 L
s
1 .692 0 r
.82821 .21796 m
.82198 .2337 L
s
1 .703 0 r
.82821 .21796 m
.82134 .23374 L
s
1 .699 0 r
.82821 .21796 m
.8212 .23355 L
s
1 .707 0 r
.82821 .21796 m
.82164 .23396 L
s
1 .7 0 r
.82821 .21796 m
.82154 .23375 L
s
1 .804 0 r
.82821 .21796 m
.80854 .21829 L
s
1 .792 0 r
.82821 .21796 m
.80884 .21804 L
s
1 .782 0 r
.82821 .21796 m
.80907 .21821 L
s
1 .784 0 r
.82821 .21796 m
.80901 .21808 L
s
1 .782 0 r
.82821 .21796 m
.80906 .21795 L
s
1 .792 0 r
.82821 .21796 m
.80883 .21821 L
s
1 .038 0 r
.82793 .21767 m
.82817 .21857 L
s
1 .022 0 r
.82793 .21767 m
.82776 .21819 L
s
1 .036 0 r
.82793 .21767 m
.82732 .21831 L
s
1 .625 0 r
.82793 .21767 m
.84164 .21088 L
s
1 .627 0 r
.82793 .21767 m
.84144 .21041 L
s
1 .631 0 r
.82793 .21767 m
.84224 .21186 L
s
1 .623 0 r
.82793 .21767 m
.84189 .21153 L
s
1 .61 0 r
.82793 .21767 m
.84144 .21133 L
s
1 .584 0 r
.82793 .21767 m
.8406 .21106 L
s
1 .357 0 r
.82793 .21767 m
.83667 .21783 L
s
1 .368 0 r
.82793 .21767 m
.83691 .21821 L
s
1 .338 0 r
.82793 .21767 m
.83621 .2178 L
s
1 .375 0 r
.82793 .21767 m
.83706 .21859 L
s
1 .347 0 r
.82793 .21767 m
.83639 .2184 L
s
1 .32 0 r
.82793 .21767 m
.83575 .21804 L
s
1 .694 0 r
.82793 .21767 m
.82173 .23349 L
s
1 .699 0 r
.82793 .21767 m
.82198 .2337 L
s
1 .709 0 r
.82793 .21767 m
.82134 .23374 L
s
1 .705 0 r
.82793 .21767 m
.8212 .23355 L
s
1 .713 0 r
.82793 .21767 m
.82164 .23396 L
s
1 .707 0 r
.82793 .21767 m
.82154 .23375 L
s
1 .792 0 r
.82793 .21767 m
.80854 .21829 L
s
1 .78 0 r
.82793 .21767 m
.80884 .21804 L
s
1 .771 0 r
.82793 .21767 m
.80907 .21821 L
s
1 .773 0 r
.82793 .21767 m
.80901 .21808 L
s
1 .771 0 r
.82793 .21767 m
.80906 .21795 L
s
1 .781 0 r
.82793 .21767 m
.80883 .21821 L
s
1 .023 0 r
.82817 .21857 m
.82776 .21819 L
s
1 .036 0 r
.82817 .21857 m
.82732 .21831 L
s
1 .634 0 r
.82817 .21857 m
.84164 .21088 L
s
1 .636 0 r
.82817 .21857 m
.84144 .21041 L
s
1 .637 0 r
.82817 .21857 m
.84224 .21186 L
s
1 .63 0 r
.82817 .21857 m
.84189 .21153 L
s
1 .617 0 r
.82817 .21857 m
.84144 .21133 L
s
1 .593 0 r
.82817 .21857 m
.8406 .21106 L
s
1 .349 0 r
.82817 .21857 m
.83667 .21783 L
s
1 .357 0 r
.82817 .21857 m
.83691 .21821 L
s
1 .33 0 r
.82817 .21857 m
.83621 .2178 L
s
1 .363 0 r
.82817 .21857 m
.83706 .21859 L
s
1 .336 0 r
.82817 .21857 m
.83639 .2184 L
s
1 .31 0 r
.82817 .21857 m
.83575 .21804 L
s
1 .664 0 r
.82817 .21857 m
.82173 .23349 L
s
1 .668 0 r
.82817 .21857 m
.82198 .2337 L
s
1 .679 0 r
.82817 .21857 m
.82134 .23374 L
s
1 .675 0 r
.82817 .21857 m
.8212 .23355 L
s
1 .683 0 r
.82817 .21857 m
.82164 .23396 L
s
1 .677 0 r
.82817 .21857 m
.82154 .23375 L
s
1 .802 0 r
.82817 .21857 m
.80854 .21829 L
s
1 .79 0 r
.82817 .21857 m
.80884 .21804 L
s
1 .781 0 r
.82817 .21857 m
.80907 .21821 L
s
1 .783 0 r
.82817 .21857 m
.80901 .21808 L
s
1 .781 0 r
.82817 .21857 m
.80906 .21795 L
s
1 .79 0 r
.82817 .21857 m
.80883 .21821 L
s
1 .019 0 r
.82776 .21819 m
.82732 .21831 L
s
1 .641 0 r
.82776 .21819 m
.84164 .21088 L
s
1 .643 0 r
.82776 .21819 m
.84144 .21041 L
s
1 .646 0 r
.82776 .21819 m
.84224 .21186 L
s
1 .638 0 r
.82776 .21819 m
.84189 .21153 L
s
1 .625 0 r
.82776 .21819 m
.84144 .21133 L
s
1 .6 0 r
.82776 .21819 m
.8406 .21106 L
s
1 .364 0 r
.82776 .21819 m
.83667 .21783 L
s
1 .374 0 r
.82776 .21819 m
.83691 .21821 L
s
1 .346 0 r
.82776 .21819 m
.83621 .2178 L
s
1 .38 0 r
.82776 .21819 m
.83706 .21859 L
s
1 .353 0 r
.82776 .21819 m
.83639 .2184 L
s
1 .326 0 r
.82776 .21819 m
.83575 .21804 L
s
1 .672 0 r
.82776 .21819 m
.82173 .23349 L
s
1 .677 0 r
.82776 .21819 m
.82198 .2337 L
s
1 .687 0 r
.82776 .21819 m
.82134 .23374 L
s
1 .683 0 r
.82776 .21819 m
.8212 .23355 L
s
1 .691 0 r
.82776 .21819 m
.82164 .23396 L
s
1 .685 0 r
.82776 .21819 m
.82154 .23375 L
s
1 .785 0 r
.82776 .21819 m
.80854 .21829 L
s
1 .773 0 r
.82776 .21819 m
.80884 .21804 L
s
1 .764 0 r
.82776 .21819 m
.80907 .21821 L
s
1 .766 0 r
.82776 .21819 m
.80901 .21808 L
s
1 .764 0 r
.82776 .21819 m
.80906 .21795 L
s
1 .773 0 r
.82776 .21819 m
.80883 .21821 L
s
1 .659 0 r
.82732 .21831 m
.84164 .21088 L
s
1 .661 0 r
.82732 .21831 m
.84144 .21041 L
s
1 .664 0 r
.82732 .21831 m
.84224 .21186 L
s
1 .657 0 r
.82732 .21831 m
.84189 .21153 L
s
1 .644 0 r
.82732 .21831 m
.84144 .21133 L
s
1 .618 0 r
.82732 .21831 m
.8406 .21106 L
s
1 .383 0 r
.82732 .21831 m
.83667 .21783 L
s
1 .392 0 r
.82732 .21831 m
.83691 .21821 L
s
1 .364 0 r
.82732 .21831 m
.83621 .2178 L
s
1 .398 0 r
.82732 .21831 m
.83706 .21859 L
s
1 .37 0 r
.82732 .21831 m
.83639 .2184 L
s
1 .344 0 r
.82732 .21831 m
.83575 .21804 L
s
1 .661 0 r
.82732 .21831 m
.82173 .23349 L
s
1 .666 0 r
.82732 .21831 m
.82198 .2337 L
s
1 .676 0 r
.82732 .21831 m
.82134 .23374 L
s
1 .671 0 r
.82732 .21831 m
.8212 .23355 L
s
1 .68 0 r
.82732 .21831 m
.82164 .23396 L
s
1 .673 0 r
.82732 .21831 m
.82154 .23375 L
s
1 .767 0 r
.82732 .21831 m
.80854 .21829 L
s
1 .755 0 r
.82732 .21831 m
.80884 .21804 L
s
1 .746 0 r
.82732 .21831 m
.80907 .21821 L
s
1 .748 0 r
.82732 .21831 m
.80901 .21808 L
s
1 .746 0 r
.82732 .21831 m
.80906 .21795 L
s
1 .755 0 r
.82732 .21831 m
.80883 .21821 L
s
1 .017 0 r
.77779 .30531 m
.77782 .30574 L
s
1 .031 0 r
.77779 .30531 m
.77704 .30547 L
s
1 .032 0 r
.77779 .30531 m
.7773 .30469 L
s
1 .015 0 r
.77779 .30531 m
.77751 .30507 L
s
1 .032 0 r
.77779 .30531 m
.77813 .30602 L
s
1 .166 0 r
.77779 .30531 m
.77944 .30159 L
s
1 .157 0 r
.77779 .30531 m
.78024 .30234 L
s
1 .162 0 r
.77779 .30531 m
.78004 .30203 L
s
1 .182 0 r
.77779 .30531 m
.78001 .30144 L
s
1 .176 0 r
.77779 .30531 m
.78027 .30177 L
s
1 .156 0 r
.77779 .30531 m
.77871 .30161 L
s
1 .639 0 r
.77779 .30531 m
.7897 .29517 L
s
1 .635 0 r
.77779 .30531 m
.78911 .29465 L
s
1 .626 0 r
.77779 .30531 m
.78865 .29451 L
s
1 .619 0 r
.77779 .30531 m
.78933 .29551 L
s
1 .623 0 r
.77779 .30531 m
.78914 .29513 L
s
1 .614 0 r
.77779 .30531 m
.78872 .29499 L
s
1 .124 0 r
.77779 .30531 m
.78053 .30662 L
s
1 .131 0 r
.77779 .30531 m
.78082 .30637 L
s
1 .103 0 r
.77779 .30531 m
.78021 .306 L
s
1 .13 0 r
.77779 .30531 m
.78089 .30601 L
s
1 .112 0 r
.77779 .30531 m
.78035 .30633 L
s
1 .116 0 r
.77779 .30531 m
.78061 .30573 L
s
1 .688 0 r
.77779 .30531 m
.76298 .31332 L
s
1 .694 0 r
.77779 .30531 m
.76285 .31339 L
s
1 .685 0 r
.77779 .30531 m
.76314 .31346 L
s
1 .691 0 r
.77779 .30531 m
.76305 .31357 L
s
1 .688 0 r
.77779 .30531 m
.76304 .31344 L
s
1 .699 0 r
.77779 .30531 m
.76275 .31346 L
s
1 .034 0 r
.77782 .30574 m
.77704 .30547 L
s
1 .048 0 r
.77782 .30574 m
.7773 .30469 L
s
1 .03 0 r
.77782 .30574 m
.77751 .30507 L
s
1 .017 0 r
.77782 .30574 m
.77813 .30602 L
s
1 .182 0 r
.77782 .30574 m
.77944 .30159 L
s
1 .17 0 r
.77782 .30574 m
.78024 .30234 L
s
1 .176 0 r
.77782 .30574 m
.78004 .30203 L
s
1 .197 0 r
.77782 .30574 m
.78001 .30144 L
s
1 .19 0 r
.77782 .30574 m
.78027 .30177 L
s
1 .172 0 r
.77782 .30574 m
.77871 .30161 L
s
1 .649 0 r
.77782 .30574 m
.7897 .29517 L
s
1 .646 0 r
.77782 .30574 m
.78911 .29465 L
s
1 .637 0 r
.77782 .30574 m
.78865 .29451 L
s
1 .629 0 r
.77782 .30574 m
.78933 .29551 L
s
1 .634 0 r
.77782 .30574 m
.78914 .29513 L
s
1 .625 0 r
.77782 .30574 m
.78872 .29499 L
s
1 .116 0 r
.77782 .30574 m
.78053 .30662 L
s
1 .125 0 r
.77782 .30574 m
.78082 .30637 L
s
1 .098 0 r
.77782 .30574 m
.78021 .306 L
s
1 .126 0 r
.77782 .30574 m
.78089 .30601 L
s
1 .106 0 r
.77782 .30574 m
.78035 .30633 L
s
1 .114 0 r
.77782 .30574 m
.78061 .30573 L
s
1 .681 0 r
.77782 .30574 m
.76298 .31332 L
s
1 .687 0 r
.77782 .30574 m
.76285 .31339 L
s
1 .678 0 r
.77782 .30574 m
.76314 .31346 L
s
1 .683 0 r
.77782 .30574 m
.76305 .31357 L
s
1 .681 0 r
.77782 .30574 m
.76304 .31344 L
s
1 .692 0 r
.77782 .30574 m
.76275 .31346 L
s
1 .034 0 r
.77704 .30547 m
.7773 .30469 L
s
1 .025 0 r
.77704 .30547 m
.77751 .30507 L
s
1 .05 0 r
.77704 .30547 m
.77813 .30602 L
s
1 .186 0 r
.77704 .30547 m
.77944 .30159 L
s
1 .183 0 r
.77704 .30547 m
.78024 .30234 L
s
1 .186 0 r
.77704 .30547 m
.78004 .30203 L
s
1 .204 0 r
.77704 .30547 m
.78001 .30144 L
s
1 .2 0 r
.77704 .30547 m
.78027 .30177 L
s
1 .172 0 r
.77704 .30547 m
.77871 .30161 L
s
1 .666 0 r
.77704 .30547 m
.7897 .29517 L
s
1 .662 0 r
.77704 .30547 m
.78911 .29465 L
s
1 .652 0 r
.77704 .30547 m
.78865 .29451 L
s
1 .646 0 r
.77704 .30547 m
.78933 .29551 L
s
1 .65 0 r
.77704 .30547 m
.78914 .29513 L
s
1 .641 0 r
.77704 .30547 m
.78872 .29499 L
s
1 .15 0 r
.77704 .30547 m
.78053 .30662 L
s
1 .159 0 r
.77704 .30547 m
.78082 .30637 L
s
1 .131 0 r
.77704 .30547 m
.78021 .306 L
s
1 .159 0 r
.77704 .30547 m
.78089 .30601 L
s
1 .14 0 r
.77704 .30547 m
.78035 .30633 L
s
1 .146 0 r
.77704 .30547 m
.78061 .30573 L
s
1 .658 0 r
.77704 .30547 m
.76298 .31332 L
s
1 .664 0 r
.77704 .30547 m
.76285 .31339 L
s
1 .655 0 r
.77704 .30547 m
.76314 .31346 L
s
1 .661 0 r
.77704 .30547 m
.76305 .31357 L
s
1 .658 0 r
.77704 .30547 m
.76304 .31344 L
s
1 .669 0 r
.77704 .30547 m
.76275 .31346 L
s
1 .018 0 r
.7773 .30469 m
.77751 .30507 L
s
1 .064 0 r
.7773 .30469 m
.77813 .30602 L
s
1 .154 0 r
.7773 .30469 m
.77944 .30159 L
s
.7773 .30469 m
.78024 .30234 L
s
1 .156 0 r
.7773 .30469 m
.78004 .30203 L
s
1 .173 0 r
.7773 .30469 m
.78001 .30144 L
s
1 .17 0 r
.7773 .30469 m
.78027 .30177 L
s
1 .138 0 r
.7773 .30469 m
.77871 .30161 L
s
1 .638 0 r
.7773 .30469 m
.7897 .29517 L
s
1 .633 0 r
.7773 .30469 m
.78911 .29465 L
s
1 .623 0 r
.7773 .30469 m
.78865 .29451 L
s
1 .618 0 r
.7773 .30469 m
.78933 .29551 L
s
1 .622 0 r
.7773 .30469 m
.78914 .29513 L
s
1 .612 0 r
.7773 .30469 m
.78872 .29499 L
s
1 .154 0 r
.7773 .30469 m
.78053 .30662 L
s
1 .159 0 r
.7773 .30469 m
.78082 .30637 L
s
1 .13 0 r
.7773 .30469 m
.78021 .306 L
s
1 .156 0 r
.7773 .30469 m
.78089 .30601 L
s
1 .141 0 r
.7773 .30469 m
.78035 .30633 L
s
.7773 .30469 m
.78061 .30573 L
s
1 .683 0 r
.7773 .30469 m
.76298 .31332 L
s
1 .689 0 r
.7773 .30469 m
.76285 .31339 L
s
1 .68 0 r
.7773 .30469 m
.76314 .31346 L
s
1 .686 0 r
.7773 .30469 m
.76305 .31357 L
s
1 .684 0 r
.7773 .30469 m
.76304 .31344 L
s
1 .694 0 r
.7773 .30469 m
.76275 .31346 L
s
1 .046 0 r
.77751 .30507 m
.77813 .30602 L
s
1 .163 0 r
.77751 .30507 m
.77944 .30159 L
s
1 .158 0 r
.77751 .30507 m
.78024 .30234 L
s
1 .162 0 r
.77751 .30507 m
.78004 .30203 L
s
1 .18 0 r
.77751 .30507 m
.78001 .30144 L
s
1 .176 0 r
.77751 .30507 m
.78027 .30177 L
s
1 .15 0 r
.77751 .30507 m
.77871 .30161 L
s
1 .641 0 r
.77751 .30507 m
.7897 .29517 L
s
1 .637 0 r
.77751 .30507 m
.78911 .29465 L
s
1 .627 0 r
.77751 .30507 m
.78865 .29451 L
s
1 .621 0 r
.77751 .30507 m
.78933 .29551 L
s
1 .625 0 r
.77751 .30507 m
.78914 .29513 L
s
1 .616 0 r
.77751 .30507 m
.78872 .29499 L
s
1 .139 0 r
.77751 .30507 m
.78053 .30662 L
s
1 .145 0 r
.77751 .30507 m
.78082 .30637 L
s
1 .117 0 r
.77751 .30507 m
.78021 .306 L
s
1 .143 0 r
.77751 .30507 m
.78089 .30601 L
s
1 .127 0 r
.77751 .30507 m
.78035 .30633 L
s
1 .129 0 r
.77751 .30507 m
.78061 .30573 L
s
1 .683 0 r
.77751 .30507 m
.76298 .31332 L
s
1 .689 0 r
.77751 .30507 m
.76285 .31339 L
s
1 .68 0 r
.77751 .30507 m
.76314 .31346 L
s
1 .685 0 r
.77751 .30507 m
.76305 .31357 L
s
1 .683 0 r
.77751 .30507 m
.76304 .31344 L
s
1 .694 0 r
.77751 .30507 m
.76275 .31346 L
s
1 .189 0 r
.77813 .30602 m
.77944 .30159 L
s
1 .173 0 r
.77813 .30602 m
.78024 .30234 L
s
1 .181 0 r
.77813 .30602 m
.78004 .30203 L
s
1 .202 0 r
.77813 .30602 m
.78001 .30144 L
s
1 .194 0 r
.77813 .30602 m
.78027 .30177 L
s
1 .182 0 r
.77813 .30602 m
.77871 .30161 L
s
1 .648 0 r
.77813 .30602 m
.7897 .29517 L
s
1 .646 0 r
.77813 .30602 m
.78911 .29465 L
s
1 .637 0 r
.77813 .30602 m
.78865 .29451 L
s
1 .628 0 r
.77813 .30602 m
.78933 .29551 L
s
1 .633 0 r
.77813 .30602 m
.78914 .29513 L
s
1 .625 0 r
.77813 .30602 m
.78872 .29499 L
s
1 .101 0 r
.77813 .30602 m
.78053 .30662 L
s
1 .111 0 r
.77813 .30602 m
.78082 .30637 L
s
1 .085 0 r
.77813 .30602 m
.78021 .306 L
s
1 .113 0 r
.77813 .30602 m
.78089 .30601 L
s
1 .092 0 r
.77813 .30602 m
.78035 .30633 L
s
1 .102 0 r
.77813 .30602 m
.78061 .30573 L
s
1 .687 0 r
.77813 .30602 m
.76298 .31332 L
s
1 .693 0 r
.77813 .30602 m
.76285 .31339 L
s
1 .684 0 r
.77813 .30602 m
.76314 .31346 L
s
1 .689 0 r
.77813 .30602 m
.76305 .31357 L
s
1 .687 0 r
.77813 .30602 m
.76304 .31344 L
s
1 .698 0 r
.77813 .30602 m
.76275 .31346 L
s
1 .042 0 r
.8133 .23507 m
.81431 .23534 L
s
1 .045 0 r
.8133 .23507 m
.81419 .23442 L
s
1 .037 0 r
.8133 .23507 m
.8141 .23466 L
s
1 .033 0 r
.8133 .23507 m
.81411 .2351 L
s
1 .041 0 r
.8133 .23507 m
.81428 .23489 L
s
1 .32 0 r
.8133 .23507 m
.81618 .24235 L
s
1 .366 0 r
.8133 .23507 m
.81794 .24273 L
s
1 .335 0 r
.8133 .23507 m
.81742 .24215 L
s
1 .356 0 r
.8133 .23507 m
.81746 .24272 L
s
1 .33 0 r
.8133 .23507 m
.81661 .24243 L
s
1 .35 0 r
.8133 .23507 m
.81689 .24285 L
s
1 .439 0 r
.8133 .23507 m
.81686 .24521 L
s
1 .404 0 r
.8133 .23507 m
.81687 .24429 L
s
1 .437 0 r
.8133 .23507 m
.81832 .24452 L
s
1 .429 0 r
.8133 .23507 m
.81703 .24488 L
s
1 .447 0 r
.8133 .23507 m
.81808 .24492 L
s
1 .414 0 r
.8133 .23507 m
.81674 .24461 L
s
1 .679 0 r
.8133 .23507 m
.80743 .25061 L
s
1 .668 0 r
.8133 .23507 m
.80733 .2503 L
s
1 .686 0 r
.8133 .23507 m
.80688 .2506 L
s
1 .679 0 r
.8133 .23507 m
.8071 .25048 L
s
1 .682 0 r
.8133 .23507 m
.80727 .25063 L
s
1 .673 0 r
.8133 .23507 m
.80738 .25044 L
s
1 .713 0 r
.8133 .23507 m
.80854 .21829 L
s
1 .72 0 r
.8133 .23507 m
.80884 .21804 L
s
1 .711 0 r
.8133 .23507 m
.80907 .21821 L
s
1 .716 0 r
.8133 .23507 m
.80901 .21808 L
s
1 .721 0 r
.8133 .23507 m
.80906 .21795 L
s
1 .713 0 r
.8133 .23507 m
.80883 .21821 L
s
1 .038 0 r
.81431 .23534 m
.81419 .23442 L
s
1 .029 0 r
.81431 .23534 m
.8141 .23466 L
s
1 .013 0 r
.81431 .23534 m
.81411 .2351 L
s
1 .018 0 r
.81431 .23534 m
.81428 .23489 L
s
1 .296 0 r
.81431 .23534 m
.81618 .24235 L
s
1 .336 0 r
.81431 .23534 m
.81794 .24273 L
s
1 .306 0 r
.81431 .23534 m
.81742 .24215 L
s
1 .328 0 r
.81431 .23534 m
.81746 .24272 L
s
1 .305 0 r
.81431 .23534 m
.81661 .24243 L
s
1 .325 0 r
.81431 .23534 m
.81689 .24285 L
s
1 .416 0 r
.81431 .23534 m
.81686 .24521 L
s
1 .38 0 r
.81431 .23534 m
.81687 .24429 L
s
1 .41 0 r
.81431 .23534 m
.81832 .24452 L
s
1 .405 0 r
.81431 .23534 m
.81703 .24488 L
s
1 .421 0 r
.81431 .23534 m
.81808 .24492 L
s
1 .392 0 r
.81431 .23534 m
.81674 .24461 L
s
1 .684 0 r
.81431 .23534 m
.80743 .25061 L
s
1 .674 0 r
.81431 .23534 m
.80733 .2503 L
s
1 .693 0 r
.81431 .23534 m
.80688 .2506 L
s
1 .685 0 r
.81431 .23534 m
.8071 .25048 L
s
1 .688 0 r
.81431 .23534 m
.80727 .25063 L
s
1 .679 0 r
.81431 .23534 m
.80738 .25044 L
s
1 .735 0 r
.81431 .23534 m
.80854 .21829 L
s
1 .741 0 r
.81431 .23534 m
.80884 .21804 L
s
1 .732 0 r
.81431 .23534 m
.80907 .21821 L
s
1 .738 0 r
.81431 .23534 m
.80901 .21808 L
s
1 .742 0 r
.81431 .23534 m
.80906 .21795 L
s
1 .735 0 r
.81431 .23534 m
.80883 .21821 L
s
1 .01 0 r
.81419 .23442 m
.8141 .23466 L
s
1 .028 0 r
.81419 .23442 m
.81411 .2351 L
s
1 .02 0 r
.81419 .23442 m
.81428 .23489 L
s
1 .334 0 r
.81419 .23442 m
.81618 .24235 L
s
1 .373 0 r
.81419 .23442 m
.81794 .24273 L
s
1 .343 0 r
.81419 .23442 m
.81742 .24215 L
s
1 .365 0 r
.81419 .23442 m
.81746 .24272 L
s
1 .342 0 r
.81419 .23442 m
.81661 .24243 L
s
1 .362 0 r
.81419 .23442 m
.81689 .24285 L
s
1 .454 0 r
.81419 .23442 m
.81686 .24521 L
s
1 .418 0 r
.81419 .23442 m
.81687 .24429 L
s
1 .446 0 r
.81419 .23442 m
.81832 .24452 L
s
1 .443 0 r
.81419 .23442 m
.81703 .24488 L
s
1 .458 0 r
.81419 .23442 m
.81808 .24492 L
s
1 .43 0 r
.81419 .23442 m
.81674 .24461 L
s
1 .717 0 r
.81419 .23442 m
.80743 .25061 L
s
1 .707 0 r
.81419 .23442 m
.80733 .2503 L
s
1 .725 0 r
.81419 .23442 m
.80688 .2506 L
s
1 .717 0 r
.81419 .23442 m
.8071 .25048 L
s
1 .72 0 r
.81419 .23442 m
.80727 .25063 L
s
1 .712 0 r
.81419 .23442 m
.80738 .25044 L
s
1 .698 0 r
.81419 .23442 m
.80854 .21829 L
s
1 .704 0 r
.81419 .23442 m
.80884 .21804 L
s
1 .695 0 r
.81419 .23442 m
.80907 .21821 L
s
1 .7 0 r
.81419 .23442 m
.80901 .21808 L
s
1 .705 0 r
.81419 .23442 m
.80906 .21795 L
s
1 .697 0 r
.81419 .23442 m
.80883 .21821 L
s
1 .018 0 r
.8141 .23466 m
.81411 .2351 L
s
1 .012 0 r
.8141 .23466 m
.81428 .23489 L
s
1 .325 0 r
.8141 .23466 m
.81618 .24235 L
s
1 .365 0 r
.8141 .23466 m
.81794 .24273 L
s
1 .335 0 r
.8141 .23466 m
.81742 .24215 L
s
1 .357 0 r
.8141 .23466 m
.81746 .24272 L
s
1 .334 0 r
.8141 .23466 m
.81661 .24243 L
s
1 .354 0 r
.8141 .23466 m
.81689 .24285 L
s
1 .445 0 r
.8141 .23466 m
.81686 .24521 L
s
1 .409 0 r
.8141 .23466 m
.81687 .24429 L
s
1 .438 0 r
.8141 .23466 m
.81832 .24452 L
s
1 .434 0 r
.8141 .23466 m
.81703 .24488 L
s
1 .45 0 r
.8141 .23466 m
.81808 .24492 L
s
1 .421 0 r
.8141 .23466 m
.81674 .24461 L
s
1 .707 0 r
.8141 .23466 m
.80743 .25061 L
s
1 .696 0 r
.8141 .23466 m
.80733 .2503 L
s
1 .715 0 r
.8141 .23466 m
.80688 .2506 L
s
1 .707 0 r
.8141 .23466 m
.8071 .25048 L
s
1 .71 0 r
.8141 .23466 m
.80727 .25063 L
s
1 .701 0 r
.8141 .23466 m
.80738 .25044 L
s
1 .706 0 r
.8141 .23466 m
.80854 .21829 L
s
1 .712 0 r
.8141 .23466 m
.80884 .21804 L
s
1 .703 0 r
.8141 .23466 m
.80907 .21821 L
s
1 .709 0 r
.8141 .23466 m
.80901 .21808 L
s
1 .713 0 r
.8141 .23466 m
.80906 .21795 L
s
1 .706 0 r
.8141 .23466 m
.80883 .21821 L
s
1 .011 0 r
.81411 .2351 m
.81428 .23489 L
s
1 .308 0 r
.81411 .2351 m
.81618 .24235 L
s
1 .349 0 r
.81411 .2351 m
.81794 .24273 L
s
1 .318 0 r
.81411 .2351 m
.81742 .24215 L
s
1 .34 0 r
.81411 .2351 m
.81746 .24272 L
s
1 .317 0 r
.81411 .2351 m
.81661 .24243 L
s
1 .337 0 r
.81411 .2351 m
.81689 .24285 L
s
1 .428 0 r
.81411 .2351 m
.81686 .24521 L
s
1 .392 0 r
.81411 .2351 m
.81687 .24429 L
s
1 .422 0 r
.81411 .2351 m
.81832 .24452 L
s
1 .417 0 r
.81411 .2351 m
.81703 .24488 L
s
1 .433 0 r
.81411 .2351 m
.81808 .24492 L
s
1 .403 0 r
.81411 .2351 m
.81674 .24461 L
s
1 .69 0 r
.81411 .2351 m
.80743 .25061 L
s
1 .68 0 r
.81411 .2351 m
.80733 .2503 L
s
1 .699 0 r
.81411 .2351 m
.80688 .2506 L
s
1 .691 0 r
.81411 .2351 m
.8071 .25048 L
s
1 .693 0 r
.81411 .2351 m
.80727 .25063 L
s
1 .685 0 r
.81411 .2351 m
.80738 .25044 L
s
1 .723 0 r
.81411 .2351 m
.80854 .21829 L
s
1 .73 0 r
.81411 .2351 m
.80884 .21804 L
s
1 .72 0 r
.81411 .2351 m
.80907 .21821 L
s
1 .726 0 r
.81411 .2351 m
.80901 .21808 L
s
1 .73 0 r
.81411 .2351 m
.80906 .21795 L
s
1 .723 0 r
.81411 .2351 m
.80883 .21821 L
s
1 .314 0 r
.81428 .23489 m
.81618 .24235 L
s
1 .353 0 r
.81428 .23489 m
.81794 .24273 L
s
1 .323 0 r
.81428 .23489 m
.81742 .24215 L
s
1 .345 0 r
.81428 .23489 m
.81746 .24272 L
s
1 .322 0 r
.81428 .23489 m
.81661 .24243 L
s
1 .342 0 r
.81428 .23489 m
.81689 .24285 L
s
1 .434 0 r
.81428 .23489 m
.81686 .24521 L
s
1 .398 0 r
.81428 .23489 m
.81687 .24429 L
s
1 .427 0 r
.81428 .23489 m
.81832 .24452 L
s
1 .423 0 r
.81428 .23489 m
.81703 .24488 L
s
1 .438 0 r
.81428 .23489 m
.81808 .24492 L
s
1 .41 0 r
.81428 .23489 m
.81674 .24461 L
s
1 .701 0 r
.81428 .23489 m
.80743 .25061 L
s
1 .691 0 r
.81428 .23489 m
.80733 .2503 L
s
1 .709 0 r
.81428 .23489 m
.80688 .2506 L
s
1 .701 0 r
.81428 .23489 m
.8071 .25048 L
s
1 .704 0 r
.81428 .23489 m
.80727 .25063 L
s
1 .695 0 r
.81428 .23489 m
.80738 .25044 L
s
1 .718 0 r
.81428 .23489 m
.80854 .21829 L
s
1 .724 0 r
.81428 .23489 m
.80884 .21804 L
s
1 .714 0 r
.81428 .23489 m
.80907 .21821 L
s
1 .72 0 r
.81428 .23489 m
.80901 .21808 L
s
1 .724 0 r
.81428 .23489 m
.80906 .21795 L
s
1 .717 0 r
.81428 .23489 m
.80883 .21821 L
s
1 .026 0 r
.79872 .26109 m
.79936 .26109 L
s
1 .037 0 r
.79872 .26109 m
.79863 .26019 L
s
1 .05 0 r
.79872 .26109 m
.79898 .25989 L
s
1 .037 0 r
.79872 .26109 m
.7994 .26047 L
s
1 .02 0 r
.79872 .26109 m
.79882 .26062 L
s
1 .496 0 r
.79872 .26109 m
.79177 .27105 L
s
1 .516 0 r
.79872 .26109 m
.79257 .27213 L
s
1 .501 0 r
.79872 .26109 m
.79235 .27157 L
s
1 .524 0 r
.79872 .26109 m
.79203 .27204 L
s
1 .511 0 r
.79872 .26109 m
.79188 .27157 L
s
1 .515 0 r
.79872 .26109 m
.79135 .2713 L
s
1 .355 0 r
.79872 .26109 m
.79651 .25269 L
s
1 .362 0 r
.79872 .26109 m
.79761 .25231 L
s
1 .378 0 r
.79872 .26109 m
.79732 .25195 L
s
1 .344 0 r
.79872 .26109 m
.79743 .25277 L
s
1 .352 0 r
.79872 .26109 m
.79714 .25262 L
s
1 .368 0 r
.79872 .26109 m
.79712 .25224 L
s
1 .202 0 r
.79872 .26109 m
.79426 .25898 L
s
1 .219 0 r
.79872 .26109 m
.79389 .25881 L
s
1 .2 0 r
.79872 .26109 m
.79421 .25921 L
s
1 .215 0 r
.79872 .26109 m
.79385 .25914 L
s
1 .21 0 r
.79872 .26109 m
.7939 .25932 L
s
1 .217 0 r
.79872 .26109 m
.79385 .25897 L
s
1 .047 0 r
.79936 .26109 m
.79863 .26019 L
s
1 .051 0 r
.79936 .26109 m
.79898 .25989 L
s
1 .025 0 r
.79936 .26109 m
.7994 .26047 L
s
1 .029 0 r
.79936 .26109 m
.79882 .26062 L
s
1 .512 0 r
.79936 .26109 m
.79177 .27105 L
s
1 .529 0 r
.79936 .26109 m
.79257 .27213 L
s
1 .515 0 r
.79936 .26109 m
.79235 .27157 L
s
1 .538 0 r
.79936 .26109 m
.79203 .27204 L
s
1 .526 0 r
.79936 .26109 m
.79188 .27157 L
s
1 .531 0 r
.79936 .26109 m
.79135 .2713 L
s
1 .362 0 r
.79936 .26109 m
.79651 .25269 L
s
1 .366 0 r
.79936 .26109 m
.79761 .25231 L
s
1 .382 0 r
.79936 .26109 m
.79732 .25195 L
s
1 .349 0 r
.79936 .26109 m
.79743 .25277 L
s
1 .358 0 r
.79936 .26109 m
.79714 .25262 L
s
1 .373 0 r
.79936 .26109 m
.79712 .25224 L
s
1 .225 0 r
.79936 .26109 m
.79426 .25898 L
s
1 .242 0 r
.79936 .26109 m
.79389 .25881 L
s
1 .224 0 r
.79936 .26109 m
.79421 .25921 L
s
1 .239 0 r
.79936 .26109 m
.79385 .25914 L
s
1 .235 0 r
.79936 .26109 m
.7939 .25932 L
s
1 .241 0 r
.79936 .26109 m
.79385 .25897 L
s
1 .019 0 r
.79863 .26019 m
.79898 .25989 L
s
1 .033 0 r
.79863 .26019 m
.7994 .26047 L
s
1 .019 0 r
.79863 .26019 m
.79882 .26062 L
s
1 .525 0 r
.79863 .26019 m
.79177 .27105 L
s
1 .547 0 r
.79863 .26019 m
.79257 .27213 L
s
1 .531 0 r
.79863 .26019 m
.79235 .27157 L
s
1 .554 0 r
.79863 .26019 m
.79203 .27204 L
s
1 .54 0 r
.79863 .26019 m
.79188 .27157 L
s
1 .543 0 r
.79863 .26019 m
.79135 .2713 L
s
1 .318 0 r
.79863 .26019 m
.79651 .25269 L
s
1 .325 0 r
.79863 .26019 m
.79761 .25231 L
s
1 .341 0 r
.79863 .26019 m
.79732 .25195 L
s
1 .307 0 r
.79863 .26019 m
.79743 .25277 L
s
1 .315 0 r
.79863 .26019 m
.79714 .25262 L
s
1 .331 0 r
.79863 .26019 m
.79712 .25224 L
s
1 .185 0 r
.79863 .26019 m
.79426 .25898 L
s
1 .202 0 r
.79863 .26019 m
.79389 .25881 L
s
1 .185 0 r
.79863 .26019 m
.79421 .25921 L
s
1 .2 0 r
.79863 .26019 m
.79385 .25914 L
s
1 .197 0 r
.79863 .26019 m
.7939 .25932 L
s
1 .202 0 r
.79863 .26019 m
.79385 .25897 L
s
1 .029 0 r
.79898 .25989 m
.7994 .26047 L
s
1 .03 0 r
.79898 .25989 m
.79882 .26062 L
s
1 .543 0 r
.79898 .25989 m
.79177 .27105 L
s
1 .564 0 r
.79898 .25989 m
.79257 .27213 L
s
1 .549 0 r
.79898 .25989 m
.79235 .27157 L
s
1 .572 0 r
.79898 .25989 m
.79203 .27204 L
s
1 .558 0 r
.79898 .25989 m
.79188 .27157 L
s
1 .561 0 r
.79898 .25989 m
.79135 .2713 L
s
1 .311 0 r
.79898 .25989 m
.79651 .25269 L
s
1 .315 0 r
.79898 .25989 m
.79761 .25231 L
s
1 .331 0 r
.79898 .25989 m
.79732 .25195 L
s
1 .298 0 r
.79898 .25989 m
.79743 .25277 L
s
1 .306 0 r
.79898 .25989 m
.79714 .25262 L
s
1 .322 0 r
.79898 .25989 m
.79712 .25224 L
s
1 .196 0 r
.79898 .25989 m
.79426 .25898 L
s
1 .213 0 r
.79898 .25989 m
.79389 .25881 L
s
1 .197 0 r
.79898 .25989 m
.79421 .25921 L
s
1 .212 0 r
.79898 .25989 m
.79385 .25914 L
s
1 .209 0 r
.79898 .25989 m
.7939 .25932 L
s
1 .213 0 r
.79898 .25989 m
.79385 .25897 L
s
1 .024 0 r
.7994 .26047 m
.79882 .26062 L
s
1 .533 0 r
.7994 .26047 m
.79177 .27105 L
s
1 .552 0 r
.7994 .26047 m
.79257 .27213 L
s
1 .537 0 r
.7994 .26047 m
.79235 .27157 L
s
1 .56 0 r
.7994 .26047 m
.79203 .27204 L
s
1 .547 0 r
.7994 .26047 m
.79188 .27157 L
s
1 .551 0 r
.7994 .26047 m
.79135 .2713 L
s
1 .339 0 r
.7994 .26047 m
.79651 .25269 L
s
1 .341 0 r
.7994 .26047 m
.79761 .25231 L
s
1 .358 0 r
.7994 .26047 m
.79732 .25195 L
s
1 .325 0 r
.7994 .26047 m
.79743 .25277 L
s
1 .334 0 r
.7994 .26047 m
.79714 .25262 L
s
1 .349 0 r
.7994 .26047 m
.79712 .25224 L
s
1 .218 0 r
.7994 .26047 m
.79426 .25898 L
s
1 .235 0 r
.7994 .26047 m
.79389 .25881 L
s
1 .218 0 r
.7994 .26047 m
.79421 .25921 L
s
1 .233 0 r
.7994 .26047 m
.79385 .25914 L
s
1 .229 0 r
.7994 .26047 m
.7939 .25932 L
s
1 .235 0 r
.7994 .26047 m
.79385 .25897 L
s
1 .515 0 r
.79882 .26062 m
.79177 .27105 L
s
1 .535 0 r
.79882 .26062 m
.79257 .27213 L
s
1 .52 0 r
.79882 .26062 m
.79235 .27157 L
s
1 .543 0 r
.79882 .26062 m
.79203 .27204 L
s
1 .53 0 r
.79882 .26062 m
.79188 .27157 L
s
1 .533 0 r
.79882 .26062 m
.79135 .2713 L
s
1 .337 0 r
.79882 .26062 m
.79651 .25269 L
s
1 .343 0 r
.79882 .26062 m
.79761 .25231 L
s
1 .359 0 r
.79882 .26062 m
.79732 .25195 L
s
1 .326 0 r
.79882 .26062 m
.79743 .25277 L
s
1 .334 0 r
.79882 .26062 m
.79714 .25262 L
s
1 .349 0 r
.79882 .26062 m
.79712 .25224 L
s
1 .198 0 r
.79882 .26062 m
.79426 .25898 L
s
1 .215 0 r
.79882 .26062 m
.79389 .25881 L
s
1 .197 0 r
.79882 .26062 m
.79421 .25921 L
s
1 .212 0 r
.79882 .26062 m
.79385 .25914 L
s
1 .208 0 r
.79882 .26062 m
.7939 .25932 L
s
1 .214 0 r
.79882 .26062 m
.79385 .25897 L
s
1 .027 0 r
.74191 .29099 m
.74226 .29044 L
s
1 .013 0 r
.74191 .29099 m
.74185 .29067 L
s
1 .038 0 r
.74191 .29099 m
.74181 .29006 L
s
1 .035 0 r
.74191 .29099 m
.74108 .29079 L
s
1 .027 0 r
.74191 .29099 m
.74173 .29036 L
s
1 .392 0 r
.74191 .29099 m
.7512 .28856 L
s
1 .353 0 r
.74191 .29099 m
.75028 .28887 L
s
1 .389 0 r
.74191 .29099 m
.75087 .28777 L
s
.74191 .29099 m
.751 .28817 L
s
1 .376 0 r
.74191 .29099 m
.75086 .28888 L
s
1 .375 0 r
.74191 .29099 m
.75067 .28827 L
s
1 .671 0 r
.74191 .29099 m
.75796 .28757 L
s
1 .657 0 r
.74191 .29099 m
.75773 .28809 L
s
1 .643 0 r
.74191 .29099 m
.7574 .28826 L
s
1 .648 0 r
.74191 .29099 m
.75743 .28776 L
s
1 .618 0 r
.74191 .29099 m
.7568 .2883 L
s
1 .654 0 r
.74191 .29099 m
.75749 .28738 L
s
1 .55 0 r
.74191 .29099 m
.75102 .28107 L
s
1 .543 0 r
.74191 .29099 m
.75059 .28093 L
s
1 .576 0 r
.74191 .29099 m
.75151 .28068 L
s
1 .548 0 r
.74191 .29099 m
.75086 .281 L
s
1 .573 0 r
.74191 .29099 m
.75169 .28093 L
s
1 .561 0 r
.74191 .29099 m
.75133 .28102 L
s
1 .224 0 r
.74191 .29099 m
.73847 .28673 L
s
1 .237 0 r
.74191 .29099 m
.7377 .28699 L
s
1 .222 0 r
.74191 .29099 m
.7389 .28646 L
s
1 .208 0 r
.74191 .29099 m
.73862 .28711 L
s
1 .218 0 r
.74191 .29099 m
.7381 .28725 L
s
1 .24 0 r
.74191 .29099 m
.73825 .2864 L
s
1 .56 0 r
.74191 .29099 m
.72827 .29249 L
s
1 .565 0 r
.74191 .29099 m
.72814 .29224 L
s
.74191 .29099 m
.72813 .29202 L
s
1 .582 0 r
.74191 .29099 m
.72773 .29222 L
s
1 .575 0 r
.74191 .29099 m
.72788 .29196 L
s
1 .57 0 r
.74191 .29099 m
.72803 .29243 L
s
1 .751 0 r
.74191 .29099 m
.72472 .29748 L
s
1 .757 0 r
.74191 .29099 m
.72454 .29743 L
s
1 .754 0 r
.74191 .29099 m
.72469 .29764 L
s
1 .757 0 r
.74191 .29099 m
.72459 .29756 L
s
1 .749 0 r
.74191 .29099 m
.72481 .29759 L
s
1 .75 0 r
.74191 .29099 m
.72468 .29736 L
s
1 .02 0 r
.74226 .29044 m
.74185 .29067 L
s
1 .024 0 r
.74226 .29044 m
.74181 .29006 L
s
1 .05 0 r
.74226 .29044 m
.74108 .29079 L
s
1 .022 0 r
.74226 .29044 m
.74173 .29036 L
s
1 .373 0 r
.74226 .29044 m
.7512 .28856 L
s
1 .334 0 r
.74226 .29044 m
.75028 .28887 L
s
1 .368 0 r
.74226 .29044 m
.75087 .28777 L
s
1 .369 0 r
.74226 .29044 m
.751 .28817 L
s
1 .357 0 r
.74226 .29044 m
.75086 .28888 L
s
1 .355 0 r
.74226 .29044 m
.75067 .28827 L
s
1 .652 0 r
.74226 .29044 m
.75796 .28757 L
s
1 .639 0 r
.74226 .29044 m
.75773 .28809 L
s
1 .625 0 r
.74226 .29044 m
.7574 .28826 L
s
1 .629 0 r
.74226 .29044 m
.75743 .28776 L
s
1 .6 0 r
.74226 .29044 m
.7568 .2883 L
s
1 .635 0 r
.74226 .29044 m
.75749 .28738 L
s
1 .524 0 r
.74226 .29044 m
.75102 .28107 L
s
1 .517 0 r
.74226 .29044 m
.75059 .28093 L
s
1 .549 0 r
.74226 .29044 m
.75151 .28068 L
s
1 .522 0 r
.74226 .29044 m
.75086 .281 L
s
1 .547 0 r
.74226 .29044 m
.75169 .28093 L
s
1 .534 0 r
.74226 .29044 m
.75133 .28102 L
s
1 .217 0 r
.74226 .29044 m
.73847 .28673 L
s
1 .234 0 r
.74226 .29044 m
.7377 .28699 L
s
1 .213 0 r
.74226 .29044 m
.7389 .28646 L
s
1 .201 0 r
.74226 .29044 m
.73862 .28711 L
s
1 .214 0 r
.74226 .29044 m
.7381 .28725 L
s
1 .233 0 r
.74226 .29044 m
.73825 .2864 L
s
1 .578 0 r
.74226 .29044 m
.72827 .29249 L
s
1 .582 0 r
.74226 .29044 m
.72814 .29224 L
s
1 .581 0 r
.74226 .29044 m
.72813 .29202 L
s
1 .598 0 r
.74226 .29044 m
.72773 .29222 L
s
1 .591 0 r
.74226 .29044 m
.72788 .29196 L
s
1 .587 0 r
.74226 .29044 m
.72803 .29243 L
s
1 .772 0 r
.74226 .29044 m
.72472 .29748 L
s
1 .779 0 r
.74226 .29044 m
.72454 .29743 L
s
1 .776 0 r
.74226 .29044 m
.72469 .29764 L
s
1 .778 0 r
.74226 .29044 m
.72459 .29756 L
s
1 .771 0 r
.74226 .29044 m
.72481 .29759 L
s
1 .772 0 r
.74226 .29044 m
.72468 .29736 L
s
1 .025 0 r
.74185 .29067 m
.74181 .29006 L
s
1 .031 0 r
.74185 .29067 m
.74108 .29079 L
s
1 .014 0 r
.74185 .29067 m
.74173 .29036 L
s
1 .392 0 r
.74185 .29067 m
.7512 .28856 L
s
1 .352 0 r
.74185 .29067 m
.75028 .28887 L
s
1 .387 0 r
.74185 .29067 m
.75087 .28777 L
s
1 .388 0 r
.74185 .29067 m
.751 .28817 L
s
1 .376 0 r
.74185 .29067 m
.75086 .28888 L
s
1 .374 0 r
.74185 .29067 m
.75067 .28827 L
s
1 .67 0 r
.74185 .29067 m
.75796 .28757 L
s
1 .658 0 r
.74185 .29067 m
.75773 .28809 L
s
1 .643 0 r
.74185 .29067 m
.7574 .28826 L
s
1 .648 0 r
.74185 .29067 m
.75743 .28776 L
s
1 .619 0 r
.74185 .29067 m
.7568 .2883 L
s
1 .653 0 r
.74185 .29067 m
.75749 .28738 L
s
1 .543 0 r
.74185 .29067 m
.75102 .28107 L
s
1 .535 0 r
.74185 .29067 m
.75059 .28093 L
s
1 .568 0 r
.74185 .29067 m
.75151 .28068 L
s
1 .54 0 r
.74185 .29067 m
.75086 .281 L
s
1 .566 0 r
.74185 .29067 m
.75169 .28093 L
s
1 .553 0 r
.74185 .29067 m
.75133 .28102 L
s
1 .212 0 r
.74185 .29067 m
.73847 .28673 L
s
1 .227 0 r
.74185 .29067 m
.7377 .28699 L
s
1 .21 0 r
.74185 .29067 m
.7389 .28646 L
s
1 .196 0 r
.74185 .29067 m
.73862 .28711 L
s
1 .207 0 r
.74185 .29067 m
.7381 .28725 L
s
1 .228 0 r
.74185 .29067 m
.73825 .2864 L
s
1 .559 0 r
.74185 .29067 m
.72827 .29249 L
s
1 .564 0 r
.74185 .29067 m
.72814 .29224 L
s
1 .563 0 r
.74185 .29067 m
.72813 .29202 L
s
1 .58 0 r
.74185 .29067 m
.72773 .29222 L
s
1 .573 0 r
.74185 .29067 m
.72788 .29196 L
s
1 .569 0 r
.74185 .29067 m
.72803 .29243 L
s
1 .753 0 r
.74185 .29067 m
.72472 .29748 L
s
1 .759 0 r
.74185 .29067 m
.72454 .29743 L
s
1 .757 0 r
.74185 .29067 m
.72469 .29764 L
s
1 .759 0 r
.74185 .29067 m
.72459 .29756 L
s
1 .751 0 r
.74185 .29067 m
.72481 .29759 L
s
1 .753 0 r
.74185 .29067 m
.72468 .29736 L
s
1 .042 0 r
.74181 .29006 m
.74108 .29079 L
s
1 .013 0 r
.74181 .29006 m
.74173 .29036 L
s
1 .388 0 r
.74181 .29006 m
.7512 .28856 L
s
1 .35 0 r
.74181 .29006 m
.75028 .28887 L
s
1 .382 0 r
.74181 .29006 m
.75087 .28777 L
s
1 .383 0 r
.74181 .29006 m
.751 .28817 L
s
1 .373 0 r
.74181 .29006 m
.75086 .28888 L
s
1 .369 0 r
.74181 .29006 m
.75067 .28827 L
s
1 .668 0 r
.74181 .29006 m
.75796 .28757 L
s
1 .656 0 r
.74181 .29006 m
.75773 .28809 L
s
1 .641 0 r
.74181 .29006 m
.7574 .28826 L
s
1 .645 0 r
.74181 .29006 m
.75743 .28776 L
s
1 .617 0 r
.74181 .29006 m
.7568 .2883 L
s
1 .65 0 r
.74181 .29006 m
.75749 .28738 L
s
1 .526 0 r
.74181 .29006 m
.75102 .28107 L
s
1 .518 0 r
.74181 .29006 m
.75059 .28093 L
s
1 .552 0 r
.74181 .29006 m
.75151 .28068 L
s
1 .523 0 r
.74181 .29006 m
.75086 .281 L
s
1 .55 0 r
.74181 .29006 m
.75169 .28093 L
s
1 .536 0 r
.74181 .29006 m
.75133 .28102 L
s
1 .193 0 r
.74181 .29006 m
.73847 .28673 L
s
1 .21 0 r
.74181 .29006 m
.7377 .28699 L
s
1 .189 0 r
.74181 .29006 m
.7389 .28646 L
s
1 .177 0 r
.74181 .29006 m
.73862 .28711 L
s
1 .19 0 r
.74181 .29006 m
.7381 .28725 L
s
1 .209 0 r
.74181 .29006 m
.73825 .2864 L
s
1 .562 0 r
.74181 .29006 m
.72827 .29249 L
s
1 .566 0 r
.74181 .29006 m
.72814 .29224 L
s
1 .565 0 r
.74181 .29006 m
.72813 .29202 L
s
1 .582 0 r
.74181 .29006 m
.72773 .29222 L
s
1 .575 0 r
.74181 .29006 m
.72788 .29196 L
s
1 .572 0 r
.74181 .29006 m
.72803 .29243 L
s
1 .761 0 r
.74181 .29006 m
.72472 .29748 L
s
1 .767 0 r
.74181 .29006 m
.72454 .29743 L
s
1 .765 0 r
.74181 .29006 m
.72469 .29764 L
s
1 .767 0 r
.74181 .29006 m
.72459 .29756 L
s
1 .76 0 r
.74181 .29006 m
.72481 .29759 L
s
1 .761 0 r
.74181 .29006 m
.72468 .29736 L
s
1 .032 0 r
.74108 .29079 m
.74173 .29036 L
s
1 .423 0 r
.74108 .29079 m
.7512 .28856 L
s
1 .384 0 r
.74108 .29079 m
.75028 .28887 L
s
1 .418 0 r
.74108 .29079 m
.75087 .28777 L
s
1 .419 0 r
.74108 .29079 m
.751 .28817 L
s
1 .407 0 r
.74108 .29079 m
.75086 .28888 L
s
1 .405 0 r
.74108 .29079 m
.75067 .28827 L
s
1 .702 0 r
.74108 .29079 m
.75796 .28757 L
s
1 .689 0 r
.74108 .29079 m
.75773 .28809 L
s
1 .674 0 r
.74108 .29079 m
.7574 .28826 L
s
1 .679 0 r
.74108 .29079 m
.75743 .28776 L
s
1 .65 0 r
.74108 .29079 m
.7568 .2883 L
s
1 .685 0 r
.74108 .29079 m
.75749 .28738 L
s
1 .568 0 r
.74108 .29079 m
.75102 .28107 L
s
1 .56 0 r
.74108 .29079 m
.75059 .28093 L
s
1 .593 0 r
.74108 .29079 m
.75151 .28068 L
s
1 .565 0 r
.74108 .29079 m
.75086 .281 L
s
1 .592 0 r
.74108 .29079 m
.75169 .28093 L
s
1 .578 0 r
.74108 .29079 m
.75133 .28102 L
s
1 .197 0 r
.74108 .29079 m
.73847 .28673 L
s
1 .208 0 r
.74108 .29079 m
.7377 .28699 L
s
1 .198 0 r
.74108 .29079 m
.7389 .28646 L
s
1 .181 0 r
.74108 .29079 m
.73862 .28711 L
s
1 .189 0 r
.74108 .29079 m
.7381 .28725 L
s
1 .213 0 r
.74108 .29079 m
.73825 .2864 L
s
1 .528 0 r
.74108 .29079 m
.72827 .29249 L
s
1 .532 0 r
.74108 .29079 m
.72814 .29224 L
s
.74108 .29079 m
.72813 .29202 L
s
1 .549 0 r
.74108 .29079 m
.72773 .29222 L
s
1 .542 0 r
.74108 .29079 m
.72788 .29196 L
s
1 .538 0 r
.74108 .29079 m
.72803 .29243 L
s
1 .722 0 r
.74108 .29079 m
.72472 .29748 L
s
1 .729 0 r
.74108 .29079 m
.72454 .29743 L
s
1 .726 0 r
.74108 .29079 m
.72469 .29764 L
s
1 .728 0 r
.74108 .29079 m
.72459 .29756 L
s
1 .721 0 r
.74108 .29079 m
.72481 .29759 L
s
1 .722 0 r
.74108 .29079 m
.72468 .29736 L
s
1 .394 0 r
.74173 .29036 m
.7512 .28856 L
s
1 .355 0 r
.74173 .29036 m
.75028 .28887 L
s
1 .388 0 r
.74173 .29036 m
.75087 .28777 L
s
1 .389 0 r
.74173 .29036 m
.751 .28817 L
s
1 .378 0 r
.74173 .29036 m
.75086 .28888 L
s
1 .375 0 r
.74173 .29036 m
.75067 .28827 L
s
1 .673 0 r
.74173 .29036 m
.75796 .28757 L
s
1 .66 0 r
.74173 .29036 m
.75773 .28809 L
s
1 .646 0 r
.74173 .29036 m
.7574 .28826 L
s
1 .65 0 r
.74173 .29036 m
.75743 .28776 L
s
1 .621 0 r
.74173 .29036 m
.7568 .2883 L
s
1 .655 0 r
.74173 .29036 m
.75749 .28738 L
s
1 .537 0 r
.74173 .29036 m
.75102 .28107 L
s
1 .529 0 r
.74173 .29036 m
.75059 .28093 L
s
1 .562 0 r
.74173 .29036 m
.75151 .28068 L
s
1 .534 0 r
.74173 .29036 m
.75086 .281 L
s
1 .56 0 r
.74173 .29036 m
.75169 .28093 L
s
1 .547 0 r
.74173 .29036 m
.75133 .28102 L
s
1 .199 0 r
.74173 .29036 m
.73847 .28673 L
s
1 .215 0 r
.74173 .29036 m
.7377 .28699 L
s
1 .197 0 r
.74173 .29036 m
.7389 .28646 L
s
1 .184 0 r
.74173 .29036 m
.73862 .28711 L
s
1 .195 0 r
.74173 .29036 m
.7381 .28725 L
s
1 .215 0 r
.74173 .29036 m
.73825 .2864 L
s
1 .557 0 r
.74173 .29036 m
.72827 .29249 L
s
1 .561 0 r
.74173 .29036 m
.72814 .29224 L
s
1 .56 0 r
.74173 .29036 m
.72813 .29202 L
s
1 .577 0 r
.74173 .29036 m
.72773 .29222 L
s
1 .57 0 r
.74173 .29036 m
.72788 .29196 L
s
1 .566 0 r
.74173 .29036 m
.72803 .29243 L
s
1 .754 0 r
.74173 .29036 m
.72472 .29748 L
s
1 .76 0 r
.74173 .29036 m
.72454 .29743 L
s
1 .757 0 r
.74173 .29036 m
.72469 .29764 L
s
1 .76 0 r
.74173 .29036 m
.72459 .29756 L
s
1 .752 0 r
.74173 .29036 m
.72481 .29759 L
s
1 .753 0 r
.74173 .29036 m
.72468 .29736 L
s
1 .054 0 r
.78308 .26484 m
.78216 .26388 L
s
1 .026 0 r
.78308 .26484 m
.78244 .26493 L
s
.78308 .26484 m
.78271 .26432 L
s
1 .077 0 r
.78308 .26484 m
.78127 .26427 L
s
1 .037 0 r
.78308 .26484 m
.78231 .26437 L
s
1 .527 0 r
.78308 .26484 m
.79031 .25416 L
s
1 .502 0 r
.78308 .26484 m
.78997 .25468 L
s
1 .532 0 r
.78308 .26484 m
.7899 .25374 L
s
1 .526 0 r
.78308 .26484 m
.78939 .25363 L
s
1 .499 0 r
.78308 .26484 m
.7894 .2544 L
s
1 .479 0 r
.78308 .26484 m
.78846 .25442 L
s
1 .536 0 r
.78308 .26484 m
.77295 .27319 L
s
1 .531 0 r
.78308 .26484 m
.77331 .27342 L
s
1 .558 0 r
.78308 .26484 m
.77238 .27333 L
s
1 .57 0 r
.78308 .26484 m
.77226 .27366 L
s
1 .551 0 r
.78308 .26484 m
.77288 .27368 L
s
1 .569 0 r
.78308 .26484 m
.77253 .27393 L
s
1 .408 0 r
.78308 .26484 m
.77466 .2702 L
s
1 .427 0 r
.78308 .26484 m
.77415 .27026 L
s
1 .428 0 r
.78308 .26484 m
.77403 .27012 L
s
1 .414 0 r
.78308 .26484 m
.77461 .2704 L
s
1 .407 0 r
.78308 .26484 m
.77456 .27001 L
s
1 .428 0 r
.78308 .26484 m
.77423 .27045 L
s
1 .044 0 r
.78216 .26388 m
.78244 .26493 L
s
1 .029 0 r
.78216 .26388 m
.78271 .26432 L
s
1 .04 0 r
.78216 .26388 m
.78127 .26427 L
s
1 .021 0 r
.78216 .26388 m
.78231 .26437 L
s
1 .518 0 r
.78216 .26388 m
.79031 .25416 L
s
1 .493 0 r
.78216 .26388 m
.78997 .25468 L
s
1 .521 0 r
.78216 .26388 m
.7899 .25374 L
s
1 .512 0 r
.78216 .26388 m
.78939 .25363 L
s
1 .487 0 r
.78216 .26388 m
.7894 .2544 L
s
1 .464 0 r
.78216 .26388 m
.78846 .25442 L
s
1 .535 0 r
.78216 .26388 m
.77295 .27319 L
s
1 .532 0 r
.78216 .26388 m
.77331 .27342 L
s
1 .556 0 r
.78216 .26388 m
.77238 .27333 L
s
1 .569 0 r
.78216 .26388 m
.77226 .27366 L
s
1 .552 0 r
.78216 .26388 m
.77288 .27368 L
s
1 .569 0 r
.78216 .26388 m
.77253 .27393 L
s
1 .401 0 r
.78216 .26388 m
.77466 .2702 L
s
1 .418 0 r
.78216 .26388 m
.77415 .27026 L
s
1 .419 0 r
.78216 .26388 m
.77403 .27012 L
s
1 .408 0 r
.78216 .26388 m
.77461 .2704 L
s
1 .399 0 r
.78216 .26388 m
.77456 .27001 L
s
1 .421 0 r
.78216 .26388 m
.77423 .27045 L
s
1 .027 0 r
.78244 .26493 m
.78271 .26432 L
s
1 .055 0 r
.78244 .26493 m
.78127 .26427 L
s
1 .024 0 r
.78244 .26493 m
.78231 .26437 L
s
1 .545 0 r
.78244 .26493 m
.79031 .25416 L
s
1 .52 0 r
.78244 .26493 m
.78997 .25468 L
s
1 .55 0 r
.78244 .26493 m
.7899 .25374 L
s
1 .542 0 r
.78244 .26493 m
.78939 .25363 L
s
1 .516 0 r
.78244 .26493 m
.7894 .2544 L
s
1 .495 0 r
.78244 .26493 m
.78846 .25442 L
s
1 .514 0 r
.78244 .26493 m
.77295 .27319 L
s
1 .509 0 r
.78244 .26493 m
.77331 .27342 L
s
1 .535 0 r
.78244 .26493 m
.77238 .27333 L
s
1 .548 0 r
.78244 .26493 m
.77226 .27366 L
s
1 .529 0 r
.78244 .26493 m
.77288 .27368 L
s
1 .547 0 r
.78244 .26493 m
.77253 .27393 L
s
1 .384 0 r
.78244 .26493 m
.77466 .2702 L
s
1 .402 0 r
.78244 .26493 m
.77415 .27026 L
s
1 .404 0 r
.78244 .26493 m
.77403 .27012 L
s
1 .39 0 r
.78244 .26493 m
.77461 .2704 L
s
1 .383 0 r
.78244 .26493 m
.77456 .27001 L
s
1 .404 0 r
.78244 .26493 m
.77423 .27045 L
s
1 .059 0 r
.78271 .26432 m
.78127 .26427 L
s
1 .016 0 r
.78271 .26432 m
.78231 .26437 L
s
1 .518 0 r
.78271 .26432 m
.79031 .25416 L
s
1 .493 0 r
.78271 .26432 m
.78997 .25468 L
s
1 .523 0 r
.78271 .26432 m
.7899 .25374 L
s
1 .515 0 r
.78271 .26432 m
.78939 .25363 L
s
1 .489 0 r
.78271 .26432 m
.7894 .2544 L
s
1 .468 0 r
.78271 .26432 m
.78846 .25442 L
s
1 .539 0 r
.78271 .26432 m
.77295 .27319 L
s
1 .534 0 r
.78271 .26432 m
.77331 .27342 L
s
1 .56 0 r
.78271 .26432 m
.77238 .27333 L
s
1 .573 0 r
.78271 .26432 m
.77226 .27366 L
s
1 .554 0 r
.78271 .26432 m
.77288 .27368 L
s
1 .572 0 r
.78271 .26432 m
.77253 .27393 L
s
1 .407 0 r
.78271 .26432 m
.77466 .2702 L
s
1 .425 0 r
.78271 .26432 m
.77415 .27026 L
s
1 .426 0 r
.78271 .26432 m
.77403 .27012 L
s
1 .414 0 r
.78271 .26432 m
.77461 .2704 L
s
1 .406 0 r
.78271 .26432 m
.77456 .27001 L
s
1 .427 0 r
.78271 .26432 m
.77423 .27045 L
s
1 .042 0 r
.78127 .26427 m
.78231 .26437 L
s
1 .554 0 r
.78127 .26427 m
.79031 .25416 L
s
1 .529 0 r
.78127 .26427 m
.78997 .25468 L
s
1 .556 0 r
.78127 .26427 m
.7899 .25374 L
s
1 .547 0 r
.78127 .26427 m
.78939 .25363 L
s
1 .522 0 r
.78127 .26427 m
.7894 .2544 L
s
1 .498 0 r
.78127 .26427 m
.78846 .25442 L
s
.78127 .26427 m
.77295 .27319 L
s
1 .496 0 r
.78127 .26427 m
.77331 .27342 L
s
1 .519 0 r
.78127 .26427 m
.77238 .27333 L
s
1 .532 0 r
.78127 .26427 m
.77226 .27366 L
s
1 .515 0 r
.78127 .26427 m
.77288 .27368 L
s
1 .532 0 r
.78127 .26427 m
.77253 .27393 L
s
1 .363 0 r
.78127 .26427 m
.77466 .2702 L
s
1 .38 0 r
.78127 .26427 m
.77415 .27026 L
s
.78127 .26427 m
.77403 .27012 L
s
1 .37 0 r
.78127 .26427 m
.77461 .2704 L
s
1 .361 0 r
.78127 .26427 m
.77456 .27001 L
s
1 .383 0 r
.78127 .26427 m
.77423 .27045 L
s
1 .53 0 r
.78231 .26437 m
.79031 .25416 L
s
1 .505 0 r
.78231 .26437 m
.78997 .25468 L
s
1 .534 0 r
.78231 .26437 m
.7899 .25374 L
s
1 .526 0 r
.78231 .26437 m
.78939 .25363 L
s
1 .5 0 r
.78231 .26437 m
.7894 .2544 L
s
1 .478 0 r
.78231 .26437 m
.78846 .25442 L
s
1 .525 0 r
.78231 .26437 m
.77295 .27319 L
s
1 .521 0 r
.78231 .26437 m
.77331 .27342 L
s
1 .546 0 r
.78231 .26437 m
.77238 .27333 L
s
1 .559 0 r
.78231 .26437 m
.77226 .27366 L
s
1 .541 0 r
.78231 .26437 m
.77288 .27368 L
s
1 .559 0 r
.78231 .26437 m
.77253 .27393 L
s
1 .393 0 r
.78231 .26437 m
.77466 .2702 L
s
1 .411 0 r
.78231 .26437 m
.77415 .27026 L
s
1 .412 0 r
.78231 .26437 m
.77403 .27012 L
s
1 .399 0 r
.78231 .26437 m
.77461 .2704 L
s
1 .392 0 r
.78231 .26437 m
.77456 .27001 L
s
1 .413 0 r
.78231 .26437 m
.77423 .27045 L
s
1 .052 0 r
.76975 .26114 m
.76849 .26135 L
s
1 .038 0 r
.76975 .26114 m
.76883 .26114 L
s
1 .058 0 r
.76975 .26114 m
.76855 .26038 L
s
1 .085 0 r
.76975 .26114 m
.76769 .26083 L
s
1 .038 0 r
.76975 .26114 m
.76892 .26071 L
s
1 .554 0 r
.76975 .26114 m
.77756 .25005 L
s
1 .525 0 r
.76975 .26114 m
.77715 .25063 L
s
1 .536 0 r
.76975 .26114 m
.77626 .24976 L
s
1 .549 0 r
.76975 .26114 m
.77696 .24981 L
s
1 .519 0 r
.76975 .26114 m
.77639 .2503 L
s
1 .505 0 r
.76975 .26114 m
.77655 .25082 L
s
1 .453 0 r
.76975 .26114 m
.76188 .26895 L
s
1 .483 0 r
.76975 .26114 m
.76097 .26906 L
s
1 .476 0 r
.76975 .26114 m
.76148 .26934 L
s
1 .47 0 r
.76975 .26114 m
.76133 .26898 L
s
1 .442 0 r
.76975 .26114 m
.76186 .26851 L
s
1 .452 0 r
.76975 .26114 m
.76149 .26851 L
s
1 .535 0 r
.76975 .26114 m
.75938 .26912 L
s
1 .545 0 r
.76975 .26114 m
.7592 .2693 L
s
1 .549 0 r
.76975 .26114 m
.75883 .26895 L
s
1 .533 0 r
.76975 .26114 m
.75927 .2689 L
s
1 .547 0 r
.76975 .26114 m
.75897 .26906 L
s
1 .55 0 r
.76975 .26114 m
.75901 .26925 L
s
1 .016 0 r
.76849 .26135 m
.76883 .26114 L
s
1 .04 0 r
.76849 .26135 m
.76855 .26038 L
s
1 .039 0 r
.76849 .26135 m
.76769 .26083 L
s
1 .031 0 r
.76849 .26135 m
.76892 .26071 L
s
1 .592 0 r
.76849 .26135 m
.77756 .25005 L
s
1 .563 0 r
.76849 .26135 m
.77715 .25063 L
s
1 .57 0 r
.76849 .26135 m
.77626 .24976 L
s
1 .585 0 r
.76849 .26135 m
.77696 .24981 L
s
1 .555 0 r
.76849 .26135 m
.77639 .2503 L
s
1 .542 0 r
.76849 .26135 m
.77655 .25082 L
s
1 .411 0 r
.76849 .26135 m
.76188 .26895 L
s
1 .44 0 r
.76849 .26135 m
.76097 .26906 L
s
1 .434 0 r
.76849 .26135 m
.76148 .26934 L
s
1 .428 0 r
.76849 .26135 m
.76133 .26898 L
s
1 .399 0 r
.76849 .26135 m
.76186 .26851 L
s
1 .409 0 r
.76849 .26135 m
.76149 .26851 L
s
1 .489 0 r
.76849 .26135 m
.75938 .26912 L
s
1 .5 0 r
.76849 .26135 m
.7592 .2693 L
s
1 .502 0 r
.76849 .26135 m
.75883 .26895 L
s
1 .487 0 r
.76849 .26135 m
.75927 .2689 L
s
1 .501 0 r
.76849 .26135 m
.75897 .26906 L
s
1 .504 0 r
.76849 .26135 m
.75901 .26925 L
s
1 .033 0 r
.76883 .26114 m
.76855 .26038 L
s
1 .048 0 r
.76883 .26114 m
.76769 .26083 L
s
1 .018 0 r
.76883 .26114 m
.76892 .26071 L
s
1 .577 0 r
.76883 .26114 m
.77756 .25005 L
s
1 .548 0 r
.76883 .26114 m
.77715 .25063 L
s
1 .556 0 r
.76883 .26114 m
.77626 .24976 L
s
1 .57 0 r
.76883 .26114 m
.77696 .24981 L
s
1 .54 0 r
.76883 .26114 m
.77639 .2503 L
s
1 .527 0 r
.76883 .26114 m
.77655 .25082 L
s
1 .427 0 r
.76883 .26114 m
.76188 .26895 L
s
1 .456 0 r
.76883 .26114 m
.76097 .26906 L
s
1 .45 0 r
.76883 .26114 m
.76148 .26934 L
s
1 .443 0 r
.76883 .26114 m
.76133 .26898 L
s
1 .414 0 r
.76883 .26114 m
.76186 .26851 L
s
1 .425 0 r
.76883 .26114 m
.76149 .26851 L
s
1 .505 0 r
.76883 .26114 m
.75938 .26912 L
s
1 .516 0 r
.76883 .26114 m
.7592 .2693 L
s
1 .518 0 r
.76883 .26114 m
.75883 .26895 L
s
1 .503 0 r
.76883 .26114 m
.75927 .2689 L
s
1 .517 0 r
.76883 .26114 m
.75897 .26906 L
s
1 .52 0 r
.76883 .26114 m
.75901 .26925 L
s
1 .04 0 r
.76855 .26038 m
.76769 .26083 L
s
1 .02 0 r
.76855 .26038 m
.76892 .26071 L
s
1 .56 0 r
.76855 .26038 m
.77756 .25005 L
s
1 .531 0 r
.76855 .26038 m
.77715 .25063 L
s
1 .536 0 r
.76855 .26038 m
.77626 .24976 L
s
1 .552 0 r
.76855 .26038 m
.77696 .24981 L
s
1 .522 0 r
.76855 .26038 m
.77639 .2503 L
s
1 .509 0 r
.76855 .26038 m
.77655 .25082 L
s
1 .444 0 r
.76855 .26038 m
.76188 .26895 L
s
1 .471 0 r
.76855 .26038 m
.76097 .26906 L
s
1 .467 0 r
.76855 .26038 m
.76148 .26934 L
s
1 .459 0 r
.76855 .26038 m
.76133 .26898 L
s
1 .431 0 r
.76855 .26038 m
.76186 .26851 L
s
1 .44 0 r
.76855 .26038 m
.76149 .26851 L
s
1 .518 0 r
.76855 .26038 m
.75938 .26912 L
s
1 .528 0 r
.76855 .26038 m
.7592 .2693 L
s
1 .53 0 r
.76855 .26038 m
.75883 .26895 L
s
1 .515 0 r
.76855 .26038 m
.75927 .2689 L
s
1 .528 0 r
.76855 .26038 m
.75897 .26906 L
s
1 .532 0 r
.76855 .26038 m
.75901 .26925 L
s
1 .051 0 r
.76769 .26083 m
.76892 .26071 L
s
1 .597 0 r
.76769 .26083 m
.77756 .25005 L
s
1 .569 0 r
.76769 .26083 m
.77715 .25063 L
s
1 .572 0 r
.76769 .26083 m
.77626 .24976 L
s
1 .589 0 r
.76769 .26083 m
.77696 .24981 L
s
1 .558 0 r
.76769 .26083 m
.77639 .2503 L
s
1 .546 0 r
.76769 .26083 m
.77655 .25082 L
s
1 .408 0 r
.76769 .26083 m
.76188 .26895 L
s
1 .434 0 r
.76769 .26083 m
.76097 .26906 L
s
1 .43 0 r
.76769 .26083 m
.76148 .26934 L
s
1 .422 0 r
.76769 .26083 m
.76133 .26898 L
s
1 .394 0 r
.76769 .26083 m
.76186 .26851 L
s
1 .403 0 r
.76769 .26083 m
.76149 .26851 L
s
1 .479 0 r
.76769 .26083 m
.75938 .26912 L
s
1 .49 0 r
.76769 .26083 m
.7592 .2693 L
s
1 .491 0 r
.76769 .26083 m
.75883 .26895 L
s
1 .476 0 r
.76769 .26083 m
.75927 .2689 L
s
1 .49 0 r
.76769 .26083 m
.75897 .26906 L
s
1 .494 0 r
.76769 .26083 m
.75901 .26925 L
s
1 .561 0 r
.76892 .26071 m
.77756 .25005 L
s
1 .532 0 r
.76892 .26071 m
.77715 .25063 L
s
1 .539 0 r
.76892 .26071 m
.77626 .24976 L
s
1 .553 0 r
.76892 .26071 m
.77696 .24981 L
s
1 .524 0 r
.76892 .26071 m
.77639 .2503 L
s
1 .51 0 r
.76892 .26071 m
.77655 .25082 L
s
1 .443 0 r
.76892 .26071 m
.76188 .26895 L
s
1 .471 0 r
.76892 .26071 m
.76097 .26906 L
s
1 .466 0 r
.76892 .26071 m
.76148 .26934 L
s
1 .459 0 r
.76892 .26071 m
.76133 .26898 L
s
1 .43 0 r
.76892 .26071 m
.76186 .26851 L
s
1 .44 0 r
.76892 .26071 m
.76149 .26851 L
s
1 .52 0 r
.76892 .26071 m
.75938 .26912 L
s
1 .53 0 r
.76892 .26071 m
.7592 .2693 L
s
1 .532 0 r
.76892 .26071 m
.75883 .26895 L
s
1 .517 0 r
.76892 .26071 m
.75927 .2689 L
s
1 .531 0 r
.76892 .26071 m
.75897 .26906 L
s
1 .534 0 r
.76892 .26071 m
.75901 .26925 L
s
1 .029 0 r
.80498 .24732 m
.80435 .24763 L
s
1 .046 0 r
.80498 .24732 m
.80403 .24674 L
s
1 .057 0 r
.80498 .24732 m
.80358 .24732 L
s
1 .026 0 r
.80498 .24732 m
.80438 .24712 L
s
1 .075 0 r
.80498 .24732 m
.80319 .2469 L
s
1 .478 0 r
.80498 .24732 m
.80922 .23641 L
s
1 .465 0 r
.80498 .24732 m
.80802 .23635 L
s
1 .464 0 r
.80498 .24732 m
.80949 .2369 L
s
1 .451 0 r
.80498 .24732 m
.80893 .23702 L
s
1 .493 0 r
.80498 .24732 m
.80905 .23596 L
s
1 .459 0 r
.80498 .24732 m
.80849 .23665 L
s
1 .41 0 r
.80498 .24732 m
.79651 .25269 L
s
1 .364 0 r
.80498 .24732 m
.79761 .25231 L
s
1 .366 0 r
.80498 .24732 m
.79732 .25195 L
s
1 .38 0 r
.80498 .24732 m
.79743 .25277 L
s
1 .386 0 r
.80498 .24732 m
.79714 .25262 L
s
1 .379 0 r
.80498 .24732 m
.79712 .25224 L
s
1 .647 0 r
.80498 .24732 m
.79426 .25898 L
s
1 .652 0 r
.80498 .24732 m
.79389 .25881 L
s
1 .655 0 r
.80498 .24732 m
.79421 .25921 L
s
1 .663 0 r
.80498 .24732 m
.79385 .25914 L
s
1 .667 0 r
.80498 .24732 m
.7939 .25932 L
s
1 .658 0 r
.80498 .24732 m
.79385 .25897 L
s
1 .039 0 r
.80435 .24763 m
.80403 .24674 L
s
1 .034 0 r
.80435 .24763 m
.80358 .24732 L
s
1 .021 0 r
.80435 .24763 m
.80438 .24712 L
s
1 .056 0 r
.80435 .24763 m
.80319 .2469 L
s
1 .5 0 r
.80435 .24763 m
.80922 .23641 L
s
1 .485 0 r
.80435 .24763 m
.80802 .23635 L
s
1 .486 0 r
.80435 .24763 m
.80949 .2369 L
s
1 .472 0 r
.80435 .24763 m
.80893 .23702 L
s
1 .514 0 r
.80435 .24763 m
.80905 .23596 L
s
1 .479 0 r
.80435 .24763 m
.80849 .23665 L
s
1 .381 0 r
.80435 .24763 m
.79651 .25269 L
s
1 .335 0 r
.80435 .24763 m
.79761 .25231 L
s
1 .337 0 r
.80435 .24763 m
.79732 .25195 L
s
1 .352 0 r
.80435 .24763 m
.79743 .25277 L
s
1 .358 0 r
.80435 .24763 m
.79714 .25262 L
s
1 .35 0 r
.80435 .24763 m
.79712 .25224 L
s
1 .62 0 r
.80435 .24763 m
.79426 .25898 L
s
1 .625 0 r
.80435 .24763 m
.79389 .25881 L
s
1 .629 0 r
.80435 .24763 m
.79421 .25921 L
s
1 .636 0 r
.80435 .24763 m
.79385 .25914 L
s
1 .64 0 r
.80435 .24763 m
.7939 .25932 L
s
1 .631 0 r
.80435 .24763 m
.79385 .25897 L
s
1 .03 0 r
.80403 .24674 m
.80358 .24732 L
s
1 .021 0 r
.80403 .24674 m
.80438 .24712 L
s
1 .035 0 r
.80403 .24674 m
.80319 .2469 L
s
1 .472 0 r
.80403 .24674 m
.80922 .23641 L
s
1 .455 0 r
.80403 .24674 m
.80802 .23635 L
s
1 .46 0 r
.80403 .24674 m
.80949 .2369 L
s
1 .445 0 r
.80403 .24674 m
.80893 .23702 L
s
1 .486 0 r
.80403 .24674 m
.80905 .23596 L
s
1 .451 0 r
.80403 .24674 m
.80849 .23665 L
s
1 .392 0 r
.80403 .24674 m
.79651 .25269 L
s
1 .347 0 r
.80403 .24674 m
.79761 .25231 L
s
.80403 .24674 m
.79732 .25195 L
s
1 .365 0 r
.80403 .24674 m
.79743 .25277 L
s
1 .37 0 r
.80403 .24674 m
.79714 .25262 L
s
1 .361 0 r
.80403 .24674 m
.79712 .25224 L
s
1 .64 0 r
.80403 .24674 m
.79426 .25898 L
s
1 .644 0 r
.80403 .24674 m
.79389 .25881 L
s
1 .648 0 r
.80403 .24674 m
.79421 .25921 L
s
1 .655 0 r
.80403 .24674 m
.79385 .25914 L
s
1 .66 0 r
.80403 .24674 m
.7939 .25932 L
s
1 .65 0 r
.80403 .24674 m
.79385 .25897 L
s
1 .034 0 r
.80358 .24732 m
.80438 .24712 L
s
1 .023 0 r
.80358 .24732 m
.80319 .2469 L
s
1 .502 0 r
.80358 .24732 m
.80922 .23641 L
s
1 .483 0 r
.80358 .24732 m
.80802 .23635 L
s
1 .489 0 r
.80358 .24732 m
.80949 .2369 L
s
1 .474 0 r
.80358 .24732 m
.80893 .23702 L
s
1 .515 0 r
.80358 .24732 m
.80905 .23596 L
s
1 .48 0 r
.80358 .24732 m
.80849 .23665 L
s
1 .363 0 r
.80358 .24732 m
.79651 .25269 L
s
1 .318 0 r
.80358 .24732 m
.79761 .25231 L
s
.80358 .24732 m
.79732 .25195 L
s
1 .336 0 r
.80358 .24732 m
.79743 .25277 L
s
1 .341 0 r
.80358 .24732 m
.79714 .25262 L
s
1 .332 0 r
.80358 .24732 m
.79712 .25224 L
s
1 .61 0 r
.80358 .24732 m
.79426 .25898 L
s
1 .614 0 r
.80358 .24732 m
.79389 .25881 L
s
1 .619 0 r
.80358 .24732 m
.79421 .25921 L
s
1 .625 0 r
.80358 .24732 m
.79385 .25914 L
s
1 .63 0 r
.80358 .24732 m
.7939 .25932 L
s
1 .62 0 r
.80358 .24732 m
.79385 .25897 L
s
1 .05 0 r
.80438 .24712 m
.80319 .2469 L
s
1 .48 0 r
.80438 .24712 m
.80922 .23641 L
s
1 .464 0 r
.80438 .24712 m
.80802 .23635 L
s
1 .467 0 r
.80438 .24712 m
.80949 .2369 L
s
1 .453 0 r
.80438 .24712 m
.80893 .23702 L
s
1 .494 0 r
.80438 .24712 m
.80905 .23596 L
s
1 .459 0 r
.80438 .24712 m
.80849 .23665 L
s
1 .394 0 r
.80438 .24712 m
.79651 .25269 L
s
1 .349 0 r
.80438 .24712 m
.79761 .25231 L
s
1 .35 0 r
.80438 .24712 m
.79732 .25195 L
s
1 .366 0 r
.80438 .24712 m
.79743 .25277 L
s
1 .371 0 r
.80438 .24712 m
.79714 .25262 L
s
1 .363 0 r
.80438 .24712 m
.79712 .25224 L
s
1 .637 0 r
.80438 .24712 m
.79426 .25898 L
s
1 .642 0 r
.80438 .24712 m
.79389 .25881 L
s
1 .646 0 r
.80438 .24712 m
.79421 .25921 L
s
1 .653 0 r
.80438 .24712 m
.79385 .25914 L
s
1 .657 0 r
.80438 .24712 m
.7939 .25932 L
s
1 .648 0 r
.80438 .24712 m
.79385 .25897 L
s
1 .495 0 r
.80319 .2469 m
.80922 .23641 L
s
1 .474 0 r
.80319 .2469 m
.80802 .23635 L
s
1 .483 0 r
.80319 .2469 m
.80949 .2369 L
s
1 .467 0 r
.80319 .2469 m
.80893 .23702 L
s
1 .507 0 r
.80319 .2469 m
.80905 .23596 L
s
1 .471 0 r
.80319 .2469 m
.80849 .23665 L
s
1 .361 0 r
.80319 .2469 m
.79651 .25269 L
s
1 .317 0 r
.80319 .2469 m
.79761 .25231 L
s
1 .316 0 r
.80319 .2469 m
.79732 .25195 L
s
1 .336 0 r
.80319 .2469 m
.79743 .25277 L
s
1 .34 0 r
.80319 .2469 m
.79714 .25262 L
s
1 .33 0 r
.80319 .2469 m
.79712 .25224 L
s
1 .614 0 r
.80319 .2469 m
.79426 .25898 L
s
1 .617 0 r
.80319 .2469 m
.79389 .25881 L
s
1 .622 0 r
.80319 .2469 m
.79421 .25921 L
s
1 .629 0 r
.80319 .2469 m
.79385 .25914 L
s
1 .633 0 r
.80319 .2469 m
.7939 .25932 L
s
1 .623 0 r
.80319 .2469 m
.79385 .25897 L
s
1 .022 0 r
.79395 .2431 m
.79392 .24365 L
s
1 .034 0 r
.79395 .2431 m
.79322 .24351 L
s
1 .035 0 r
.79395 .2431 m
.79333 .24253 L
s
1 .022 0 r
.79395 .2431 m
.79341 .24306 L
s
1 .045 0 r
.79395 .2431 m
.79292 .24275 L
s
1 .434 0 r
.79395 .2431 m
.79705 .23294 L
s
1 .446 0 r
.79395 .2431 m
.79823 .23306 L
s
1 .429 0 r
.79395 .2431 m
.79764 .23329 L
s
1 .407 0 r
.79395 .2431 m
.79695 .2336 L
s
1 .421 0 r
.79395 .2431 m
.7981 .23366 L
s
1 .418 0 r
.79395 .2431 m
.79849 .23393 L
s
1 .346 0 r
.79395 .2431 m
.78654 .2472 L
s
1 .343 0 r
.79395 .2431 m
.78642 .24683 L
s
1 .355 0 r
.79395 .2431 m
.78652 .24758 L
s
1 .37 0 r
.79395 .2431 m
.78605 .24751 L
s
.79395 .2431 m
.78625 .24785 L
s
1 .362 0 r
.79395 .2431 m
.78606 .24711 L
s
1 .628 0 r
.79395 .2431 m
.78361 .25447 L
s
1 .623 0 r
.79395 .2431 m
.78357 .25426 L
s
1 .636 0 r
.79395 .2431 m
.78337 .25451 L
s
1 .63 0 r
.79395 .2431 m
.78374 .25465 L
s
1 .631 0 r
.79395 .2431 m
.78332 .25429 L
s
1 .638 0 r
.79395 .2431 m
.78351 .2547 L
s
1 .029 0 r
.79392 .24365 m
.79322 .24351 L
s
1 .052 0 r
.79392 .24365 m
.79333 .24253 L
s
1 .032 0 r
.79392 .24365 m
.79341 .24306 L
s
1 .055 0 r
.79392 .24365 m
.79292 .24275 L
s
1 .456 0 r
.79392 .24365 m
.79705 .23294 L
s
1 .467 0 r
.79392 .24365 m
.79823 .23306 L
s
1 .45 0 r
.79392 .24365 m
.79764 .23329 L
s
1 .429 0 r
.79392 .24365 m
.79695 .2336 L
s
1 .442 0 r
.79392 .24365 m
.7981 .23366 L
s
1 .439 0 r
.79392 .24365 m
.79849 .23393 L
s
1 .334 0 r
.79392 .24365 m
.78654 .2472 L
s
1 .333 0 r
.79392 .24365 m
.78642 .24683 L
s
1 .342 0 r
.79392 .24365 m
.78652 .24758 L
s
1 .358 0 r
.79392 .24365 m
.78605 .24751 L
s
1 .357 0 r
.79392 .24365 m
.78625 .24785 L
s
1 .351 0 r
.79392 .24365 m
.78606 .24711 L
s
1 .61 0 r
.79392 .24365 m
.78361 .25447 L
s
1 .605 0 r
.79392 .24365 m
.78357 .25426 L
s
1 .618 0 r
.79392 .24365 m
.78337 .25451 L
s
1 .612 0 r
.79392 .24365 m
.78374 .25465 L
s
1 .613 0 r
.79392 .24365 m
.78332 .25429 L
s
1 .62 0 r
.79392 .24365 m
.78351 .2547 L
s
1 .04 0 r
.79322 .24351 m
.79333 .24253 L
s
1 .02 0 r
.79322 .24351 m
.79341 .24306 L
s
1 .033 0 r
.79322 .24351 m
.79292 .24275 L
s
1 .459 0 r
.79322 .24351 m
.79705 .23294 L
s
1 .473 0 r
.79322 .24351 m
.79823 .23306 L
s
1 .455 0 r
.79322 .24351 m
.79764 .23329 L
s
1 .433 0 r
.79322 .24351 m
.79695 .2336 L
s
1 .449 0 r
.79322 .24351 m
.7981 .23366 L
s
1 .447 0 r
.79322 .24351 m
.79849 .23393 L
s
1 .312 0 r
.79322 .24351 m
.78654 .2472 L
s
1 .309 0 r
.79322 .24351 m
.78642 .24683 L
s
1 .32 0 r
.79322 .24351 m
.78652 .24758 L
s
1 .335 0 r
.79322 .24351 m
.78605 .24751 L
s
.79322 .24351 m
.78625 .24785 L
s
1 .327 0 r
.79322 .24351 m
.78606 .24711 L
s
1 .596 0 r
.79322 .24351 m
.78361 .25447 L
s
1 .59 0 r
.79322 .24351 m
.78357 .25426 L
s
1 .603 0 r
.79322 .24351 m
.78337 .25451 L
s
1 .598 0 r
.79322 .24351 m
.78374 .25465 L
s
.79322 .24351 m
.78332 .25429 L
s
1 .605 0 r
.79322 .24351 m
.78351 .2547 L
s
1 .022 0 r
.79333 .24253 m
.79341 .24306 L
s
1 .019 0 r
.79333 .24253 m
.79292 .24275 L
s
1 .42 0 r
.79333 .24253 m
.79705 .23294 L
s
1 .435 0 r
.79333 .24253 m
.79823 .23306 L
s
1 .417 0 r
.79333 .24253 m
.79764 .23329 L
s
1 .394 0 r
.79333 .24253 m
.79695 .2336 L
s
1 .411 0 r
.79333 .24253 m
.7981 .23366 L
s
1 .409 0 r
.79333 .24253 m
.79849 .23393 L
s
1 .337 0 r
.79333 .24253 m
.78654 .2472 L
s
1 .333 0 r
.79333 .24253 m
.78642 .24683 L
s
1 .347 0 r
.79333 .24253 m
.78652 .24758 L
s
1 .36 0 r
.79333 .24253 m
.78605 .24751 L
s
1 .362 0 r
.79333 .24253 m
.78625 .24785 L
s
1 .351 0 r
.79333 .24253 m
.78606 .24711 L
s
1 .629 0 r
.79333 .24253 m
.78361 .25447 L
s
1 .624 0 r
.79333 .24253 m
.78357 .25426 L
s
1 .637 0 r
.79333 .24253 m
.78337 .25451 L
s
1 .632 0 r
.79333 .24253 m
.78374 .25465 L
s
1 .631 0 r
.79333 .24253 m
.78332 .25429 L
s
1 .639 0 r
.79333 .24253 m
.78351 .2547 L
s
1 .024 0 r
.79341 .24306 m
.79292 .24275 L
s
1 .44 0 r
.79341 .24306 m
.79705 .23294 L
s
1 .454 0 r
.79341 .24306 m
.79823 .23306 L
s
1 .435 0 r
.79341 .24306 m
.79764 .23329 L
s
1 .413 0 r
.79341 .24306 m
.79695 .2336 L
s
1 .429 0 r
.79341 .24306 m
.7981 .23366 L
s
1 .427 0 r
.79341 .24306 m
.79849 .23393 L
s
1 .328 0 r
.79341 .24306 m
.78654 .2472 L
s
1 .325 0 r
.79341 .24306 m
.78642 .24683 L
s
1 .337 0 r
.79341 .24306 m
.78652 .24758 L
s
1 .351 0 r
.79341 .24306 m
.78605 .24751 L
s
1 .352 0 r
.79341 .24306 m
.78625 .24785 L
s
1 .343 0 r
.79341 .24306 m
.78606 .24711 L
s
1 .614 0 r
.79341 .24306 m
.78361 .25447 L
s
1 .609 0 r
.79341 .24306 m
.78357 .25426 L
s
1 .622 0 r
.79341 .24306 m
.78337 .25451 L
s
1 .617 0 r
.79341 .24306 m
.78374 .25465 L
s
.79341 .24306 m
.78332 .25429 L
s
1 .624 0 r
.79341 .24306 m
.78351 .2547 L
s
1 .435 0 r
.79292 .24275 m
.79705 .23294 L
s
1 .452 0 r
.79292 .24275 m
.79823 .23306 L
s
1 .432 0 r
.79292 .24275 m
.79764 .23329 L
s
1 .409 0 r
.79292 .24275 m
.79695 .2336 L
s
1 .427 0 r
.79292 .24275 m
.7981 .23366 L
s
1 .426 0 r
.79292 .24275 m
.79849 .23393 L
s
1 .318 0 r
.79292 .24275 m
.78654 .2472 L
s
1 .313 0 r
.79292 .24275 m
.78642 .24683 L
s
1 .327 0 r
.79292 .24275 m
.78652 .24758 L
s
1 .341 0 r
.79292 .24275 m
.78605 .24751 L
s
1 .343 0 r
.79292 .24275 m
.78625 .24785 L
s
1 .332 0 r
.79292 .24275 m
.78606 .24711 L
s
1 .611 0 r
.79292 .24275 m
.78361 .25447 L
s
1 .606 0 r
.79292 .24275 m
.78357 .25426 L
s
1 .619 0 r
.79292 .24275 m
.78337 .25451 L
s
1 .614 0 r
.79292 .24275 m
.78374 .25465 L
s
1 .613 0 r
.79292 .24275 m
.78332 .25429 L
s
1 .621 0 r
.79292 .24275 m
.78351 .2547 L
s
1 .054 0 r
.78227 .23703 m
.781 .2367 L
s
1 .027 0 r
.78227 .23703 m
.78166 .23679 L
s
1 .071 0 r
.78227 .23703 m
.78053 .23699 L
s
1 .038 0 r
.78227 .23703 m
.78138 .23728 L
s
1 .024 0 r
.78227 .23703 m
.78195 .23751 L
s
1 .381 0 r
.78227 .23703 m
.7744 .24204 L
s
1 .359 0 r
.78227 .23703 m
.77506 .24205 L
s
1 .376 0 r
.78227 .23703 m
.77482 .24245 L
s
1 .419 0 r
.78227 .23703 m
.77373 .24269 L
s
1 .365 0 r
.78227 .23703 m
.77473 .24182 L
s
1 .388 0 r
.78227 .23703 m
.77446 .24245 L
s
1 .488 0 r
.78227 .23703 m
.78621 .22577 L
s
1 .472 0 r
.78227 .23703 m
.7857 .226 L
s
1 .454 0 r
.78227 .23703 m
.78616 .22662 L
s
1 .466 0 r
.78227 .23703 m
.78654 .22646 L
s
1 .484 0 r
.78227 .23703 m
.78544 .22562 L
s
1 .452 0 r
.78227 .23703 m
.78563 .22649 L
s
1 .637 0 r
.78227 .23703 m
.77262 .24926 L
s
.78227 .23703 m
.77239 .24907 L
s
1 .657 0 r
.78227 .23703 m
.77187 .24931 L
s
1 .647 0 r
.78227 .23703 m
.77246 .24946 L
s
1 .657 0 r
.78227 .23703 m
.77207 .24947 L
s
1 .645 0 r
.78227 .23703 m
.77229 .24926 L
s
1 .027 0 r
.781 .2367 m
.78166 .23679 L
s
1 .023 0 r
.781 .2367 m
.78053 .23699 L
s
1 .028 0 r
.781 .2367 m
.78138 .23728 L
s
1 .051 0 r
.781 .2367 m
.78195 .23751 L
s
1 .347 0 r
.781 .2367 m
.7744 .24204 L
s
1 .327 0 r
.781 .2367 m
.77506 .24205 L
s
1 .345 0 r
.781 .2367 m
.77482 .24245 L
s
1 .385 0 r
.781 .2367 m
.77373 .24269 L
s
1 .331 0 r
.781 .2367 m
.77473 .24182 L
s
1 .356 0 r
.781 .2367 m
.77446 .24245 L
s
1 .495 0 r
.781 .2367 m
.78621 .22577 L
s
1 .477 0 r
.781 .2367 m
.7857 .226 L
s
1 .463 0 r
.781 .2367 m
.78616 .22662 L
s
1 .476 0 r
.781 .2367 m
.78654 .22646 L
s
1 .488 0 r
.781 .2367 m
.78544 .22562 L
s
1 .458 0 r
.781 .2367 m
.78563 .22649 L
s
1 .617 0 r
.781 .2367 m
.77262 .24926 L
s
1 .616 0 r
.781 .2367 m
.77239 .24907 L
s
1 .636 0 r
.781 .2367 m
.77187 .24931 L
s
1 .627 0 r
.781 .2367 m
.77246 .24946 L
s
1 .637 0 r
.781 .2367 m
.77207 .24947 L
s
1 .624 0 r
.781 .2367 m
.77229 .24926 L
s
1 .047 0 r
.78166 .23679 m
.78053 .23699 L
s
1 .023 0 r
.78166 .23679 m
.78138 .23728 L
s
1 .032 0 r
.78166 .23679 m
.78195 .23751 L
s
1 .366 0 r
.78166 .23679 m
.7744 .24204 L
s
1 .345 0 r
.78166 .23679 m
.77506 .24205 L
s
1 .363 0 r
.78166 .23679 m
.77482 .24245 L
s
1 .404 0 r
.78166 .23679 m
.77373 .24269 L
s
1 .35 0 r
.78166 .23679 m
.77473 .24182 L
s
1 .374 0 r
.78166 .23679 m
.77446 .24245 L
s
1 .487 0 r
.78166 .23679 m
.78621 .22577 L
s
1 .471 0 r
.78166 .23679 m
.7857 .226 L
s
1 .454 0 r
.78166 .23679 m
.78616 .22662 L
s
1 .467 0 r
.78166 .23679 m
.78654 .22646 L
s
1 .482 0 r
.78166 .23679 m
.78544 .22562 L
s
1 .451 0 r
.78166 .23679 m
.78563 .22649 L
s
1 .629 0 r
.78166 .23679 m
.77262 .24926 L
s
.78166 .23679 m
.77239 .24907 L
s
1 .649 0 r
.78166 .23679 m
.77187 .24931 L
s
1 .64 0 r
.78166 .23679 m
.77246 .24946 L
s
1 .65 0 r
.78166 .23679 m
.77207 .24947 L
s
1 .637 0 r
.78166 .23679 m
.77229 .24926 L
s
1 .037 0 r
.78053 .23699 m
.78138 .23728 L
s
1 .062 0 r
.78053 .23699 m
.78195 .23751 L
s
1 .325 0 r
.78053 .23699 m
.7744 .24204 L
s
1 .304 0 r
.78053 .23699 m
.77506 .24205 L
s
1 .323 0 r
.78053 .23699 m
.77482 .24245 L
s
1 .363 0 r
.78053 .23699 m
.77373 .24269 L
s
1 .308 0 r
.78053 .23699 m
.77473 .24182 L
s
1 .334 0 r
.78053 .23699 m
.77446 .24245 L
s
1 .514 0 r
.78053 .23699 m
.78621 .22577 L
s
1 .496 0 r
.78053 .23699 m
.7857 .226 L
s
1 .482 0 r
.78053 .23699 m
.78616 .22662 L
s
1 .496 0 r
.78053 .23699 m
.78654 .22646 L
s
1 .506 0 r
.78053 .23699 m
.78544 .22562 L
s
1 .477 0 r
.78053 .23699 m
.78563 .22649 L
s
1 .597 0 r
.78053 .23699 m
.77262 .24926 L
s
1 .595 0 r
.78053 .23699 m
.77239 .24907 L
s
1 .615 0 r
.78053 .23699 m
.77187 .24931 L
s
1 .607 0 r
.78053 .23699 m
.77246 .24946 L
s
1 .616 0 r
.78053 .23699 m
.77207 .24947 L
s
1 .604 0 r
.78053 .23699 m
.77229 .24926 L
s
1 .025 0 r
.78138 .23728 m
.78195 .23751 L
s
1 .345 0 r
.78138 .23728 m
.7744 .24204 L
s
1 .323 0 r
.78138 .23728 m
.77506 .24205 L
s
1 .341 0 r
.78138 .23728 m
.77482 .24245 L
s
1 .383 0 r
.78138 .23728 m
.77373 .24269 L
s
1 .329 0 r
.78138 .23728 m
.77473 .24182 L
s
1 .353 0 r
.78138 .23728 m
.77446 .24245 L
s
1 .51 0 r
.78138 .23728 m
.78621 .22577 L
s
1 .494 0 r
.78138 .23728 m
.7857 .226 L
s
1 .478 0 r
.78138 .23728 m
.78616 .22662 L
s
1 .49 0 r
.78138 .23728 m
.78654 .22646 L
s
1 .505 0 r
.78138 .23728 m
.78544 .22562 L
s
1 .474 0 r
.78138 .23728 m
.78563 .22649 L
s
1 .606 0 r
.78138 .23728 m
.77262 .24926 L
s
.78138 .23728 m
.77239 .24907 L
s
1 .627 0 r
.78138 .23728 m
.77187 .24931 L
s
1 .617 0 r
.78138 .23728 m
.77246 .24946 L
s
1 .627 0 r
.78138 .23728 m
.77207 .24947 L
s
1 .614 0 r
.78138 .23728 m
.77229 .24926 L
s
1 .36 0 r
.78195 .23751 m
.7744 .24204 L
s
1 .337 0 r
.78195 .23751 m
.77506 .24205 L
s
1 .354 0 r
.78195 .23751 m
.77482 .24245 L
s
1 .397 0 r
.78195 .23751 m
.77373 .24269 L
s
1 .343 0 r
.78195 .23751 m
.77473 .24182 L
s
1 .366 0 r
.78195 .23751 m
.77446 .24245 L
s
1 .511 0 r
.78195 .23751 m
.78621 .22577 L
s
1 .495 0 r
.78195 .23751 m
.7857 .226 L
s
1 .477 0 r
.78195 .23751 m
.78616 .22662 L
s
1 .489 0 r
.78195 .23751 m
.78654 .22646 L
s
1 .507 0 r
.78195 .23751 m
.78544 .22562 L
s
1 .475 0 r
.78195 .23751 m
.78563 .22649 L
s
1 .613 0 r
.78195 .23751 m
.77262 .24926 L
s
.78195 .23751 m
.77239 .24907 L
s
1 .634 0 r
.78195 .23751 m
.77187 .24931 L
s
1 .623 0 r
.78195 .23751 m
.77246 .24946 L
s
1 .634 0 r
.78195 .23751 m
.77207 .24947 L
s
1 .621 0 r
.78195 .23751 m
.77229 .24926 L
s
1 .021 0 r
.84164 .21088 m
.84144 .21041 L
s
1 .047 0 r
.84164 .21088 m
.84224 .21186 L
s
1 .028 0 r
.84164 .21088 m
.84189 .21153 L
s
1 .02 0 r
.84164 .21088 m
.84144 .21133 L
s
1 .043 0 r
.84164 .21088 m
.8406 .21106 L
s
1 .349 0 r
.84164 .21088 m
.83667 .21783 L
s
1 .356 0 r
.84164 .21088 m
.83691 .21821 L
s
1 .36 0 r
.84164 .21088 m
.83621 .2178 L
s
1 .366 0 r
.84164 .21088 m
.83706 .21859 L
s
1 .375 0 r
.84164 .21088 m
.83639 .2184 L
s
1 .379 0 r
.84164 .21088 m
.83575 .21804 L
s
1 .067 0 r
.84144 .21041 m
.84224 .21186 L
s
1 .049 0 r
.84144 .21041 m
.84189 .21153 L
s
1 .037 0 r
.84144 .21041 m
.84144 .21133 L
s
1 .043 0 r
.84144 .21041 m
.8406 .21106 L
s
1 .36 0 r
.84144 .21041 m
.83667 .21783 L
s
1 .368 0 r
.84144 .21041 m
.83691 .21821 L
s
1 .37 0 r
.84144 .21041 m
.83621 .2178 L
s
1 .379 0 r
.84144 .21041 m
.83706 .21859 L
s
1 .386 0 r
.84144 .21041 m
.83639 .2184 L
s
1 .389 0 r
.84144 .21041 m
.83575 .21804 L
s
1 .02 0 r
.84224 .21186 m
.84189 .21153 L
s
1 .039 0 r
.84224 .21186 m
.84144 .21133 L
s
1 .074 0 r
.84224 .21186 m
.8406 .21106 L
s
1 .334 0 r
.84224 .21186 m
.83667 .21783 L
s
1 .339 0 r
.84224 .21186 m
.83691 .21821 L
s
1 .346 0 r
.84224 .21186 m
.83621 .2178 L
s
1 .347 0 r
.84224 .21186 m
.83706 .21859 L
s
1 .359 0 r
.84224 .21186 m
.83639 .2184 L
s
1 .366 0 r
.84224 .21186 m
.83575 .21804 L
s
1 .02 0 r
.84189 .21153 m
.84144 .21133 L
s
1 .056 0 r
.84189 .21153 m
.8406 .21106 L
s
1 .334 0 r
.84189 .21153 m
.83667 .21783 L
s
1 .34 0 r
.84189 .21153 m
.83691 .21821 L
s
1 .346 0 r
.84189 .21153 m
.83621 .2178 L
s
1 .349 0 r
.84189 .21153 m
.83706 .21859 L
s
1 .36 0 r
.84189 .21153 m
.83639 .2184 L
s
1 .366 0 r
.84189 .21153 m
.83575 .21804 L
s
1 .036 0 r
.84144 .21133 m
.8406 .21106 L
s
1 .329 0 r
.84144 .21133 m
.83667 .21783 L
s
1 .336 0 r
.84144 .21133 m
.83691 .21821 L
s
1 .34 0 r
.84144 .21133 m
.83621 .2178 L
s
1 .346 0 r
.84144 .21133 m
.83706 .21859 L
s
1 .355 0 r
.84144 .21133 m
.83639 .2184 L
s
1 .36 0 r
.84144 .21133 m
.83575 .21804 L
s
1 .32 0 r
.8406 .21106 m
.83667 .21783 L
s
1 .329 0 r
.8406 .21106 m
.83691 .21821 L
s
.8406 .21106 m
.83621 .2178 L
s
1 .34 0 r
.8406 .21106 m
.83706 .21859 L
s
1 .346 0 r
.8406 .21106 m
.83639 .2184 L
s
1 .348 0 r
.8406 .21106 m
.83575 .21804 L
s
1 .018 0 r
.83667 .21783 m
.83691 .21821 L
s
1 .019 0 r
.83667 .21783 m
.83621 .2178 L
s
1 .035 0 r
.83667 .21783 m
.83706 .21859 L
s
1 .026 0 r
.83667 .21783 m
.83639 .2184 L
s
1 .039 0 r
.83667 .21783 m
.83575 .21804 L
s
1 .885 0 r
.83667 .21783 m
.82173 .23349 L
s
1 .884 0 r
.83667 .21783 m
.82198 .2337 L
s
1 .903 0 r
.83667 .21783 m
.82134 .23374 L
s
1 .902 0 r
.83667 .21783 m
.8212 .23355 L
s
1 .901 0 r
.83667 .21783 m
.82164 .23396 L
s
1 .897 0 r
.83667 .21783 m
.82154 .23375 L
s
1 .033 0 r
.83691 .21821 m
.83621 .2178 L
s
1 .017 0 r
.83691 .21821 m
.83706 .21859 L
s
1 .023 0 r
.83691 .21821 m
.83639 .2184 L
s
1 .048 0 r
.83691 .21821 m
.83575 .21804 L
s
1 .88 0 r
.83691 .21821 m
.82173 .23349 L
s
1 .879 0 r
.83691 .21821 m
.82198 .2337 L
s
1 .899 0 r
.83691 .21821 m
.82134 .23374 L
s
1 .898 0 r
.83691 .21821 m
.8212 .23355 L
s
1 .897 0 r
.83691 .21821 m
.82164 .23396 L
s
1 .893 0 r
.83691 .21821 m
.82154 .23375 L
s
1 .047 0 r
.83621 .2178 m
.83706 .21859 L
s
1 .026 0 r
.83621 .2178 m
.83639 .2184 L
s
1 .021 0 r
.83621 .2178 m
.83575 .21804 L
s
1 .872 0 r
.83621 .2178 m
.82173 .23349 L
s
.83621 .2178 m
.82198 .2337 L
s
1 .89 0 r
.83621 .2178 m
.82134 .23374 L
s
1 .889 0 r
.83621 .2178 m
.8212 .23355 L
s
.83621 .2178 m
.82164 .23396 L
s
1 .885 0 r
.83621 .2178 m
.82154 .23375 L
s
1 .029 0 r
.83706 .21859 m
.83639 .2184 L
s
1 .058 0 r
.83706 .21859 m
.83575 .21804 L
s
1 .874 0 r
.83706 .21859 m
.82173 .23349 L
s
1 .873 0 r
.83706 .21859 m
.82198 .2337 L
s
1 .892 0 r
.83706 .21859 m
.82134 .23374 L
s
1 .891 0 r
.83706 .21859 m
.8212 .23355 L
s
1 .89 0 r
.83706 .21859 m
.82164 .23396 L
s
1 .886 0 r
.83706 .21859 m
.82154 .23375 L
s
1 .03 0 r
.83639 .2184 m
.83575 .21804 L
s
1 .859 0 r
.83639 .2184 m
.82173 .23349 L
s
.83639 .2184 m
.82198 .2337 L
s
1 .878 0 r
.83639 .2184 m
.82134 .23374 L
s
1 .877 0 r
.83639 .2184 m
.8212 .23355 L
s
1 .876 0 r
.83639 .2184 m
.82164 .23396 L
s
1 .872 0 r
.83639 .2184 m
.82154 .23375 L
s
1 .852 0 r
.83575 .21804 m
.82173 .23349 L
s
.83575 .21804 m
.82198 .2337 L
s
1 .87 0 r
.83575 .21804 m
.82134 .23374 L
s
1 .869 0 r
.83575 .21804 m
.8212 .23355 L
s
.83575 .21804 m
.82164 .23396 L
s
1 .865 0 r
.83575 .21804 m
.82154 .23375 L
s
1 .055 0 r
.81571 .31095 m
.81493 .30985 L
s
1 .062 0 r
.81571 .31095 m
.81607 .30948 L
s
1 .08 0 r
.81571 .31095 m
.81547 .30901 L
s
1 .03 0 r
.81571 .31095 m
.81574 .31022 L
s
1 .049 0 r
.81571 .31095 m
.81454 .31071 L
s
1 .248 0 r
.81571 .31095 m
.80976 .30978 L
s
1 .215 0 r
.81571 .31095 m
.8105 .31021 L
s
1 .2 0 r
.81571 .31095 m
.81099 .30963 L
s
1 .212 0 r
.81571 .31095 m
.811 .30875 L
s
1 .224 0 r
.81571 .31095 m
.81053 .30917 L
s
1 .239 0 r
.81571 .31095 m
.80989 .31042 L
s
1 .496 0 r
.81571 .31095 m
.80372 .30908 L
s
1 .488 0 r
.81571 .31095 m
.80383 .30969 L
s
1 .513 0 r
.81571 .31095 m
.80324 .30946 L
s
1 .491 0 r
.81571 .31095 m
.80369 .31048 L
s
1 .503 0 r
.81571 .31095 m
.80343 .31009 L
s
1 .533 0 r
.81571 .31095 m
.8027 .31011 L
s
1 .049 0 r
.81493 .30985 m
.81607 .30948 L
s
1 .041 0 r
.81493 .30985 m
.81547 .30901 L
s
1 .036 0 r
.81493 .30985 m
.81574 .31022 L
s
1 .039 0 r
.81493 .30985 m
.81454 .31071 L
s
1 .211 0 r
.81493 .30985 m
.80976 .30978 L
s
1 .182 0 r
.81493 .30985 m
.8105 .31021 L
s
1 .161 0 r
.81493 .30985 m
.81099 .30963 L
s
1 .167 0 r
.81493 .30985 m
.811 .30875 L
s
1 .182 0 r
.81493 .30985 m
.81053 .30917 L
s
1 .207 0 r
.81493 .30985 m
.80989 .31042 L
s
1 .459 0 r
.81493 .30985 m
.80372 .30908 L
s
1 .454 0 r
.81493 .30985 m
.80383 .30969 L
s
1 .478 0 r
.81493 .30985 m
.80324 .30946 L
s
1 .46 0 r
.81493 .30985 m
.80369 .31048 L
s
1 .47 0 r
.81493 .30985 m
.80343 .31009 L
s
1 .5 0 r
.81493 .30985 m
.8027 .31011 L
s
1 .031 0 r
.81607 .30948 m
.81547 .30901 L
s
1 .033 0 r
.81607 .30948 m
.81574 .31022 L
s
1 .08 0 r
.81607 .30948 m
.81454 .31071 L
s
1 .258 0 r
.81607 .30948 m
.80976 .30978 L
s
1 .23 0 r
.81607 .30948 m
.8105 .31021 L
s
1 .208 0 r
.81607 .30948 m
.81099 .30963 L
s
1 .209 0 r
.81607 .30948 m
.811 .30875 L
s
1 .227 0 r
.81607 .30948 m
.81053 .30917 L
s
1 .255 0 r
.81607 .30948 m
.80989 .31042 L
s
1 .505 0 r
.81607 .30948 m
.80372 .30908 L
s
1 .5 0 r
.81607 .30948 m
.80383 .30969 L
s
1 .524 0 r
.81607 .30948 m
.80324 .30946 L
s
1 .507 0 r
.81607 .30948 m
.80369 .31048 L
s
1 .517 0 r
.81607 .30948 m
.80343 .31009 L
s
1 .547 0 r
.81607 .30948 m
.8027 .31011 L
s
1 .051 0 r
.81547 .30901 m
.81574 .31022 L
s
1 .08 0 r
.81547 .30901 m
.81454 .31071 L
s
1 .235 0 r
.81547 .30901 m
.80976 .30978 L
s
1 .209 0 r
.81547 .30901 m
.8105 .31021 L
s
1 .185 0 r
.81547 .30901 m
.81099 .30963 L
s
1 .183 0 r
.81547 .30901 m
.811 .30875 L
s
1 .202 0 r
.81547 .30901 m
.81053 .30917 L
s
1 .235 0 r
.81547 .30901 m
.80989 .31042 L
s
1 .48 0 r
.81547 .30901 m
.80372 .30908 L
s
1 .477 0 r
.81547 .30901 m
.80383 .30969 L
s
1 .5 0 r
.81547 .30901 m
.80324 .30946 L
s
1 .485 0 r
.81547 .30901 m
.80369 .31048 L
s
1 .494 0 r
.81547 .30901 m
.80343 .31009 L
s
1 .524 0 r
.81547 .30901 m
.8027 .31011 L
s
1 .053 0 r
.81574 .31022 m
.81454 .31071 L
s
1 .245 0 r
.81574 .31022 m
.80976 .30978 L
s
1 .214 0 r
.81574 .31022 m
.8105 .31021 L
s
1 .196 0 r
.81574 .31022 m
.81099 .30963 L
s
1 .203 0 r
.81574 .31022 m
.811 .30875 L
s
1 .217 0 r
.81574 .31022 m
.81053 .30917 L
s
1 .239 0 r
.81574 .31022 m
.80989 .31042 L
s
1 .493 0 r
.81574 .31022 m
.80372 .30908 L
s
1 .487 0 r
.81574 .31022 m
.80383 .30969 L
s
1 .512 0 r
.81574 .31022 m
.80324 .30946 L
s
1 .492 0 r
.81574 .31022 m
.80369 .31048 L
s
1 .503 0 r
.81574 .31022 m
.80343 .31009 L
s
1 .533 0 r
.81574 .31022 m
.8027 .31011 L
s
1 .199 0 r
.81454 .31071 m
.80976 .30978 L
s
1 .166 0 r
.81454 .31071 m
.8105 .31021 L
s
1 .151 0 r
.81454 .31071 m
.81099 .30963 L
s
1 .165 0 r
.81454 .31071 m
.811 .30875 L
s
1 .176 0 r
.81454 .31071 m
.81053 .30917 L
s
1 .19 0 r
.81454 .31071 m
.80989 .31042 L
s
1 .447 0 r
.81454 .31071 m
.80372 .30908 L
s
1 .44 0 r
.81454 .31071 m
.80383 .30969 L
s
1 .464 0 r
.81454 .31071 m
.80324 .30946 L
s
1 .443 0 r
.81454 .31071 m
.80369 .31048 L
s
1 .455 0 r
.81454 .31071 m
.80343 .31009 L
s
1 .484 0 r
.81454 .31071 m
.8027 .31011 L
s
1 .035 0 r
.80976 .30978 m
.8105 .31021 L
s
1 .051 0 r
.80976 .30978 m
.81099 .30963 L
s
1 .066 0 r
.80976 .30978 m
.811 .30875 L
s
1 .04 0 r
.80976 .30978 m
.81053 .30917 L
s
1 .027 0 r
.80976 .30978 m
.80989 .31042 L
s
1 .248 0 r
.80976 .30978 m
.80372 .30908 L
s
1 .243 0 r
.80976 .30978 m
.80383 .30969 L
s
1 .267 0 r
.80976 .30978 m
.80324 .30946 L
s
1 .25 0 r
.80976 .30978 m
.80369 .31048 L
s
1 .259 0 r
.80976 .30978 m
.80343 .31009 L
s
1 .289 0 r
.80976 .30978 m
.8027 .31011 L
s
1 .516 0 r
.80976 .30978 m
.79719 .30859 L
s
1 .504 0 r
.80976 .30978 m
.79744 .3091 L
s
1 .533 0 r
.80976 .30978 m
.79673 .30947 L
s
1 .522 0 r
.80976 .30978 m
.79701 .30902 L
s
1 .519 0 r
.80976 .30978 m
.79705 .30975 L
s
1 .511 0 r
.80976 .30978 m
.79735 .30814 L
s
1 .031 0 r
.8105 .31021 m
.81099 .30963 L
s
1 .063 0 r
.8105 .31021 m
.811 .30875 L
s
1 .042 0 r
.8105 .31021 m
.81053 .30917 L
s
1 .026 0 r
.8105 .31021 m
.80989 .31042 L
s
1 .28 0 r
.8105 .31021 m
.80372 .30908 L
s
1 .273 0 r
.8105 .31021 m
.80383 .30969 L
s
1 .298 0 r
.8105 .31021 m
.80324 .30946 L
s
1 .278 0 r
.8105 .31021 m
.80369 .31048 L
s
1 .289 0 r
.8105 .31021 m
.80343 .31009 L
s
1 .319 0 r
.8105 .31021 m
.8027 .31011 L
s
1 .548 0 r
.8105 .31021 m
.79719 .30859 L
s
1 .535 0 r
.8105 .31021 m
.79744 .3091 L
s
1 .563 0 r
.8105 .31021 m
.79673 .30947 L
s
1 .553 0 r
.8105 .31021 m
.79701 .30902 L
s
1 .55 0 r
.8105 .31021 m
.79705 .30975 L
s
1 .544 0 r
.8105 .31021 m
.79735 .30814 L
s
1 .036 0 r
.81099 .30963 m
.811 .30875 L
s
1 .027 0 r
.81099 .30963 m
.81053 .30917 L
s
1 .055 0 r
.81099 .30963 m
.80989 .31042 L
s
1 .298 0 r
.81099 .30963 m
.80372 .30908 L
s
1 .293 0 r
.81099 .30963 m
.80383 .30969 L
s
1 .317 0 r
.81099 .30963 m
.80324 .30946 L
s
1 .3 0 r
.81099 .30963 m
.80369 .31048 L
s
1 .31 0 r
.81099 .30963 m
.80343 .31009 L
s
1 .339 0 r
.81099 .30963 m
.8027 .31011 L
s
1 .566 0 r
.81099 .30963 m
.79719 .30859 L
s
1 .554 0 r
.81099 .30963 m
.79744 .3091 L
s
1 .583 0 r
.81099 .30963 m
.79673 .30947 L
s
1 .572 0 r
.81099 .30963 m
.79701 .30902 L
s
1 .57 0 r
.81099 .30963 m
.79705 .30975 L
s
1 .561 0 r
.81099 .30963 m
.79735 .30814 L
s
1 .026 0 r
.811 .30875 m
.81053 .30917 L
s
1 .082 0 r
.811 .30875 m
.80989 .31042 L
s
1 .298 0 r
.811 .30875 m
.80372 .30908 L
s
1 .296 0 r
.811 .30875 m
.80383 .30969 L
s
1 .319 0 r
.811 .30875 m
.80324 .30946 L
s
1 .307 0 r
.811 .30875 m
.80369 .31048 L
s
1 .314 0 r
.811 .30875 m
.80343 .31009 L
s
1 .344 0 r
.811 .30875 m
.8027 .31011 L
s
1 .565 0 r
.811 .30875 m
.79719 .30859 L
s
1 .555 0 r
.811 .30875 m
.79744 .3091 L
s
1 .584 0 r
.811 .30875 m
.79673 .30947 L
s
1 .572 0 r
.811 .30875 m
.79701 .30902 L
s
.811 .30875 m
.79705 .30975 L
s
1 .558 0 r
.811 .30875 m
.79735 .30814 L
s
1 .057 0 r
.81053 .30917 m
.80989 .31042 L
s
1 .278 0 r
.81053 .30917 m
.80372 .30908 L
s
1 .274 0 r
.81053 .30917 m
.80383 .30969 L
s
1 .298 0 r
.81053 .30917 m
.80324 .30946 L
s
1 .284 0 r
.81053 .30917 m
.80369 .31048 L
s
1 .292 0 r
.81053 .30917 m
.80343 .31009 L
s
1 .322 0 r
.81053 .30917 m
.8027 .31011 L
s
1 .545 0 r
.81053 .30917 m
.79719 .30859 L
s
1 .535 0 r
.81053 .30917 m
.79744 .3091 L
s
1 .564 0 r
.81053 .30917 m
.79673 .30947 L
s
1 .552 0 r
.81053 .30917 m
.79701 .30902 L
s
1 .551 0 r
.81053 .30917 m
.79705 .30975 L
s
1 .54 0 r
.81053 .30917 m
.79735 .30814 L
s
1 .258 0 r
.80989 .31042 m
.80372 .30908 L
s
1 .25 0 r
.80989 .31042 m
.80383 .30969 L
s
1 .275 0 r
.80989 .31042 m
.80324 .30946 L
s
1 .253 0 r
.80989 .31042 m
.80369 .31048 L
s
1 .264 0 r
.80989 .31042 m
.80343 .31009 L
s
1 .294 0 r
.80989 .31042 m
.8027 .31011 L
s
1 .524 0 r
.80989 .31042 m
.79719 .30859 L
s
1 .512 0 r
.80989 .31042 m
.79744 .3091 L
s
1 .539 0 r
.80989 .31042 m
.79673 .30947 L
s
1 .529 0 r
.80989 .31042 m
.79701 .30902 L
s
1 .525 0 r
.80989 .31042 m
.79705 .30975 L
s
1 .521 0 r
.80989 .31042 m
.79735 .30814 L
s
1 .045 0 r
.77944 .30159 m
.78024 .30234 L
s
1 .03 0 r
.77944 .30159 m
.78004 .30203 L
s
1 .024 0 r
.77944 .30159 m
.78001 .30144 L
s
1 .035 0 r
.77944 .30159 m
.78027 .30177 L
s
1 .03 0 r
.77944 .30159 m
.77871 .30161 L
s
1 .494 0 r
.77944 .30159 m
.7897 .29517 L
s
1 .486 0 r
.77944 .30159 m
.78911 .29465 L
s
1 .475 0 r
.77944 .30159 m
.78865 .29451 L
s
.77944 .30159 m
.78933 .29551 L
s
1 .476 0 r
.77944 .30159 m
.78914 .29513 L
s
1 .465 0 r
.77944 .30159 m
.78872 .29499 L
s
1 .679 0 r
.77944 .30159 m
.79213 .29085 L
s
1 .695 0 r
.77944 .30159 m
.79196 .29009 L
s
1 .673 0 r
.77944 .30159 m
.79118 .29003 L
s
1 .68 0 r
.77944 .30159 m
.79188 .29055 L
s
1 .654 0 r
.77944 .30159 m
.79066 .2902 L
s
1 .67 0 r
.77944 .30159 m
.79148 .29046 L
s
1 .826 0 r
.77944 .30159 m
.76298 .31332 L
s
1 .832 0 r
.77944 .30159 m
.76285 .31339 L
s
1 .823 0 r
.77944 .30159 m
.76314 .31346 L
s
1 .83 0 r
.77944 .30159 m
.76305 .31357 L
s
1 .826 0 r
.77944 .30159 m
.76304 .31344 L
s
1 .837 0 r
.77944 .30159 m
.76275 .31346 L
s
1 .015 0 r
.78024 .30234 m
.78004 .30203 L
s
1 .038 0 r
.78024 .30234 m
.78001 .30144 L
s
1 .023 0 r
.78024 .30234 m
.78027 .30177 L
s
1 .069 0 r
.78024 .30234 m
.77871 .30161 L
s
1 .485 0 r
.78024 .30234 m
.7897 .29517 L
s
1 .48 0 r
.78024 .30234 m
.78911 .29465 L
s
1 .47 0 r
.78024 .30234 m
.78865 .29451 L
s
1 .465 0 r
.78024 .30234 m
.78933 .29551 L
s
1 .468 0 r
.78024 .30234 m
.78914 .29513 L
s
1 .458 0 r
.78024 .30234 m
.78872 .29499 L
s
1 .676 0 r
.78024 .30234 m
.79213 .29085 L
s
1 .692 0 r
.78024 .30234 m
.79196 .29009 L
s
1 .673 0 r
.78024 .30234 m
.79118 .29003 L
s
1 .677 0 r
.78024 .30234 m
.79188 .29055 L
s
1 .654 0 r
.78024 .30234 m
.79066 .2902 L
s
1 .668 0 r
.78024 .30234 m
.79148 .29046 L
s
1 .836 0 r
.78024 .30234 m
.76298 .31332 L
s
1 .842 0 r
.78024 .30234 m
.76285 .31339 L
s
1 .833 0 r
.78024 .30234 m
.76314 .31346 L
s
1 .839 0 r
.78024 .30234 m
.76305 .31357 L
s
1 .836 0 r
.78024 .30234 m
.76304 .31344 L
s
1 .847 0 r
.78024 .30234 m
.76275 .31346 L
s
1 .024 0 r
.78004 .30203 m
.78001 .30144 L
s
1 .014 0 r
.78004 .30203 m
.78027 .30177 L
s
1 .057 0 r
.78004 .30203 m
.77871 .30161 L
s
1 .484 0 r
.78004 .30203 m
.7897 .29517 L
s
1 .478 0 r
.78004 .30203 m
.78911 .29465 L
s
1 .467 0 r
.78004 .30203 m
.78865 .29451 L
s
1 .464 0 r
.78004 .30203 m
.78933 .29551 L
s
1 .467 0 r
.78004 .30203 m
.78914 .29513 L
s
1 .457 0 r
.78004 .30203 m
.78872 .29499 L
s
1 .673 0 r
.78004 .30203 m
.79213 .29085 L
s
1 .689 0 r
.78004 .30203 m
.79196 .29009 L
s
1 .669 0 r
.78004 .30203 m
.79118 .29003 L
s
1 .674 0 r
.78004 .30203 m
.79188 .29055 L
s
1 .65 0 r
.78004 .30203 m
.79066 .2902 L
s
1 .665 0 r
.78004 .30203 m
.79148 .29046 L
s
1 .836 0 r
.78004 .30203 m
.76298 .31332 L
s
1 .842 0 r
.78004 .30203 m
.76285 .31339 L
s
1 .833 0 r
.78004 .30203 m
.76314 .31346 L
s
1 .839 0 r
.78004 .30203 m
.76305 .31357 L
s
1 .836 0 r
.78004 .30203 m
.76304 .31344 L
s
1 .847 0 r
.78004 .30203 m
.76275 .31346 L
s
1 .017 0 r
.78001 .30144 m
.78027 .30177 L
s
1 .053 0 r
.78001 .30144 m
.77871 .30161 L
s
1 .471 0 r
.78001 .30144 m
.7897 .29517 L
s
1 .464 0 r
.78001 .30144 m
.78911 .29465 L
s
1 .453 0 r
.78001 .30144 m
.78865 .29451 L
s
1 .452 0 r
.78001 .30144 m
.78933 .29551 L
s
1 .454 0 r
.78001 .30144 m
.78914 .29513 L
s
1 .443 0 r
.78001 .30144 m
.78872 .29499 L
s
1 .658 0 r
.78001 .30144 m
.79213 .29085 L
s
1 .673 0 r
.78001 .30144 m
.79196 .29009 L
s
1 .652 0 r
.78001 .30144 m
.79118 .29003 L
s
1 .658 0 r
.78001 .30144 m
.79188 .29055 L
s
1 .633 0 r
.78001 .30144 m
.79066 .2902 L
s
1 .649 0 r
.78001 .30144 m
.79148 .29046 L
s
1 .848 0 r
.78001 .30144 m
.76298 .31332 L
s
1 .854 0 r
.78001 .30144 m
.76285 .31339 L
s
1 .846 0 r
.78001 .30144 m
.76314 .31346 L
s
1 .852 0 r
.78001 .30144 m
.76305 .31357 L
s
1 .849 0 r
.78001 .30144 m
.76304 .31344 L
s
1 .859 0 r
.78001 .30144 m
.76275 .31346 L
s
1 .064 0 r
.78027 .30177 m
.77871 .30161 L
s
1 .47 0 r
.78027 .30177 m
.7897 .29517 L
s
1 .464 0 r
.78027 .30177 m
.78911 .29465 L
s
1 .453 0 r
.78027 .30177 m
.78865 .29451 L
s
1 .45 0 r
.78027 .30177 m
.78933 .29551 L
s
1 .453 0 r
.78027 .30177 m
.78914 .29513 L
s
1 .443 0 r
.78027 .30177 m
.78872 .29499 L
s
1 .659 0 r
.78027 .30177 m
.79213 .29085 L
s
1 .675 0 r
.78027 .30177 m
.79196 .29009 L
s
1 .655 0 r
.78027 .30177 m
.79118 .29003 L
s
1 .66 0 r
.78027 .30177 m
.79188 .29055 L
s
1 .636 0 r
.78027 .30177 m
.79066 .2902 L
s
1 .651 0 r
.78027 .30177 m
.79148 .29046 L
s
1 .85 0 r
.78027 .30177 m
.76298 .31332 L
s
1 .855 0 r
.78027 .30177 m
.76285 .31339 L
s
1 .847 0 r
.78027 .30177 m
.76314 .31346 L
s
1 .853 0 r
.78027 .30177 m
.76305 .31357 L
s
1 .85 0 r
.78027 .30177 m
.76304 .31344 L
s
1 .861 0 r
.78027 .30177 m
.76275 .31346 L
s
1 .52 0 r
.77871 .30161 m
.7897 .29517 L
s
1 .511 0 r
.77871 .30161 m
.78911 .29465 L
s
1 .499 0 r
.77871 .30161 m
.78865 .29451 L
s
1 .501 0 r
.77871 .30161 m
.78933 .29551 L
s
1 .502 0 r
.77871 .30161 m
.78914 .29513 L
s
1 .49 0 r
.77871 .30161 m
.78872 .29499 L
s
1 .703 0 r
.77871 .30161 m
.79213 .29085 L
s
1 .717 0 r
.77871 .30161 m
.79196 .29009 L
s
1 .695 0 r
.77871 .30161 m
.79118 .29003 L
s
1 .703 0 r
.77871 .30161 m
.79188 .29055 L
s
1 .675 0 r
.77871 .30161 m
.79066 .2902 L
s
1 .693 0 r
.77871 .30161 m
.79148 .29046 L
s
1 .801 0 r
.77871 .30161 m
.76298 .31332 L
s
1 .807 0 r
.77871 .30161 m
.76285 .31339 L
s
1 .799 0 r
.77871 .30161 m
.76314 .31346 L
s
1 .805 0 r
.77871 .30161 m
.76305 .31357 L
s
1 .802 0 r
.77871 .30161 m
.76304 .31344 L
s
1 .812 0 r
.77871 .30161 m
.76275 .31346 L
s
1 .073 0 r
.81618 .24235 m
.81794 .24273 L
s
1 .051 0 r
.81618 .24235 m
.81742 .24215 L
s
1 .054 0 r
.81618 .24235 m
.81746 .24272 L
s
1 .018 0 r
.81618 .24235 m
.81661 .24243 L
s
1 .035 0 r
.81618 .24235 m
.81689 .24285 L
s
1 .12 0 r
.81618 .24235 m
.81686 .24521 L
s
1 .084 0 r
.81618 .24235 m
.81687 .24429 L
s
1 .125 0 r
.81618 .24235 m
.81832 .24452 L
s
1 .109 0 r
.81618 .24235 m
.81703 .24488 L
s
1 .131 0 r
.81618 .24235 m
.81808 .24492 L
s
1 .095 0 r
.81618 .24235 m
.81674 .24461 L
s
1 .41 0 r
.81618 .24235 m
.81226 .25159 L
s
1 .399 0 r
.81618 .24235 m
.81364 .25176 L
s
1 .417 0 r
.81618 .24235 m
.81376 .25226 L
s
1 .408 0 r
.81618 .24235 m
.81303 .25183 L
s
1 .425 0 r
.81618 .24235 m
.81303 .25226 L
s
1 .398 0 r
.81618 .24235 m
.81279 .25147 L
s
1 .492 0 r
.81618 .24235 m
.80743 .25061 L
s
1 .486 0 r
.81618 .24235 m
.80733 .2503 L
s
1 .508 0 r
.81618 .24235 m
.80688 .2506 L
s
1 .498 0 r
.81618 .24235 m
.8071 .25048 L
s
1 .497 0 r
.81618 .24235 m
.80727 .25063 L
s
1 .489 0 r
.81618 .24235 m
.80738 .25044 L
s
1 .032 0 r
.81794 .24273 m
.81742 .24215 L
s
1 .019 0 r
.81794 .24273 m
.81746 .24272 L
s
1 .056 0 r
.81794 .24273 m
.81661 .24243 L
s
1 .043 0 r
.81794 .24273 m
.81689 .24285 L
s
1 .111 0 r
.81794 .24273 m
.81686 .24521 L
s
1 .077 0 r
.81794 .24273 m
.81687 .24429 L
s
1 .075 0 r
.81794 .24273 m
.81832 .24452 L
s
1 .095 0 r
.81794 .24273 m
.81703 .24488 L
s
1 .09 0 r
.81794 .24273 m
.81808 .24492 L
s
1 .091 0 r
.81794 .24273 m
.81674 .24461 L
s
1 .43 0 r
.81794 .24273 m
.81226 .25159 L
s
1 .409 0 r
.81794 .24273 m
.81364 .25176 L
s
1 .425 0 r
.81794 .24273 m
.81376 .25226 L
s
1 .423 0 r
.81794 .24273 m
.81303 .25183 L
s
1 .438 0 r
.81794 .24273 m
.81303 .25226 L
s
1 .414 0 r
.81794 .24273 m
.81279 .25147 L
s
1 .537 0 r
.81794 .24273 m
.80743 .25061 L
s
1 .533 0 r
.81794 .24273 m
.80733 .2503 L
s
1 .554 0 r
.81794 .24273 m
.80688 .2506 L
s
1 .544 0 r
.81794 .24273 m
.8071 .25048 L
s
1 .542 0 r
.81794 .24273 m
.80727 .25063 L
s
1 .534 0 r
.81794 .24273 m
.80738 .25044 L
s
1 .023 0 r
.81742 .24215 m
.81746 .24272 L
s
1 .035 0 r
.81742 .24215 m
.81661 .24243 L
s
1 .036 0 r
.81742 .24215 m
.81689 .24285 L
s
1 .127 0 r
.81742 .24215 m
.81686 .24521 L
s
1 .09 0 r
.81742 .24215 m
.81687 .24429 L
s
1 .104 0 r
.81742 .24215 m
.81832 .24452 L
s
1 .112 0 r
.81742 .24215 m
.81703 .24488 L
s
1 .116 0 r
.81742 .24215 m
.81808 .24492 L
s
1 .104 0 r
.81742 .24215 m
.81674 .24461 L
s
1 .439 0 r
.81742 .24215 m
.81226 .25159 L
s
1 .422 0 r
.81742 .24215 m
.81364 .25176 L
s
1 .439 0 r
.81742 .24215 m
.81376 .25226 L
s
1 .434 0 r
.81742 .24215 m
.81303 .25183 L
s
1 .45 0 r
.81742 .24215 m
.81303 .25226 L
s
1 .425 0 r
.81742 .24215 m
.81279 .25147 L
s
1 .535 0 r
.81742 .24215 m
.80743 .25061 L
s
1 .53 0 r
.81742 .24215 m
.80733 .2503 L
s
1 .552 0 r
.81742 .24215 m
.80688 .2506 L
s
1 .542 0 r
.81742 .24215 m
.8071 .25048 L
s
1 .54 0 r
.81742 .24215 m
.80727 .25063 L
s
1 .532 0 r
.81742 .24215 m
.80738 .25044 L
s
1 .037 0 r
.81746 .24272 m
.81661 .24243 L
s
1 .024 0 r
.81746 .24272 m
.81689 .24285 L
s
1 .105 0 r
.81746 .24272 m
.81686 .24521 L
s
1 .069 0 r
.81746 .24272 m
.81687 .24429 L
s
1 .082 0 r
.81746 .24272 m
.81832 .24452 L
s
1 .09 0 r
.81746 .24272 m
.81703 .24488 L
s
1 .094 0 r
.81746 .24272 m
.81808 .24492 L
s
1 .083 0 r
.81746 .24272 m
.81674 .24461 L
s
1 .42 0 r
.81746 .24272 m
.81226 .25159 L
s
1 .401 0 r
.81746 .24272 m
.81364 .25176 L
s
1 .418 0 r
.81746 .24272 m
.81376 .25226 L
s
1 .414 0 r
.81746 .24272 m
.81303 .25183 L
s
1 .43 0 r
.81746 .24272 m
.81303 .25226 L
s
1 .405 0 r
.81746 .24272 m
.81279 .25147 L
s
1 .522 0 r
.81746 .24272 m
.80743 .25061 L
s
1 .517 0 r
.81746 .24272 m
.80733 .2503 L
s
1 .539 0 r
.81746 .24272 m
.80688 .2506 L
s
1 .529 0 r
.81746 .24272 m
.8071 .25048 L
s
1 .527 0 r
.81746 .24272 m
.80727 .25063 L
s
1 .519 0 r
.81746 .24272 m
.80738 .25044 L
s
1 .021 0 r
.81661 .24243 m
.81689 .24285 L
s
1 .114 0 r
.81661 .24243 m
.81686 .24521 L
s
1 .077 0 r
.81661 .24243 m
.81687 .24429 L
s
1 .11 0 r
.81661 .24243 m
.81832 .24452 L
s
1 .101 0 r
.81661 .24243 m
.81703 .24488 L
s
1 .118 0 r
.81661 .24243 m
.81808 .24492 L
s
1 .089 0 r
.81661 .24243 m
.81674 .24461 L
s
1 .414 0 r
.81661 .24243 m
.81226 .25159 L
s
1 .4 0 r
.81661 .24243 m
.81364 .25176 L
s
1 .418 0 r
.81661 .24243 m
.81376 .25226 L
s
1 .411 0 r
.81661 .24243 m
.81303 .25183 L
s
1 .427 0 r
.81661 .24243 m
.81303 .25226 L
s
1 .401 0 r
.81661 .24243 m
.81279 .25147 L
s
1 .503 0 r
.81661 .24243 m
.80743 .25061 L
s
1 .497 0 r
.81661 .24243 m
.80733 .2503 L
s
1 .519 0 r
.81661 .24243 m
.80688 .2506 L
s
1 .509 0 r
.81661 .24243 m
.8071 .25048 L
s
1 .508 0 r
.81661 .24243 m
.80727 .25063 L
s
1 .5 0 r
.81661 .24243 m
.80738 .25044 L
s
1 .096 0 r
.81689 .24285 m
.81686 .24521 L
s
1 .059 0 r
.81689 .24285 m
.81687 .24429 L
s
1 .09 0 r
.81689 .24285 m
.81832 .24452 L
s
1 .083 0 r
.81689 .24285 m
.81703 .24488 L
s
1 .098 0 r
.81689 .24285 m
.81808 .24492 L
s
1 .072 0 r
.81689 .24285 m
.81674 .24461 L
s
1 .404 0 r
.81689 .24285 m
.81226 .25159 L
s
1 .388 0 r
.81689 .24285 m
.81364 .25176 L
s
1 .405 0 r
.81689 .24285 m
.81376 .25226 L
s
1 .399 0 r
.81689 .24285 m
.81303 .25183 L
s
1 .415 0 r
.81689 .24285 m
.81303 .25226 L
s
1 .39 0 r
.81689 .24285 m
.81279 .25147 L
s
1 .5 0 r
.81689 .24285 m
.80743 .25061 L
s
1 .495 0 r
.81689 .24285 m
.80733 .2503 L
s
1 .517 0 r
.81689 .24285 m
.80688 .2506 L
s
1 .507 0 r
.81689 .24285 m
.8071 .25048 L
s
1 .505 0 r
.81689 .24285 m
.80727 .25063 L
s
1 .497 0 r
.81689 .24285 m
.80738 .25044 L
s
1 .016 0 r
.82117 .30248 m
.82138 .30282 L
s
1 .026 0 r
.82117 .30248 m
.82132 .30309 L
s
1 .042 0 r
.82117 .30248 m
.82021 .30283 L
s
1 .032 0 r
.82117 .30248 m
.82059 .30299 L
s
1 .013 0 r
.82117 .30248 m
.82148 .3025 L
s
1 .509 0 r
.82117 .30248 m
.83151 .29555 L
s
1 .506 0 r
.82117 .30248 m
.83123 .29525 L
s
1 .523 0 r
.82117 .30248 m
.83146 .29489 L
s
1 .528 0 r
.82117 .30248 m
.83121 .29437 L
s
1 .511 0 r
.82117 .30248 m
.831 .29475 L
s
1 .479 0 r
.82117 .30248 m
.82974 .2945 L
s
1 .108 0 r
.82117 .30248 m
.81948 .30045 L
s
1 .119 0 r
.82117 .30248 m
.81897 .30056 L
s
1 .106 0 r
.82117 .30248 m
.81926 .3007 L
s
1 .096 0 r
.82117 .30248 m
.81979 .30058 L
s
1 .097 0 r
.82117 .30248 m
.81956 .30072 L
s
1 .086 0 r
.82117 .30248 m
.81988 .30081 L
s
1 .55 0 r
.82117 .30248 m
.81355 .29137 L
s
1 .539 0 r
.82117 .30248 m
.81374 .29156 L
s
1 .53 0 r
.82117 .30248 m
.81379 .29181 L
s
1 .543 0 r
.82117 .30248 m
.81351 .2916 L
s
1 .532 0 r
.82117 .30248 m
.81364 .29186 L
s
1 .547 0 r
.82117 .30248 m
.81329 .29165 L
s
1 .452 0 r
.82117 .30248 m
.81327 .29474 L
s
.82117 .30248 m
.81274 .29532 L
s
1 .474 0 r
.82117 .30248 m
.81269 .29454 L
s
1 .446 0 r
.82117 .30248 m
.81312 .2951 L
s
1 .467 0 r
.82117 .30248 m
.81265 .29484 L
s
.82117 .30248 m
.81246 .29508 L
s
1 .778 0 r
.82117 .30248 m
.81195 .31914 L
s
1 .786 0 r
.82117 .30248 m
.81123 .31894 L
s
1 .792 0 r
.82117 .30248 m
.81189 .3195 L
s
1 .782 0 r
.82117 .30248 m
.81166 .31909 L
s
1 .796 0 r
.82117 .30248 m
.81123 .31925 L
s
1 .804 0 r
.82117 .30248 m
.81136 .31952 L
s
1 .527 0 r
.82117 .30248 m
.83373 .30544 L
s
1 .519 0 r
.82117 .30248 m
.83346 .3057 L
s
1 .509 0 r
.82117 .30248 m
.83328 .30545 L
s
1 .517 0 r
.82117 .30248 m
.83356 .30505 L
s
1 .509 0 r
.82117 .30248 m
.83334 .30512 L
s
1 .484 0 r
.82117 .30248 m
.83267 .30533 L
s
1 .012 0 r
.82138 .30282 m
.82132 .30309 L
s
1 .048 0 r
.82138 .30282 m
.82021 .30283 L
s
1 .033 0 r
.82138 .30282 m
.82059 .30299 L
s
1 .014 0 r
.82138 .30282 m
.82148 .3025 L
s
1 .51 0 r
.82138 .30282 m
.83151 .29555 L
s
1 .508 0 r
.82138 .30282 m
.83123 .29525 L
s
1 .524 0 r
.82138 .30282 m
.83146 .29489 L
s
1 .53 0 r
.82138 .30282 m
.83121 .29437 L
s
1 .513 0 r
.82138 .30282 m
.831 .29475 L
s
1 .482 0 r
.82138 .30282 m
.82974 .2945 L
s
1 .124 0 r
.82138 .30282 m
.81948 .30045 L
s
1 .135 0 r
.82138 .30282 m
.81897 .30056 L
s
1 .122 0 r
.82138 .30282 m
.81926 .3007 L
s
1 .112 0 r
.82138 .30282 m
.81979 .30058 L
s
1 .113 0 r
.82138 .30282 m
.81956 .30072 L
s
1 .102 0 r
.82138 .30282 m
.81988 .30081 L
s
1 .566 0 r
.82138 .30282 m
.81355 .29137 L
s
1 .556 0 r
.82138 .30282 m
.81374 .29156 L
s
1 .546 0 r
.82138 .30282 m
.81379 .29181 L
s
1 .56 0 r
.82138 .30282 m
.81351 .2916 L
s
1 .548 0 r
.82138 .30282 m
.81364 .29186 L
s
1 .563 0 r
.82138 .30282 m
.81329 .29165 L
s
1 .468 0 r
.82138 .30282 m
.81327 .29474 L
s
1 .467 0 r
.82138 .30282 m
.81274 .29532 L
s
1 .49 0 r
.82138 .30282 m
.81269 .29454 L
s
1 .462 0 r
.82138 .30282 m
.81312 .2951 L
s
1 .483 0 r
.82138 .30282 m
.81265 .29484 L
s
1 .482 0 r
.82138 .30282 m
.81246 .29508 L
s
1 .77 0 r
.82138 .30282 m
.81195 .31914 L
s
1 .778 0 r
.82138 .30282 m
.81123 .31894 L
s
1 .784 0 r
.82138 .30282 m
.81189 .3195 L
s
1 .774 0 r
.82138 .30282 m
.81166 .31909 L
s
1 .789 0 r
.82138 .30282 m
.81123 .31925 L
s
1 .796 0 r
.82138 .30282 m
.81136 .31952 L
s
1 .516 0 r
.82138 .30282 m
.83373 .30544 L
s
1 .508 0 r
.82138 .30282 m
.83346 .3057 L
s
1 .498 0 r
.82138 .30282 m
.83328 .30545 L
s
1 .506 0 r
.82138 .30282 m
.83356 .30505 L
s
1 .498 0 r
.82138 .30282 m
.83334 .30512 L
s
1 .473 0 r
.82138 .30282 m
.83267 .30533 L
s
1 .047 0 r
.82132 .30309 m
.82021 .30283 L
s
1 .03 0 r
.82132 .30309 m
.82059 .30299 L
s
1 .025 0 r
.82132 .30309 m
.82148 .3025 L
s
1 .518 0 r
.82132 .30309 m
.83151 .29555 L
s
1 .516 0 r
.82132 .30309 m
.83123 .29525 L
s
1 .533 0 r
.82132 .30309 m
.83146 .29489 L
s
1 .539 0 r
.82132 .30309 m
.83121 .29437 L
s
1 .522 0 r
.82132 .30309 m
.831 .29475 L
s
1 .492 0 r
.82132 .30309 m
.82974 .2945 L
s
1 .132 0 r
.82132 .30309 m
.81948 .30045 L
s
1 .141 0 r
.82132 .30309 m
.81897 .30056 L
s
1 .129 0 r
.82132 .30309 m
.81926 .3007 L
s
1 .12 0 r
.82132 .30309 m
.81979 .30058 L
s
1 .121 0 r
.82132 .30309 m
.81956 .30072 L
s
1 .11 0 r
.82132 .30309 m
.81988 .30081 L
s
1 .575 0 r
.82132 .30309 m
.81355 .29137 L
s
1 .564 0 r
.82132 .30309 m
.81374 .29156 L
s
1 .554 0 r
.82132 .30309 m
.81379 .29181 L
s
1 .568 0 r
.82132 .30309 m
.81351 .2916 L
s
1 .556 0 r
.82132 .30309 m
.81364 .29186 L
s
1 .571 0 r
.82132 .30309 m
.81329 .29165 L
s
1 .474 0 r
.82132 .30309 m
.81327 .29474 L
s
1 .473 0 r
.82132 .30309 m
.81274 .29532 L
s
1 .496 0 r
.82132 .30309 m
.81269 .29454 L
s
1 .468 0 r
.82132 .30309 m
.81312 .2951 L
s
1 .489 0 r
.82132 .30309 m
.81265 .29484 L
s
1 .488 0 r
.82132 .30309 m
.81246 .29508 L
s
1 .759 0 r
.82132 .30309 m
.81195 .31914 L
s
1 .768 0 r
.82132 .30309 m
.81123 .31894 L
s
1 .773 0 r
.82132 .30309 m
.81189 .3195 L
s
1 .764 0 r
.82132 .30309 m
.81166 .31909 L
s
1 .778 0 r
.82132 .30309 m
.81123 .31925 L
s
1 .785 0 r
.82132 .30309 m
.81136 .31952 L
s
1 .516 0 r
.82132 .30309 m
.83373 .30544 L
s
1 .507 0 r
.82132 .30309 m
.83346 .3057 L
s
1 .498 0 r
.82132 .30309 m
.83328 .30545 L
s
1 .506 0 r
.82132 .30309 m
.83356 .30505 L
s
1 .498 0 r
.82132 .30309 m
.83334 .30512 L
s
1 .473 0 r
.82132 .30309 m
.83267 .30533 L
s
1 .017 0 r
.82021 .30283 m
.82059 .30299 L
s
1 .054 0 r
.82021 .30283 m
.82148 .3025 L
s
1 .549 0 r
.82021 .30283 m
.83151 .29555 L
s
1 .546 0 r
.82021 .30283 m
.83123 .29525 L
s
1 .563 0 r
.82021 .30283 m
.83146 .29489 L
s
1 .567 0 r
.82021 .30283 m
.83121 .29437 L
s
1 .551 0 r
.82021 .30283 m
.831 .29475 L
s
1 .517 0 r
.82021 .30283 m
.82974 .2945 L
s
1 .102 0 r
.82021 .30283 m
.81948 .30045 L
s
1 .106 0 r
.82021 .30283 m
.81897 .30056 L
s
1 .095 0 r
.82021 .30283 m
.81926 .3007 L
s
1 .093 0 r
.82021 .30283 m
.81979 .30058 L
s
1 .09 0 r
.82021 .30283 m
.81956 .30072 L
s
1 .083 0 r
.82021 .30283 m
.81988 .30081 L
s
1 .542 0 r
.82021 .30283 m
.81355 .29137 L
s
1 .531 0 r
.82021 .30283 m
.81374 .29156 L
s
1 .521 0 r
.82021 .30283 m
.81379 .29181 L
s
1 .534 0 r
.82021 .30283 m
.81351 .2916 L
s
1 .523 0 r
.82021 .30283 m
.81364 .29186 L
s
1 .537 0 r
.82021 .30283 m
.81329 .29165 L
s
1 .436 0 r
.82021 .30283 m
.81327 .29474 L
s
1 .433 0 r
.82021 .30283 m
.81274 .29532 L
s
1 .457 0 r
.82021 .30283 m
.81269 .29454 L
s
1 .429 0 r
.82021 .30283 m
.81312 .2951 L
s
1 .449 0 r
.82021 .30283 m
.81265 .29484 L
s
1 .448 0 r
.82021 .30283 m
.81246 .29508 L
s
1 .747 0 r
.82021 .30283 m
.81195 .31914 L
s
1 .754 0 r
.82021 .30283 m
.81123 .31894 L
s
1 .761 0 r
.82021 .30283 m
.81189 .3195 L
s
1 .751 0 r
.82021 .30283 m
.81166 .31909 L
s
1 .765 0 r
.82021 .30283 m
.81123 .31925 L
s
1 .772 0 r
.82021 .30283 m
.81136 .31952 L
s
1 .562 0 r
.82021 .30283 m
.83373 .30544 L
s
1 .554 0 r
.82021 .30283 m
.83346 .3057 L
s
1 .544 0 r
.82021 .30283 m
.83328 .30545 L
s
1 .553 0 r
.82021 .30283 m
.83356 .30505 L
s
1 .545 0 r
.82021 .30283 m
.83334 .30512 L
s
1 .519 0 r
.82021 .30283 m
.83267 .30533 L
s
1 .042 0 r
.82059 .30299 m
.82148 .3025 L
s
1 .54 0 r
.82059 .30299 m
.83151 .29555 L
s
1 .538 0 r
.82059 .30299 m
.83123 .29525 L
s
1 .554 0 r
.82059 .30299 m
.83146 .29489 L
s
1 .559 0 r
.82059 .30299 m
.83121 .29437 L
s
1 .542 0 r
.82059 .30299 m
.831 .29475 L
s
1 .51 0 r
.82059 .30299 m
.82974 .2945 L
s
1 .113 0 r
.82059 .30299 m
.81948 .30045 L
s
1 .12 0 r
.82059 .30299 m
.81897 .30056 L
s
1 .108 0 r
.82059 .30299 m
.81926 .3007 L
s
1 .104 0 r
.82059 .30299 m
.81979 .30058 L
s
1 .102 0 r
.82059 .30299 m
.81956 .30072 L
s
1 .094 0 r
.82059 .30299 m
.81988 .30081 L
s
1 .555 0 r
.82059 .30299 m
.81355 .29137 L
s
1 .545 0 r
.82059 .30299 m
.81374 .29156 L
s
1 .535 0 r
.82059 .30299 m
.81379 .29181 L
s
1 .548 0 r
.82059 .30299 m
.81351 .2916 L
s
1 .536 0 r
.82059 .30299 m
.81364 .29186 L
s
1 .551 0 r
.82059 .30299 m
.81329 .29165 L
s
1 .451 0 r
.82059 .30299 m
.81327 .29474 L
s
1 .448 0 r
.82059 .30299 m
.81274 .29532 L
s
1 .473 0 r
.82059 .30299 m
.81269 .29454 L
s
1 .444 0 r
.82059 .30299 m
.81312 .2951 L
s
1 .465 0 r
.82059 .30299 m
.81265 .29484 L
s
1 .464 0 r
.82059 .30299 m
.81246 .29508 L
s
1 .748 0 r
.82059 .30299 m
.81195 .31914 L
s
1 .756 0 r
.82059 .30299 m
.81123 .31894 L
s
1 .762 0 r
.82059 .30299 m
.81189 .3195 L
s
1 .752 0 r
.82059 .30299 m
.81166 .31909 L
s
1 .766 0 r
.82059 .30299 m
.81123 .31925 L
s
1 .774 0 r
.82059 .30299 m
.81136 .31952 L
s
1 .546 0 r
.82059 .30299 m
.83373 .30544 L
s
1 .537 0 r
.82059 .30299 m
.83346 .3057 L
s
1 .528 0 r
.82059 .30299 m
.83328 .30545 L
s
1 .536 0 r
.82059 .30299 m
.83356 .30505 L
s
1 .528 0 r
.82059 .30299 m
.83334 .30512 L
s
1 .503 0 r
.82059 .30299 m
.83267 .30533 L
s
1 .499 0 r
.82148 .3025 m
.83151 .29555 L
s
1 .496 0 r
.82148 .3025 m
.83123 .29525 L
s
1 .513 0 r
.82148 .3025 m
.83146 .29489 L
s
1 .518 0 r
.82148 .3025 m
.83121 .29437 L
s
1 .501 0 r
.82148 .3025 m
.831 .29475 L
s
1 .47 0 r
.82148 .3025 m
.82974 .2945 L
s
1 .117 0 r
.82148 .3025 m
.81948 .30045 L
s
1 .13 0 r
.82148 .3025 m
.81897 .30056 L
s
1 .117 0 r
.82148 .3025 m
.81926 .3007 L
s
1 .104 0 r
.82148 .3025 m
.81979 .30058 L
s
1 .107 0 r
.82148 .3025 m
.81956 .30072 L
s
1 .095 0 r
.82148 .3025 m
.81988 .30081 L
s
1 .558 0 r
.82148 .3025 m
.81355 .29137 L
s
1 .548 0 r
.82148 .3025 m
.81374 .29156 L
s
1 .538 0 r
.82148 .3025 m
.81379 .29181 L
s
1 .552 0 r
.82148 .3025 m
.81351 .2916 L
s
1 .54 0 r
.82148 .3025 m
.81364 .29186 L
s
1 .556 0 r
.82148 .3025 m
.81329 .29165 L
s
1 .462 0 r
.82148 .3025 m
.81327 .29474 L
s
.82148 .3025 m
.81274 .29532 L
s
1 .484 0 r
.82148 .3025 m
.81269 .29454 L
s
1 .456 0 r
.82148 .3025 m
.81312 .2951 L
s
1 .478 0 r
.82148 .3025 m
.81265 .29484 L
s
1 .477 0 r
.82148 .3025 m
.81246 .29508 L
s
1 .784 0 r
.82148 .3025 m
.81195 .31914 L
s
1 .792 0 r
.82148 .3025 m
.81123 .31894 L
s
1 .797 0 r
.82148 .3025 m
.81189 .3195 L
s
1 .788 0 r
.82148 .3025 m
.81166 .31909 L
s
1 .802 0 r
.82148 .3025 m
.81123 .31925 L
s
1 .809 0 r
.82148 .3025 m
.81136 .31952 L
s
1 .514 0 r
.82148 .3025 m
.83373 .30544 L
s
1 .507 0 r
.82148 .3025 m
.83346 .3057 L
s
1 .497 0 r
.82148 .3025 m
.83328 .30545 L
s
1 .504 0 r
.82148 .3025 m
.83356 .30505 L
s
1 .496 0 r
.82148 .3025 m
.83334 .30512 L
s
1 .471 0 r
.82148 .3025 m
.83267 .30533 L
s
1 .032 0 r
.80387 .31587 m
.80462 .31611 L
s
1 .013 0 r
.80387 .31587 m
.80398 .31618 L
s
1 .029 0 r
.80387 .31587 m
.80426 .31646 L
s
1 .021 0 r
.80387 .31587 m
.80357 .3163 L
s
1 .03 0 r
.80387 .31587 m
.80393 .31661 L
s
1 .195 0 r
.80387 .31587 m
.80225 .31139 L
s
1 .2 0 r
.80387 .31587 m
.80121 .31178 L
s
1 .185 0 r
.80387 .31587 m
.80136 .3121 L
s
1 .205 0 r
.80387 .31587 m
.80172 .31134 L
s
1 .211 0 r
.80387 .31587 m
.80039 .31207 L
s
1 .214 0 r
.80387 .31587 m
.80112 .31141 L
s
1 .462 0 r
.80387 .31587 m
.79618 .30758 L
s
1 .448 0 r
.80387 .31587 m
.79558 .3087 L
s
1 .447 0 r
.80387 .31587 m
.79647 .30783 L
s
1 .439 0 r
.80387 .31587 m
.79626 .3083 L
s
1 .464 0 r
.80387 .31587 m
.79531 .30841 L
s
1 .456 0 r
.80387 .31587 m
.79593 .30802 L
s
1 .319 0 r
.80387 .31587 m
.81107 .31283 L
s
1 .285 0 r
.80387 .31587 m
.81013 .31281 L
s
1 .291 0 r
.80387 .31587 m
.81016 .31256 L
s
1 .3 0 r
.80387 .31587 m
.81038 .31251 L
s
1 .312 0 r
.80387 .31587 m
.81082 .31271 L
s
1 .299 0 r
.80387 .31587 m
.81055 .31285 L
s
1 .561 0 r
.80387 .31587 m
.80585 .3023 L
s
1 .549 0 r
.80387 .31587 m
.80494 .30248 L
s
1 .563 0 r
.80387 .31587 m
.80537 .30217 L
s
1 .545 0 r
.80387 .31587 m
.8056 .30265 L
s
.80387 .31587 m
.80449 .30256 L
s
1 .555 0 r
.80387 .31587 m
.80552 .3024 L
s
1 .254 0 r
.80387 .31587 m
.80794 .32059 L
s
1 .247 0 r
.80387 .31587 m
.80693 .32108 L
s
1 .241 0 r
.80387 .31587 m
.80736 .32062 L
s
1 .229 0 r
.80387 .31587 m
.80639 .3209 L
s
1 .26 0 r
.80387 .31587 m
.80769 .32097 L
s
1 .233 0 r
.80387 .31587 m
.80701 .32063 L
s
1 .675 0 r
.80387 .31587 m
.801 .33214 L
s
1 .677 0 r
.80387 .31587 m
.80008 .33201 L
s
1 .683 0 r
.80387 .31587 m
.8012 .33239 L
s
1 .688 0 r
.80387 .31587 m
.80081 .33244 L
s
1 .667 0 r
.80387 .31587 m
.80077 .33191 L
s
1 .678 0 r
.80387 .31587 m
.80074 .33217 L
s
1 .027 0 r
.80462 .31611 m
.80398 .31618 L
s
1 .021 0 r
.80462 .31611 m
.80426 .31646 L
s
1 .044 0 r
.80462 .31611 m
.80357 .3163 L
s
1 .035 0 r
.80462 .31611 m
.80393 .31661 L
s
1 .216 0 r
.80462 .31611 m
.80225 .31139 L
s
1 .225 0 r
.80462 .31611 m
.80121 .31178 L
s
1 .211 0 r
.80462 .31611 m
.80136 .3121 L
s
1 .228 0 r
.80462 .31611 m
.80172 .31134 L
s
1 .239 0 r
.80462 .31611 m
.80039 .31207 L
s
.80462 .31611 m
.80112 .31141 L
s
1 .49 0 r
.80462 .31611 m
.79618 .30758 L
s
1 .478 0 r
.80462 .31611 m
.79558 .3087 L
s
1 .475 0 r
.80462 .31611 m
.79647 .30783 L
s
1 .468 0 r
.80462 .31611 m
.79626 .3083 L
s
1 .494 0 r
.80462 .31611 m
.79531 .30841 L
s
1 .485 0 r
.80462 .31611 m
.79593 .30802 L
s
1 .296 0 r
.80462 .31611 m
.81107 .31283 L
s
1 .262 0 r
.80462 .31611 m
.81013 .31281 L
s
1 .269 0 r
.80462 .31611 m
.81016 .31256 L
s
1 .278 0 r
.80462 .31611 m
.81038 .31251 L
s
1 .289 0 r
.80462 .31611 m
.81082 .31271 L
s
1 .276 0 r
.80462 .31611 m
.81055 .31285 L
s
1 .567 0 r
.80462 .31611 m
.80585 .3023 L
s
1 .557 0 r
.80462 .31611 m
.80494 .30248 L
s
1 .57 0 r
.80462 .31611 m
.80537 .30217 L
s
1 .551 0 r
.80462 .31611 m
.8056 .30265 L
s
1 .554 0 r
.80462 .31611 m
.80449 .30256 L
s
1 .562 0 r
.80462 .31611 m
.80552 .3024 L
s
1 .228 0 r
.80462 .31611 m
.80794 .32059 L
s
1 .224 0 r
.80462 .31611 m
.80693 .32108 L
s
1 .216 0 r
.80462 .31611 m
.80736 .32062 L
s
1 .208 0 r
.80462 .31611 m
.80639 .3209 L
s
1 .235 0 r
.80462 .31611 m
.80769 .32097 L
s
1 .209 0 r
.80462 .31611 m
.80701 .32063 L
s
1 .672 0 r
.80462 .31611 m
.801 .33214 L
s
1 .676 0 r
.80462 .31611 m
.80008 .33201 L
s
1 .68 0 r
.80462 .31611 m
.8012 .33239 L
s
1 .685 0 r
.80462 .31611 m
.80081 .33244 L
s
1 .665 0 r
.80462 .31611 m
.80077 .33191 L
s
1 .675 0 r
.80462 .31611 m
.80074 .33217 L
s
1 .016 0 r
.80398 .31618 m
.80426 .31646 L
s
1 .017 0 r
.80398 .31618 m
.80357 .3163 L
s
1 .018 0 r
.80398 .31618 m
.80393 .31661 L
s
1 .208 0 r
.80398 .31618 m
.80225 .31139 L
s
1 .213 0 r
.80398 .31618 m
.80121 .31178 L
s
1 .198 0 r
.80398 .31618 m
.80136 .3121 L
s
1 .218 0 r
.80398 .31618 m
.80172 .31134 L
s
1 .223 0 r
.80398 .31618 m
.80039 .31207 L
s
1 .227 0 r
.80398 .31618 m
.80112 .31141 L
s
1 .474 0 r
.80398 .31618 m
.79618 .30758 L
s
1 .46 0 r
.80398 .31618 m
.79558 .3087 L
s
1 .459 0 r
.80398 .31618 m
.79647 .30783 L
s
1 .451 0 r
.80398 .31618 m
.79626 .3083 L
s
1 .476 0 r
.80398 .31618 m
.79531 .30841 L
s
1 .468 0 r
.80398 .31618 m
.79593 .30802 L
s
1 .321 0 r
.80398 .31618 m
.81107 .31283 L
s
1 .287 0 r
.80398 .31618 m
.81013 .31281 L
s
1 .293 0 r
.80398 .31618 m
.81016 .31256 L
s
1 .302 0 r
.80398 .31618 m
.81038 .31251 L
s
1 .314 0 r
.80398 .31618 m
.81082 .31271 L
s
1 .301 0 r
.80398 .31618 m
.81055 .31285 L
s
1 .573 0 r
.80398 .31618 m
.80585 .3023 L
s
1 .561 0 r
.80398 .31618 m
.80494 .30248 L
s
1 .575 0 r
.80398 .31618 m
.80537 .30217 L
s
1 .557 0 r
.80398 .31618 m
.8056 .30265 L
s
.80398 .31618 m
.80449 .30256 L
s
1 .567 0 r
.80398 .31618 m
.80552 .3024 L
s
1 .242 0 r
.80398 .31618 m
.80794 .32059 L
s
1 .234 0 r
.80398 .31618 m
.80693 .32108 L
s
1 .228 0 r
.80398 .31618 m
.80736 .32062 L
s
1 .216 0 r
.80398 .31618 m
.80639 .3209 L
s
1 .247 0 r
.80398 .31618 m
.80769 .32097 L
s
1 .22 0 r
.80398 .31618 m
.80701 .32063 L
s
1 .663 0 r
.80398 .31618 m
.801 .33214 L
s
1 .666 0 r
.80398 .31618 m
.80008 .33201 L
s
1 .672 0 r
.80398 .31618 m
.8012 .33239 L
s
1 .677 0 r
.80398 .31618 m
.80081 .33244 L
s
1 .656 0 r
.80398 .31618 m
.80077 .33191 L
s
1 .667 0 r
.80398 .31618 m
.80074 .33217 L
s
1 .029 0 r
.80426 .31646 m
.80357 .3163 L
s
1 .015 0 r
.80426 .31646 m
.80393 .31661 L
s
1 .223 0 r
.80426 .31646 m
.80225 .31139 L
s
1 .228 0 r
.80426 .31646 m
.80121 .31178 L
s
1 .214 0 r
.80426 .31646 m
.80136 .3121 L
s
1 .234 0 r
.80426 .31646 m
.80172 .31134 L
s
1 .239 0 r
.80426 .31646 m
.80039 .31207 L
s
1 .243 0 r
.80426 .31646 m
.80112 .31141 L
s
1 .491 0 r
.80426 .31646 m
.79618 .30758 L
s
1 .476 0 r
.80426 .31646 m
.79558 .3087 L
s
1 .475 0 r
.80426 .31646 m
.79647 .30783 L
s
1 .467 0 r
.80426 .31646 m
.79626 .3083 L
s
1 .492 0 r
.80426 .31646 m
.79531 .30841 L
s
1 .485 0 r
.80426 .31646 m
.79593 .30802 L
s
1 .315 0 r
.80426 .31646 m
.81107 .31283 L
s
1 .282 0 r
.80426 .31646 m
.81013 .31281 L
s
1 .289 0 r
.80426 .31646 m
.81016 .31256 L
s
1 .298 0 r
.80426 .31646 m
.81038 .31251 L
s
1 .309 0 r
.80426 .31646 m
.81082 .31271 L
s
1 .296 0 r
.80426 .31646 m
.81055 .31285 L
s
1 .582 0 r
.80426 .31646 m
.80585 .3023 L
s
1 .572 0 r
.80426 .31646 m
.80494 .30248 L
s
1 .586 0 r
.80426 .31646 m
.80537 .30217 L
s
1 .567 0 r
.80426 .31646 m
.8056 .30265 L
s
1 .568 0 r
.80426 .31646 m
.80449 .30256 L
s
1 .577 0 r
.80426 .31646 m
.80552 .3024 L
s
1 .226 0 r
.80426 .31646 m
.80794 .32059 L
s
1 .218 0 r
.80426 .31646 m
.80693 .32108 L
s
1 .212 0 r
.80426 .31646 m
.80736 .32062 L
s
1 .201 0 r
.80426 .31646 m
.80639 .3209 L
s
1 .231 0 r
.80426 .31646 m
.80769 .32097 L
s
1 .204 0 r
.80426 .31646 m
.80701 .32063 L
s
1 .654 0 r
.80426 .31646 m
.801 .33214 L
s
1 .658 0 r
.80426 .31646 m
.80008 .33201 L
s
1 .663 0 r
.80426 .31646 m
.8012 .33239 L
s
1 .668 0 r
.80426 .31646 m
.80081 .33244 L
s
1 .647 0 r
.80426 .31646 m
.80077 .33191 L
s
1 .658 0 r
.80426 .31646 m
.80074 .33217 L
s
1 .02 0 r
.80357 .3163 m
.80393 .31661 L
s
1 .207 0 r
.80357 .3163 m
.80225 .31139 L
s
1 .208 0 r
.80357 .3163 m
.80121 .31178 L
s
1 .194 0 r
.80357 .3163 m
.80136 .3121 L
s
1 .216 0 r
.80357 .3163 m
.80172 .31134 L
s
.80357 .3163 m
.80039 .31207 L
s
1 .223 0 r
.80357 .3163 m
.80112 .31141 L
s
1 .467 0 r
.80357 .3163 m
.79618 .30758 L
s
1 .45 0 r
.80357 .3163 m
.79558 .3087 L
s
1 .452 0 r
.80357 .3163 m
.79647 .30783 L
s
1 .443 0 r
.80357 .3163 m
.79626 .3083 L
s
1 .467 0 r
.80357 .3163 m
.79531 .30841 L
s
1 .46 0 r
.80357 .3163 m
.79593 .30802 L
s
1 .338 0 r
.80357 .3163 m
.81107 .31283 L
s
1 .304 0 r
.80357 .3163 m
.81013 .31281 L
s
1 .31 0 r
.80357 .3163 m
.81016 .31256 L
s
1 .319 0 r
.80357 .3163 m
.81038 .31251 L
s
1 .331 0 r
.80357 .3163 m
.81082 .31271 L
s
1 .318 0 r
.80357 .3163 m
.81055 .31285 L
s
1 .58 0 r
.80357 .3163 m
.80585 .3023 L
s
1 .568 0 r
.80357 .3163 m
.80494 .30248 L
s
1 .582 0 r
.80357 .3163 m
.80537 .30217 L
s
1 .564 0 r
.80357 .3163 m
.8056 .30265 L
s
1 .563 0 r
.80357 .3163 m
.80449 .30256 L
s
1 .574 0 r
.80357 .3163 m
.80552 .3024 L
s
1 .25 0 r
.80357 .3163 m
.80794 .32059 L
s
1 .239 0 r
.80357 .3163 m
.80693 .32108 L
s
1 .235 0 r
.80357 .3163 m
.80736 .32062 L
s
1 .22 0 r
.80357 .3163 m
.80639 .3209 L
s
1 .254 0 r
.80357 .3163 m
.80769 .32097 L
s
1 .226 0 r
.80357 .3163 m
.80701 .32063 L
s
1 .656 0 r
.80357 .3163 m
.801 .33214 L
s
1 .658 0 r
.80357 .3163 m
.80008 .33201 L
s
1 .664 0 r
.80357 .3163 m
.8012 .33239 L
s
1 .669 0 r
.80357 .3163 m
.80081 .33244 L
s
1 .648 0 r
.80357 .3163 m
.80077 .33191 L
s
1 .659 0 r
.80357 .3163 m
.80074 .33217 L
s
1 .224 0 r
.80393 .31661 m
.80225 .31139 L
s
1 .227 0 r
.80393 .31661 m
.80121 .31178 L
s
1 .212 0 r
.80393 .31661 m
.80136 .3121 L
s
1 .234 0 r
.80393 .31661 m
.80172 .31134 L
s
1 .235 0 r
.80393 .31661 m
.80039 .31207 L
s
1 .242 0 r
.80393 .31661 m
.80112 .31141 L
s
1 .486 0 r
.80393 .31661 m
.79618 .30758 L
s
1 .47 0 r
.80393 .31661 m
.79558 .3087 L
s
1 .471 0 r
.80393 .31661 m
.79647 .30783 L
s
1 .462 0 r
.80393 .31661 m
.79626 .3083 L
s
1 .486 0 r
.80393 .31661 m
.79531 .30841 L
s
1 .48 0 r
.80393 .31661 m
.79593 .30802 L
s
1 .33 0 r
.80393 .31661 m
.81107 .31283 L
s
1 .297 0 r
.80393 .31661 m
.81013 .31281 L
s
1 .304 0 r
.80393 .31661 m
.81016 .31256 L
s
1 .312 0 r
.80393 .31661 m
.81038 .31251 L
s
1 .323 0 r
.80393 .31661 m
.81082 .31271 L
s
1 .311 0 r
.80393 .31661 m
.81055 .31285 L
s
1 .59 0 r
.80393 .31661 m
.80585 .3023 L
s
1 .579 0 r
.80393 .31661 m
.80494 .30248 L
s
1 .593 0 r
.80393 .31661 m
.80537 .30217 L
s
1 .575 0 r
.80393 .31661 m
.8056 .30265 L
s
.80393 .31661 m
.80449 .30256 L
s
1 .584 0 r
.80393 .31661 m
.80552 .3024 L
s
1 .231 0 r
.80393 .31661 m
.80794 .32059 L
s
1 .22 0 r
.80393 .31661 m
.80693 .32108 L
s
1 .215 0 r
.80393 .31661 m
.80736 .32062 L
s
1 .202 0 r
.80393 .31661 m
.80639 .3209 L
s
1 .235 0 r
.80393 .31661 m
.80769 .32097 L
s
1 .207 0 r
.80393 .31661 m
.80701 .32063 L
s
1 .646 0 r
.80393 .31661 m
.801 .33214 L
s
1 .649 0 r
.80393 .31661 m
.80008 .33201 L
s
1 .654 0 r
.80393 .31661 m
.8012 .33239 L
s
1 .659 0 r
.80393 .31661 m
.80081 .33244 L
s
1 .638 0 r
.80393 .31661 m
.80077 .33191 L
s
1 .649 0 r
.80393 .31661 m
.80074 .33217 L
s
1 .016 0 r
.78096 .30904 m
.78082 .30868 L
s
1 .027 0 r
.78096 .30904 m
.78054 .30853 L
s
1 .021 0 r
.78096 .30904 m
.78045 .30906 L
s
1 .041 0 r
.78096 .30904 m
.77997 .30888 L
s
1 .039 0 r
.78096 .30904 m
.78025 .30842 L
s
1 .625 0 r
.78096 .30904 m
.79618 .30758 L
s
1 .598 0 r
.78096 .30904 m
.79558 .3087 L
s
1 .636 0 r
.78096 .30904 m
.79647 .30783 L
s
1 .626 0 r
.78096 .30904 m
.79626 .3083 L
s
1 .587 0 r
.78096 .30904 m
.79531 .30841 L
s
1 .613 0 r
.78096 .30904 m
.79593 .30802 L
s
1 .411 0 r
.78096 .30904 m
.79095 .30796 L
s
1 .398 0 r
.78096 .30904 m
.79062 .30777 L
s
1 .377 0 r
.78096 .30904 m
.79016 .30844 L
s
1 .417 0 r
.78096 .30904 m
.79103 .3074 L
s
1 .415 0 r
.78096 .30904 m
.7911 .30835 L
s
1 .363 0 r
.78096 .30904 m
.78982 .3084 L
s
1 .516 0 r
.78096 .30904 m
.78981 .30005 L
s
1 .547 0 r
.78096 .30904 m
.79063 .29978 L
s
1 .538 0 r
.78096 .30904 m
.79044 .2999 L
s
1 .54 0 r
.78096 .30904 m
.79066 .30006 L
s
1 .534 0 r
.78096 .30904 m
.79066 .30027 L
s
1 .507 0 r
.78096 .30904 m
.78948 .30003 L
s
1 .169 0 r
.78096 .30904 m
.78233 .30514 L
s
1 .146 0 r
.78096 .30904 m
.78193 .30561 L
s
1 .183 0 r
.78096 .30904 m
.78246 .30483 L
s
1 .133 0 r
.78096 .30904 m
.78168 .30586 L
s
1 .161 0 r
.78096 .30904 m
.78182 .3052 L
s
1 .16 0 r
.78096 .30904 m
.78253 .30545 L
s
1 .755 0 r
.78096 .30904 m
.76298 .31332 L
s
1 .761 0 r
.78096 .30904 m
.76285 .31339 L
s
1 .75 0 r
.78096 .30904 m
.76314 .31346 L
s
1 .755 0 r
.78096 .30904 m
.76305 .31357 L
s
1 .754 0 r
.78096 .30904 m
.76304 .31344 L
s
1 .766 0 r
.78096 .30904 m
.76275 .31346 L
s
1 .588 0 r
.78096 .30904 m
.76667 .30727 L
s
1 .601 0 r
.78096 .30904 m
.76638 .30712 L
s
1 .597 0 r
.78096 .30904 m
.76641 .30769 L
s
1 .599 0 r
.78096 .30904 m
.7664 .30734 L
s
1 .581 0 r
.78096 .30904 m
.76681 .30757 L
s
1 .593 0 r
.78096 .30904 m
.76653 .30753 L
s
1 .013 0 r
.78082 .30868 m
.78054 .30853 L
s
1 .021 0 r
.78082 .30868 m
.78045 .30906 L
s
1 .035 0 r
.78082 .30868 m
.77997 .30888 L
s
1 .026 0 r
.78082 .30868 m
.78025 .30842 L
s
1 .629 0 r
.78082 .30868 m
.79618 .30758 L
s
1 .603 0 r
.78082 .30868 m
.79558 .3087 L
s
1 .64 0 r
.78082 .30868 m
.79647 .30783 L
s
1 .631 0 r
.78082 .30868 m
.79626 .3083 L
s
1 .592 0 r
.78082 .30868 m
.79531 .30841 L
s
1 .618 0 r
.78082 .30868 m
.79593 .30802 L
s
1 .415 0 r
.78082 .30868 m
.79095 .30796 L
s
1 .402 0 r
.78082 .30868 m
.79062 .30777 L
s
1 .382 0 r
.78082 .30868 m
.79016 .30844 L
s
1 .421 0 r
.78082 .30868 m
.79103 .3074 L
s
1 .42 0 r
.78082 .30868 m
.7911 .30835 L
s
1 .368 0 r
.78082 .30868 m
.78982 .3084 L
s
1 .509 0 r
.78082 .30868 m
.78981 .30005 L
s
1 .541 0 r
.78082 .30868 m
.79063 .29978 L
s
1 .532 0 r
.78082 .30868 m
.79044 .2999 L
s
1 .535 0 r
.78082 .30868 m
.79066 .30006 L
s
1 .529 0 r
.78082 .30868 m
.79066 .30027 L
s
1 .5 0 r
.78082 .30868 m
.78948 .30003 L
s
1 .157 0 r
.78082 .30868 m
.78233 .30514 L
s
1 .134 0 r
.78082 .30868 m
.78193 .30561 L
s
1 .171 0 r
.78082 .30868 m
.78246 .30483 L
s
1 .12 0 r
.78082 .30868 m
.78168 .30586 L
s
1 .148 0 r
.78082 .30868 m
.78182 .3052 L
s
1 .15 0 r
.78082 .30868 m
.78253 .30545 L
s
1 .753 0 r
.78082 .30868 m
.76298 .31332 L
s
1 .759 0 r
.78082 .30868 m
.76285 .31339 L
s
1 .748 0 r
.78082 .30868 m
.76314 .31346 L
s
1 .753 0 r
.78082 .30868 m
.76305 .31357 L
s
1 .752 0 r
.78082 .30868 m
.76304 .31344 L
s
1 .764 0 r
.78082 .30868 m
.76275 .31346 L
s
1 .581 0 r
.78082 .30868 m
.76667 .30727 L
s
1 .593 0 r
.78082 .30868 m
.76638 .30712 L
s
1 .59 0 r
.78082 .30868 m
.76641 .30769 L
s
1 .592 0 r
.78082 .30868 m
.7664 .30734 L
s
1 .574 0 r
.78082 .30868 m
.76681 .30757 L
s
1 .586 0 r
.78082 .30868 m
.76653 .30753 L
s
1 .022 0 r
.78054 .30853 m
.78045 .30906 L
s
1 .027 0 r
.78054 .30853 m
.77997 .30888 L
s
1 .013 0 r
.78054 .30853 m
.78025 .30842 L
s
1 .64 0 r
.78054 .30853 m
.79618 .30758 L
s
1 .615 0 r
.78054 .30853 m
.79558 .3087 L
s
1 .652 0 r
.78054 .30853 m
.79647 .30783 L
s
1 .643 0 r
.78054 .30853 m
.79626 .3083 L
s
1 .604 0 r
.78054 .30853 m
.79531 .30841 L
s
1 .629 0 r
.78054 .30853 m
.79593 .30802 L
s
1 .426 0 r
.78054 .30853 m
.79095 .30796 L
s
1 .413 0 r
.78054 .30853 m
.79062 .30777 L
s
1 .393 0 r
.78054 .30853 m
.79016 .30844 L
s
1 .431 0 r
.78054 .30853 m
.79103 .3074 L
s
1 .432 0 r
.78054 .30853 m
.7911 .30835 L
s
1 .379 0 r
.78054 .30853 m
.78982 .3084 L
s
1 .513 0 r
.78054 .30853 m
.78981 .30005 L
s
1 .546 0 r
.78054 .30853 m
.79063 .29978 L
s
1 .537 0 r
.78054 .30853 m
.79044 .2999 L
s
1 .539 0 r
.78054 .30853 m
.79066 .30006 L
s
1 .534 0 r
.78054 .30853 m
.79066 .30027 L
s
1 .504 0 r
.78054 .30853 m
.78948 .30003 L
s
1 .157 0 r
.78054 .30853 m
.78233 .30514 L
s
1 .132 0 r
.78054 .30853 m
.78193 .30561 L
s
1 .17 0 r
.78054 .30853 m
.78246 .30483 L
s
1 .118 0 r
.78054 .30853 m
.78168 .30586 L
s
1 .146 0 r
.78054 .30853 m
.78182 .3052 L
s
1 .15 0 r
.78054 .30853 m
.78253 .30545 L
s
1 .744 0 r
.78054 .30853 m
.76298 .31332 L
s
1 .749 0 r
.78054 .30853 m
.76285 .31339 L
s
1 .739 0 r
.78054 .30853 m
.76314 .31346 L
s
1 .744 0 r
.78054 .30853 m
.76305 .31357 L
s
1 .742 0 r
.78054 .30853 m
.76304 .31344 L
s
1 .754 0 r
.78054 .30853 m
.76275 .31346 L
s
1 .569 0 r
.78054 .30853 m
.76667 .30727 L
s
1 .581 0 r
.78054 .30853 m
.76638 .30712 L
s
1 .578 0 r
.78054 .30853 m
.76641 .30769 L
s
1 .58 0 r
.78054 .30853 m
.7664 .30734 L
s
1 .562 0 r
.78054 .30853 m
.76681 .30757 L
s
1 .574 0 r
.78054 .30853 m
.76653 .30753 L
s
1 .021 0 r
.78045 .30906 m
.77997 .30888 L
s
1 .027 0 r
.78045 .30906 m
.78025 .30842 L
s
1 .646 0 r
.78045 .30906 m
.79618 .30758 L
s
1 .618 0 r
.78045 .30906 m
.79558 .3087 L
s
1 .656 0 r
.78045 .30906 m
.79647 .30783 L
s
1 .647 0 r
.78045 .30906 m
.79626 .3083 L
s
1 .608 0 r
.78045 .30906 m
.79531 .30841 L
s
1 .634 0 r
.78045 .30906 m
.79593 .30802 L
s
1 .431 0 r
.78045 .30906 m
.79095 .30796 L
s
1 .419 0 r
.78045 .30906 m
.79062 .30777 L
s
1 .398 0 r
.78045 .30906 m
.79016 .30844 L
s
1 .438 0 r
.78045 .30906 m
.79103 .3074 L
s
1 .436 0 r
.78045 .30906 m
.7911 .30835 L
s
1 .384 0 r
.78045 .30906 m
.78982 .3084 L
s
1 .531 0 r
.78045 .30906 m
.78981 .30005 L
s
1 .563 0 r
.78045 .30906 m
.79063 .29978 L
s
1 .554 0 r
.78045 .30906 m
.79044 .2999 L
s
1 .556 0 r
.78045 .30906 m
.79066 .30006 L
s
1 .551 0 r
.78045 .30906 m
.79066 .30027 L
s
1 .521 0 r
.78045 .30906 m
.78948 .30003 L
s
1 .178 0 r
.78045 .30906 m
.78233 .30514 L
s
1 .153 0 r
.78045 .30906 m
.78193 .30561 L
s
1 .191 0 r
.78045 .30906 m
.78246 .30483 L
s
1 .14 0 r
.78045 .30906 m
.78168 .30586 L
s
1 .167 0 r
.78045 .30906 m
.78182 .3052 L
s
1 .17 0 r
.78045 .30906 m
.78253 .30545 L
s
1 .735 0 r
.78045 .30906 m
.76298 .31332 L
s
1 .74 0 r
.78045 .30906 m
.76285 .31339 L
s
1 .73 0 r
.78045 .30906 m
.76314 .31346 L
s
1 .735 0 r
.78045 .30906 m
.76305 .31357 L
s
1 .733 0 r
.78045 .30906 m
.76304 .31344 L
s
1 .745 0 r
.78045 .30906 m
.76275 .31346 L
s
1 .568 0 r
.78045 .30906 m
.76667 .30727 L
s
1 .58 0 r
.78045 .30906 m
.76638 .30712 L
s
1 .576 0 r
.78045 .30906 m
.76641 .30769 L
s
1 .578 0 r
.78045 .30906 m
.7664 .30734 L
s
1 .56 0 r
.78045 .30906 m
.76681 .30757 L
s
1 .572 0 r
.78045 .30906 m
.76653 .30753 L
s
1 .022 0 r
.77997 .30888 m
.78025 .30842 L
s
1 .664 0 r
.77997 .30888 m
.79618 .30758 L
s
1 .638 0 r
.77997 .30888 m
.79558 .3087 L
s
1 .675 0 r
.77997 .30888 m
.79647 .30783 L
s
1 .666 0 r
.77997 .30888 m
.79626 .3083 L
s
1 .627 0 r
.77997 .30888 m
.79531 .30841 L
s
1 .653 0 r
.77997 .30888 m
.79593 .30802 L
s
1 .45 0 r
.77997 .30888 m
.79095 .30796 L
s
1 .437 0 r
.77997 .30888 m
.79062 .30777 L
s
1 .417 0 r
.77997 .30888 m
.79016 .30844 L
s
1 .456 0 r
.77997 .30888 m
.79103 .3074 L
s
1 .455 0 r
.77997 .30888 m
.7911 .30835 L
s
1 .403 0 r
.77997 .30888 m
.78982 .3084 L
s
1 .54 0 r
.77997 .30888 m
.78981 .30005 L
s
1 .573 0 r
.77997 .30888 m
.79063 .29978 L
s
1 .564 0 r
.77997 .30888 m
.79044 .2999 L
s
1 .566 0 r
.77997 .30888 m
.79066 .30006 L
s
1 .561 0 r
.77997 .30888 m
.79066 .30027 L
s
1 .531 0 r
.77997 .30888 m
.78948 .30003 L
s
1 .181 0 r
.77997 .30888 m
.78233 .30514 L
s
1 .156 0 r
.77997 .30888 m
.78193 .30561 L
s
1 .194 0 r
.77997 .30888 m
.78246 .30483 L
s
1 .142 0 r
.77997 .30888 m
.78168 .30586 L
s
1 .168 0 r
.77997 .30888 m
.78182 .3052 L
s
1 .175 0 r
.77997 .30888 m
.78253 .30545 L
s
1 .718 0 r
.77997 .30888 m
.76298 .31332 L
s
1 .723 0 r
.77997 .30888 m
.76285 .31339 L
s
1 .713 0 r
.77997 .30888 m
.76314 .31346 L
s
1 .718 0 r
.77997 .30888 m
.76305 .31357 L
s
1 .716 0 r
.77997 .30888 m
.76304 .31344 L
s
1 .728 0 r
.77997 .30888 m
.76275 .31346 L
s
1 .548 0 r
.77997 .30888 m
.76667 .30727 L
s
1 .56 0 r
.77997 .30888 m
.76638 .30712 L
s
1 .556 0 r
.77997 .30888 m
.76641 .30769 L
s
1 .558 0 r
.77997 .30888 m
.7664 .30734 L
s
1 .54 0 r
.77997 .30888 m
.76681 .30757 L
s
1 .552 0 r
.77997 .30888 m
.76653 .30753 L
s
1 .652 0 r
.78025 .30842 m
.79618 .30758 L
s
1 .627 0 r
.78025 .30842 m
.79558 .3087 L
s
1 .663 0 r
.78025 .30842 m
.79647 .30783 L
s
1 .654 0 r
.78025 .30842 m
.79626 .3083 L
s
1 .615 0 r
.78025 .30842 m
.79531 .30841 L
s
1 .641 0 r
.78025 .30842 m
.79593 .30802 L
s
1 .438 0 r
.78025 .30842 m
.79095 .30796 L
s
1 .424 0 r
.78025 .30842 m
.79062 .30777 L
s
1 .405 0 r
.78025 .30842 m
.79016 .30844 L
s
1 .443 0 r
.78025 .30842 m
.79103 .3074 L
s
.78025 .30842 m
.7911 .30835 L
s
1 .391 0 r
.78025 .30842 m
.78982 .3084 L
s
1 .519 0 r
.78025 .30842 m
.78981 .30005 L
s
1 .552 0 r
.78025 .30842 m
.79063 .29978 L
s
1 .543 0 r
.78025 .30842 m
.79044 .2999 L
s
1 .546 0 r
.78025 .30842 m
.79066 .30006 L
s
1 .54 0 r
.78025 .30842 m
.79066 .30027 L
s
1 .509 0 r
.78025 .30842 m
.78948 .30003 L
s
1 .159 0 r
.78025 .30842 m
.78233 .30514 L
s
1 .134 0 r
.78025 .30842 m
.78193 .30561 L
s
1 .172 0 r
.78025 .30842 m
.78246 .30483 L
s
1 .12 0 r
.78025 .30842 m
.78168 .30586 L
s
1 .146 0 r
.78025 .30842 m
.78182 .3052 L
s
1 .153 0 r
.78025 .30842 m
.78253 .30545 L
s
1 .734 0 r
.78025 .30842 m
.76298 .31332 L
s
1 .739 0 r
.78025 .30842 m
.76285 .31339 L
s
1 .729 0 r
.78025 .30842 m
.76314 .31346 L
s
1 .734 0 r
.78025 .30842 m
.76305 .31357 L
s
1 .732 0 r
.78025 .30842 m
.76304 .31344 L
s
1 .744 0 r
.78025 .30842 m
.76275 .31346 L
s
1 .557 0 r
.78025 .30842 m
.76667 .30727 L
s
1 .569 0 r
.78025 .30842 m
.76638 .30712 L
s
1 .566 0 r
.78025 .30842 m
.76641 .30769 L
s
1 .568 0 r
.78025 .30842 m
.7664 .30734 L
s
1 .55 0 r
.78025 .30842 m
.76681 .30757 L
s
1 .562 0 r
.78025 .30842 m
.76653 .30753 L
s
1 .042 0 r
.80472 .27387 m
.80524 .27475 L
s
1 .028 0 r
.80472 .27387 m
.8049 .27453 L
s
1 .052 0 r
.80472 .27387 m
.8057 .27469 L
s
1 .072 0 r
.80472 .27387 m
.80613 .27491 L
s
1 .018 0 r
.80472 .27387 m
.80508 .27412 L
s
1 .292 0 r
.80472 .27387 m
.81131 .27109 L
s
1 .253 0 r
.80472 .27387 m
.81017 .27095 L
s
1 .291 0 r
.80472 .27387 m
.81153 .27181 L
s
1 .278 0 r
.80472 .27387 m
.81112 .27161 L
s
1 .272 0 r
.80472 .27387 m
.81057 .27068 L
s
1 .266 0 r
.80472 .27387 m
.81071 .27131 L
s
1 .556 0 r
.80472 .27387 m
.81591 .26615 L
s
1 .544 0 r
.80472 .27387 m
.81588 .2666 L
s
1 .533 0 r
.80472 .27387 m
.8153 .26625 L
s
1 .518 0 r
.80472 .27387 m
.81458 .2659 L
s
1 .532 0 r
.80472 .27387 m
.81576 .26699 L
s
1 .503 0 r
.80472 .27387 m
.81454 .26643 L
s
1 .423 0 r
.80472 .27387 m
.79873 .28232 L
s
1 .416 0 r
.80472 .27387 m
.79854 .28198 L
s
1 .437 0 r
.80472 .27387 m
.79845 .28254 L
s
1 .424 0 r
.80472 .27387 m
.79808 .28184 L
s
1 .431 0 r
.80472 .27387 m
.79818 .28214 L
s
1 .443 0 r
.80472 .27387 m
.79804 .28241 L
s
1 .573 0 r
.80472 .27387 m
.79213 .28007 L
s
1 .572 0 r
.80472 .27387 m
.79229 .28031 L
s
1 .59 0 r
.80472 .27387 m
.79175 .28022 L
s
1 .583 0 r
.80472 .27387 m
.79203 .28039 L
s
1 .576 0 r
.80472 .27387 m
.79214 .28023 L
s
1 .592 0 r
.80472 .27387 m
.79179 .2804 L
s
1 .017 0 r
.80524 .27475 m
.8049 .27453 L
s
1 .019 0 r
.80524 .27475 m
.8057 .27469 L
s
1 .037 0 r
.80524 .27475 m
.80613 .27491 L
s
1 .027 0 r
.80524 .27475 m
.80508 .27412 L
s
1 .289 0 r
.80524 .27475 m
.81131 .27109 L
s
1 .254 0 r
.80524 .27475 m
.81017 .27095 L
s
1 .284 0 r
.80524 .27475 m
.81153 .27181 L
s
1 .272 0 r
.80524 .27475 m
.81112 .27161 L
s
1 .274 0 r
.80524 .27475 m
.81057 .27068 L
s
1 .264 0 r
.80524 .27475 m
.81071 .27131 L
s
1 .56 0 r
.80524 .27475 m
.81591 .26615 L
s
1 .548 0 r
.80524 .27475 m
.81588 .2666 L
s
1 .538 0 r
.80524 .27475 m
.8153 .26625 L
s
1 .525 0 r
.80524 .27475 m
.81458 .2659 L
s
1 .534 0 r
.80524 .27475 m
.81576 .26699 L
s
1 .51 0 r
.80524 .27475 m
.81454 .26643 L
s
1 .408 0 r
.80524 .27475 m
.79873 .28232 L
s
1 .403 0 r
.80524 .27475 m
.79854 .28198 L
s
1 .422 0 r
.80524 .27475 m
.79845 .28254 L
s
1 .412 0 r
.80524 .27475 m
.79808 .28184 L
s
1 .418 0 r
.80524 .27475 m
.79818 .28214 L
s
1 .429 0 r
.80524 .27475 m
.79804 .28241 L
s
1 .578 0 r
.80524 .27475 m
.79213 .28007 L
s
1 .576 0 r
.80524 .27475 m
.79229 .28031 L
s
1 .595 0 r
.80524 .27475 m
.79175 .28022 L
s
1 .587 0 r
.80524 .27475 m
.79203 .28039 L
s
1 .58 0 r
.80524 .27475 m
.79214 .28023 L
s
1 .596 0 r
.80524 .27475 m
.79179 .2804 L
s
1 .033 0 r
.8049 .27453 m
.8057 .27469 L
s
1 .052 0 r
.8049 .27453 m
.80613 .27491 L
s
1 .018 0 r
.8049 .27453 m
.80508 .27412 L
s
1 .297 0 r
.8049 .27453 m
.81131 .27109 L
s
1 .26 0 r
.8049 .27453 m
.81017 .27095 L
s
1 .293 0 r
.8049 .27453 m
.81153 .27181 L
s
1 .281 0 r
.8049 .27453 m
.81112 .27161 L
s
1 .28 0 r
.8049 .27453 m
.81057 .27068 L
s
1 .271 0 r
.8049 .27453 m
.81071 .27131 L
s
1 .565 0 r
.8049 .27453 m
.81591 .26615 L
s
1 .553 0 r
.8049 .27453 m
.81588 .2666 L
s
1 .543 0 r
.8049 .27453 m
.8153 .26625 L
s
1 .53 0 r
.8049 .27453 m
.81458 .2659 L
s
1 .54 0 r
.8049 .27453 m
.81576 .26699 L
s
1 .514 0 r
.8049 .27453 m
.81454 .26643 L
s
1 .406 0 r
.8049 .27453 m
.79873 .28232 L
s
1 .4 0 r
.8049 .27453 m
.79854 .28198 L
s
1 .42 0 r
.8049 .27453 m
.79845 .28254 L
s
1 .408 0 r
.8049 .27453 m
.79808 .28184 L
s
1 .415 0 r
.8049 .27453 m
.79818 .28214 L
s
1 .427 0 r
.8049 .27453 m
.79804 .28241 L
s
1 .569 0 r
.8049 .27453 m
.79213 .28007 L
s
1 .567 0 r
.8049 .27453 m
.79229 .28031 L
s
1 .585 0 r
.8049 .27453 m
.79175 .28022 L
s
1 .578 0 r
.8049 .27453 m
.79203 .28039 L
s
1 .571 0 r
.8049 .27453 m
.79214 .28023 L
s
1 .587 0 r
.8049 .27453 m
.79179 .2804 L
s
1 .019 0 r
.8057 .27469 m
.80613 .27491 L
s
1 .035 0 r
.8057 .27469 m
.80508 .27412 L
s
1 .272 0 r
.8057 .27469 m
.81131 .27109 L
s
1 .238 0 r
.8057 .27469 m
.81017 .27095 L
s
1 .266 0 r
.8057 .27469 m
.81153 .27181 L
s
1 .255 0 r
.8057 .27469 m
.81112 .27161 L
s
1 .258 0 r
.8057 .27469 m
.81057 .27068 L
s
1 .247 0 r
.8057 .27469 m
.81071 .27131 L
s
1 .544 0 r
.8057 .27469 m
.81591 .26615 L
s
1 .531 0 r
.8057 .27469 m
.81588 .2666 L
s
1 .522 0 r
.8057 .27469 m
.8153 .26625 L
s
1 .51 0 r
.8057 .27469 m
.81458 .2659 L
s
1 .518 0 r
.8057 .27469 m
.81576 .26699 L
s
1 .494 0 r
.8057 .27469 m
.81454 .26643 L
s
1 .422 0 r
.8057 .27469 m
.79873 .28232 L
s
1 .417 0 r
.8057 .27469 m
.79854 .28198 L
s
1 .437 0 r
.8057 .27469 m
.79845 .28254 L
s
1 .427 0 r
.8057 .27469 m
.79808 .28184 L
s
1 .433 0 r
.8057 .27469 m
.79818 .28214 L
s
1 .444 0 r
.8057 .27469 m
.79804 .28241 L
s
1 .597 0 r
.8057 .27469 m
.79213 .28007 L
s
1 .594 0 r
.8057 .27469 m
.79229 .28031 L
s
1 .613 0 r
.8057 .27469 m
.79175 .28022 L
s
1 .605 0 r
.8057 .27469 m
.79203 .28039 L
s
1 .598 0 r
.8057 .27469 m
.79214 .28023 L
s
1 .615 0 r
.8057 .27469 m
.79179 .2804 L
s
1 .053 0 r
.80613 .27491 m
.80508 .27412 L
s
1 .263 0 r
.80613 .27491 m
.81131 .27109 L
s
1 .231 0 r
.80613 .27491 m
.81017 .27095 L
s
1 .255 0 r
.80613 .27491 m
.81153 .27181 L
s
1 .245 0 r
.80613 .27491 m
.81112 .27161 L
s
1 .25 0 r
.80613 .27491 m
.81057 .27068 L
s
1 .238 0 r
.80613 .27491 m
.81071 .27131 L
s
1 .536 0 r
.80613 .27491 m
.81591 .26615 L
s
1 .524 0 r
.80613 .27491 m
.81588 .2666 L
s
1 .515 0 r
.80613 .27491 m
.8153 .26625 L
s
1 .505 0 r
.80613 .27491 m
.81458 .2659 L
s
1 .509 0 r
.80613 .27491 m
.81576 .26699 L
s
1 .488 0 r
.80613 .27491 m
.81454 .26643 L
s
1 .428 0 r
.80613 .27491 m
.79873 .28232 L
s
1 .424 0 r
.80613 .27491 m
.79854 .28198 L
s
1 .442 0 r
.80613 .27491 m
.79845 .28254 L
s
1 .434 0 r
.80613 .27491 m
.79808 .28184 L
s
1 .439 0 r
.80613 .27491 m
.79818 .28214 L
s
1 .451 0 r
.80613 .27491 m
.79804 .28241 L
s
1 .61 0 r
.80613 .27491 m
.79213 .28007 L
s
1 .607 0 r
.80613 .27491 m
.79229 .28031 L
s
1 .626 0 r
.80613 .27491 m
.79175 .28022 L
s
1 .618 0 r
.80613 .27491 m
.79203 .28039 L
s
1 .611 0 r
.80613 .27491 m
.79214 .28023 L
s
1 .627 0 r
.80613 .27491 m
.79179 .2804 L
s
1 .283 0 r
.80508 .27412 m
.81131 .27109 L
s
1 .245 0 r
.80508 .27412 m
.81017 .27095 L
s
1 .28 0 r
.80508 .27412 m
.81153 .27181 L
s
1 .267 0 r
.80508 .27412 m
.81112 .27161 L
s
1 .265 0 r
.80508 .27412 m
.81057 .27068 L
s
1 .257 0 r
.80508 .27412 m
.81071 .27131 L
s
1 .549 0 r
.80508 .27412 m
.81591 .26615 L
s
1 .538 0 r
.80508 .27412 m
.81588 .2666 L
s
1 .527 0 r
.80508 .27412 m
.8153 .26625 L
s
1 .513 0 r
.80508 .27412 m
.81458 .2659 L
s
1 .525 0 r
.80508 .27412 m
.81576 .26699 L
s
1 .498 0 r
.80508 .27412 m
.81454 .26643 L
s
1 .424 0 r
.80508 .27412 m
.79873 .28232 L
s
1 .418 0 r
.80508 .27412 m
.79854 .28198 L
s
1 .438 0 r
.80508 .27412 m
.79845 .28254 L
s
1 .426 0 r
.80508 .27412 m
.79808 .28184 L
s
1 .432 0 r
.80508 .27412 m
.79818 .28214 L
s
1 .444 0 r
.80508 .27412 m
.79804 .28241 L
s
1 .582 0 r
.80508 .27412 m
.79213 .28007 L
s
1 .58 0 r
.80508 .27412 m
.79229 .28031 L
s
1 .599 0 r
.80508 .27412 m
.79175 .28022 L
s
1 .592 0 r
.80508 .27412 m
.79203 .28039 L
s
1 .585 0 r
.80508 .27412 m
.79214 .28023 L
s
1 .601 0 r
.80508 .27412 m
.79179 .2804 L
s
1 .051 0 r
.81653 .26058 m
.81765 .26112 L
s
1 .049 0 r
.81653 .26058 m
.81679 .26176 L
s
1 .033 0 r
.81653 .26058 m
.81685 .26133 L
s
1 .019 0 r
.81653 .26058 m
.81692 .26085 L
s
1 .026 0 r
.81653 .26058 m
.81633 .26119 L
s
1 .139 0 r
.81653 .26058 m
.81314 .26054 L
s
1 .129 0 r
.81653 .26058 m
.81347 .2598 L
s
1 .151 0 r
.81653 .26058 m
.81299 .25954 L
s
1 .152 0 r
.81653 .26058 m
.81284 .26009 L
s
1 .189 0 r
.81653 .26058 m
.81191 .26091 L
s
1 .193 0 r
.81653 .26058 m
.81181 .26035 L
s
1 .48 0 r
.81653 .26058 m
.81131 .27109 L
s
1 .497 0 r
.81653 .26058 m
.81017 .27095 L
s
1 .502 0 r
.81653 .26058 m
.81153 .27181 L
s
.81653 .26058 m
.81112 .27161 L
s
1 .479 0 r
.81653 .26058 m
.81057 .27068 L
s
1 .499 0 r
.81653 .26058 m
.81071 .27131 L
s
1 .229 0 r
.81653 .26058 m
.81591 .26615 L
s
1 .247 0 r
.81653 .26058 m
.81588 .2666 L
s
1 .237 0 r
.81653 .26058 m
.8153 .26625 L
s
1 .232 0 r
.81653 .26058 m
.81458 .2659 L
s
1 .264 0 r
.81653 .26058 m
.81576 .26699 L
s
1 .252 0 r
.81653 .26058 m
.81454 .26643 L
s
1 .349 0 r
.81653 .26058 m
.8094 .25586 L
s
1 .37 0 r
.81653 .26058 m
.80891 .25569 L
s
1 .349 0 r
.81653 .26058 m
.80914 .25631 L
s
1 .361 0 r
.81653 .26058 m
.80898 .25601 L
s
1 .366 0 r
.81653 .26058 m
.80864 .25635 L
s
1 .378 0 r
.81653 .26058 m
.80849 .25601 L
s
1 .044 0 r
.81765 .26112 m
.81679 .26176 L
s
1 .034 0 r
.81765 .26112 m
.81685 .26133 L
s
1 .032 0 r
.81765 .26112 m
.81692 .26085 L
s
1 .054 0 r
.81765 .26112 m
.81633 .26119 L
s
1 .186 0 r
.81765 .26112 m
.81314 .26054 L
s
1 .179 0 r
.81765 .26112 m
.81347 .2598 L
s
1 .201 0 r
.81765 .26112 m
.81299 .25954 L
s
.81765 .26112 m
.81284 .26009 L
s
1 .234 0 r
.81765 .26112 m
.81191 .26091 L
s
1 .241 0 r
.81765 .26112 m
.81181 .26035 L
s
1 .483 0 r
.81765 .26112 m
.81131 .27109 L
s
1 .505 0 r
.81765 .26112 m
.81017 .27095 L
s
1 .503 0 r
.81765 .26112 m
.81153 .27181 L
s
1 .505 0 r
.81765 .26112 m
.81112 .27161 L
s
1 .486 0 r
.81765 .26112 m
.81057 .27068 L
s
1 .504 0 r
.81765 .26112 m
.81071 .27131 L
s
1 .218 0 r
.81765 .26112 m
.81591 .26615 L
s
1 .235 0 r
.81765 .26112 m
.81588 .2666 L
s
1 .231 0 r
.81765 .26112 m
.8153 .26625 L
s
1 .232 0 r
.81765 .26112 m
.81458 .2659 L
s
1 .252 0 r
.81765 .26112 m
.81576 .26699 L
s
1 .251 0 r
.81765 .26112 m
.81454 .26643 L
s
1 .4 0 r
.81765 .26112 m
.8094 .25586 L
s
1 .421 0 r
.81765 .26112 m
.80891 .25569 L
s
1 .399 0 r
.81765 .26112 m
.80914 .25631 L
s
1 .411 0 r
.81765 .26112 m
.80898 .25601 L
s
1 .416 0 r
.81765 .26112 m
.80864 .25635 L
s
1 .428 0 r
.81765 .26112 m
.80849 .25601 L
s
1 .018 0 r
.81679 .26176 m
.81685 .26133 L
s
1 .038 0 r
.81679 .26176 m
.81692 .26085 L
s
1 .03 0 r
.81679 .26176 m
.81633 .26119 L
s
1 .157 0 r
.81679 .26176 m
.81314 .26054 L
s
1 .158 0 r
.81679 .26176 m
.81347 .2598 L
s
1 .18 0 r
.81679 .26176 m
.81299 .25954 L
s
1 .175 0 r
.81679 .26176 m
.81284 .26009 L
s
1 .202 0 r
.81679 .26176 m
.81191 .26091 L
s
1 .211 0 r
.81679 .26176 m
.81181 .26035 L
s
1 .442 0 r
.81679 .26176 m
.81131 .27109 L
s
1 .463 0 r
.81679 .26176 m
.81017 .27095 L
s
.81679 .26176 m
.81153 .27181 L
s
1 .464 0 r
.81679 .26176 m
.81112 .27161 L
s
1 .444 0 r
.81679 .26176 m
.81057 .27068 L
s
1 .462 0 r
.81679 .26176 m
.81071 .27131 L
s
1 .183 0 r
.81679 .26176 m
.81591 .26615 L
s
1 .201 0 r
.81679 .26176 m
.81588 .2666 L
s
1 .193 0 r
.81679 .26176 m
.8153 .26625 L
s
1 .192 0 r
.81679 .26176 m
.81458 .2659 L
s
1 .218 0 r
.81679 .26176 m
.81576 .26699 L
s
1 .212 0 r
.81679 .26176 m
.81454 .26643 L
s
1 .386 0 r
.81679 .26176 m
.8094 .25586 L
s
1 .407 0 r
.81679 .26176 m
.80891 .25569 L
s
1 .384 0 r
.81679 .26176 m
.80914 .25631 L
s
1 .396 0 r
.81679 .26176 m
.80898 .25601 L
s
1 .399 0 r
.81679 .26176 m
.80864 .25635 L
s
1 .412 0 r
.81679 .26176 m
.80849 .25601 L
s
1 .02 0 r
.81685 .26133 m
.81692 .26085 L
s
1 .022 0 r
.81685 .26133 m
.81633 .26119 L
s
1 .155 0 r
.81685 .26133 m
.81314 .26054 L
s
1 .152 0 r
.81685 .26133 m
.81347 .2598 L
s
1 .174 0 r
.81685 .26133 m
.81299 .25954 L
s
1 .171 0 r
.81685 .26133 m
.81284 .26009 L
s
1 .202 0 r
.81685 .26133 m
.81191 .26091 L
s
1 .21 0 r
.81685 .26133 m
.81181 .26035 L
s
1 .459 0 r
.81685 .26133 m
.81131 .27109 L
s
1 .478 0 r
.81685 .26133 m
.81017 .27095 L
s
1 .48 0 r
.81685 .26133 m
.81153 .27181 L
s
1 .481 0 r
.81685 .26133 m
.81112 .27161 L
s
1 .46 0 r
.81685 .26133 m
.81057 .27068 L
s
1 .479 0 r
.81685 .26133 m
.81071 .27131 L
s
1 .201 0 r
.81685 .26133 m
.81591 .26615 L
s
1 .219 0 r
.81685 .26133 m
.81588 .2666 L
s
1 .211 0 r
.81685 .26133 m
.8153 .26625 L
s
1 .209 0 r
.81685 .26133 m
.81458 .2659 L
s
1 .235 0 r
.81685 .26133 m
.81576 .26699 L
s
1 .229 0 r
.81685 .26133 m
.81454 .26643 L
s
1 .377 0 r
.81685 .26133 m
.8094 .25586 L
s
1 .398 0 r
.81685 .26133 m
.80891 .25569 L
s
1 .376 0 r
.81685 .26133 m
.80914 .25631 L
s
1 .388 0 r
.81685 .26133 m
.80898 .25601 L
s
1 .392 0 r
.81685 .26133 m
.80864 .25635 L
s
1 .405 0 r
.81685 .26133 m
.80849 .25601 L
s
1 .028 0 r
.81692 .26085 m
.81633 .26119 L
s
1 .155 0 r
.81692 .26085 m
.81314 .26054 L
s
1 .148 0 r
.81692 .26085 m
.81347 .2598 L
s
1 .169 0 r
.81692 .26085 m
.81299 .25954 L
s
1 .17 0 r
.81692 .26085 m
.81284 .26009 L
s
1 .205 0 r
.81692 .26085 m
.81191 .26091 L
s
1 .21 0 r
.81692 .26085 m
.81181 .26035 L
s
1 .477 0 r
.81692 .26085 m
.81131 .27109 L
s
1 .496 0 r
.81692 .26085 m
.81017 .27095 L
s
1 .499 0 r
.81692 .26085 m
.81153 .27181 L
s
1 .5 0 r
.81692 .26085 m
.81112 .27161 L
s
1 .478 0 r
.81692 .26085 m
.81057 .27068 L
s
1 .497 0 r
.81692 .26085 m
.81071 .27131 L
s
1 .221 0 r
.81692 .26085 m
.81591 .26615 L
s
1 .239 0 r
.81692 .26085 m
.81588 .2666 L
s
1 .23 0 r
.81692 .26085 m
.8153 .26625 L
s
1 .228 0 r
.81692 .26085 m
.81458 .2659 L
s
1 .255 0 r
.81692 .26085 m
.81576 .26699 L
s
1 .248 0 r
.81692 .26085 m
.81454 .26643 L
s
1 .369 0 r
.81692 .26085 m
.8094 .25586 L
s
1 .39 0 r
.81692 .26085 m
.80891 .25569 L
s
1 .368 0 r
.81692 .26085 m
.80914 .25631 L
s
1 .38 0 r
.81692 .26085 m
.80898 .25601 L
s
1 .385 0 r
.81692 .26085 m
.80864 .25635 L
s
1 .397 0 r
.81692 .26085 m
.80849 .25601 L
s
1 .133 0 r
.81633 .26119 m
.81314 .26054 L
s
1 .13 0 r
.81633 .26119 m
.81347 .2598 L
s
1 .152 0 r
.81633 .26119 m
.81299 .25954 L
s
1 .149 0 r
.81633 .26119 m
.81284 .26009 L
s
1 .181 0 r
.81633 .26119 m
.81191 .26091 L
s
1 .188 0 r
.81633 .26119 m
.81181 .26035 L
s
1 .454 0 r
.81633 .26119 m
.81131 .27109 L
s
1 .471 0 r
.81633 .26119 m
.81017 .27095 L
s
1 .476 0 r
.81633 .26119 m
.81153 .27181 L
s
.81633 .26119 m
.81112 .27161 L
s
1 .454 0 r
.81633 .26119 m
.81057 .27068 L
s
1 .473 0 r
.81633 .26119 m
.81071 .27131 L
s
1 .203 0 r
.81633 .26119 m
.81591 .26615 L
s
1 .222 0 r
.81633 .26119 m
.81588 .2666 L
s
1 .211 0 r
.81633 .26119 m
.8153 .26625 L
s
1 .205 0 r
.81633 .26119 m
.81458 .2659 L
s
1 .238 0 r
.81633 .26119 m
.81576 .26699 L
s
1 .226 0 r
.81633 .26119 m
.81454 .26643 L
s
1 .357 0 r
.81633 .26119 m
.8094 .25586 L
s
1 .378 0 r
.81633 .26119 m
.80891 .25569 L
s
1 .355 0 r
.81633 .26119 m
.80914 .25631 L
s
1 .367 0 r
.81633 .26119 m
.80898 .25601 L
s
1 .371 0 r
.81633 .26119 m
.80864 .25635 L
s
1 .384 0 r
.81633 .26119 m
.80849 .25601 L
s
1 .012 0 r
.78069 .2194 m
.78056 .21966 L
s
.78069 .2194 m
.78065 .2191 L
s
1 .016 0 r
.78069 .2194 m
.78031 .21951 L
s
1 .018 0 r
.78069 .2194 m
.78034 .21912 L
s
1 .027 0 r
.78069 .2194 m
.78004 .21944 L
s
1 .41 0 r
.78069 .2194 m
.78866 .22549 L
s
1 .395 0 r
.78069 .2194 m
.78843 .2252 L
s
1 .423 0 r
.78069 .2194 m
.78957 .22471 L
s
1 .399 0 r
.78069 .2194 m
.78888 .22472 L
s
1 .407 0 r
.78069 .2194 m
.78889 .22506 L
s
1 .422 0 r
.78069 .2194 m
.7893 .22511 L
s
1 .581 0 r
.78069 .2194 m
.77862 .23346 L
s
1 .567 0 r
.78069 .2194 m
.77969 .23325 L
s
1 .58 0 r
.78069 .2194 m
.77942 .23354 L
s
1 .572 0 r
.78069 .2194 m
.77938 .23333 L
s
1 .561 0 r
.78069 .2194 m
.77931 .23307 L
s
1 .57 0 r
.78069 .2194 m
.77917 .23327 L
s
1 .607 0 r
.78069 .2194 m
.79269 .22817 L
s
1 .61 0 r
.78069 .2194 m
.79245 .2286 L
s
1 .597 0 r
.78069 .2194 m
.79216 .22845 L
s
1 .592 0 r
.78069 .2194 m
.79246 .22784 L
s
1 .587 0 r
.78069 .2194 m
.79159 .22875 L
s
1 .589 0 r
.78069 .2194 m
.79221 .22808 L
s
1 .344 0 r
.78069 .2194 m
.78621 .22577 L
s
1 .339 0 r
.78069 .2194 m
.7857 .226 L
s
1 .37 0 r
.78069 .2194 m
.78616 .22662 L
s
1 .375 0 r
.78069 .2194 m
.78654 .22646 L
s
1 .32 0 r
.78069 .2194 m
.78544 .22562 L
s
1 .353 0 r
.78069 .2194 m
.78563 .22649 L
s
1 .347 0 r
.78069 .2194 m
.78269 .21116 L
s
1 .339 0 r
.78069 .2194 m
.78181 .21117 L
s
1 .356 0 r
.78069 .2194 m
.78287 .21096 L
s
1 .359 0 r
.78069 .2194 m
.78265 .21083 L
s
1 .344 0 r
.78069 .2194 m
.7822 .21113 L
s
1 .353 0 r
.78069 .2194 m
.7831 .21109 L
s
1 .72 0 r
.78069 .2194 m
.76633 .22962 L
s
1 .727 0 r
.78069 .2194 m
.76627 .22982 L
s
1 .73 0 r
.78069 .2194 m
.766 .22959 L
s
1 .721 0 r
.78069 .2194 m
.7662 .22948 L
s
1 .728 0 r
.78069 .2194 m
.76615 .2297 L
s
1 .741 0 r
.78069 .2194 m
.76583 .22979 L
s
1 .91 0 r
.78069 .2194 m
.77075 .19947 L
s
1 .904 0 r
.78069 .2194 m
.77037 .19984 L
s
.78069 .2194 m
.77088 .19958 L
s
1 .9 0 r
.78069 .2194 m
.7708 .19972 L
s
1 .909 0 r
.78069 .2194 m
.77061 .19958 L
s
1 .902 0 r
.78069 .2194 m
.77064 .19975 L
s
1 .023 0 r
.78056 .21966 m
.78065 .2191 L
s
1 .012 0 r
.78056 .21966 m
.78031 .21951 L
s
1 .024 0 r
.78056 .21966 m
.78034 .21912 L
s
1 .023 0 r
.78056 .21966 m
.78004 .21944 L
s
1 .408 0 r
.78056 .21966 m
.78866 .22549 L
s
1 .394 0 r
.78056 .21966 m
.78843 .2252 L
s
1 .422 0 r
.78056 .21966 m
.78957 .22471 L
s
1 .398 0 r
.78056 .21966 m
.78888 .22472 L
s
1 .406 0 r
.78056 .21966 m
.78889 .22506 L
s
1 .421 0 r
.78056 .21966 m
.7893 .22511 L
s
1 .569 0 r
.78056 .21966 m
.77862 .23346 L
s
1 .556 0 r
.78056 .21966 m
.77969 .23325 L
s
1 .569 0 r
.78056 .21966 m
.77942 .23354 L
s
1 .561 0 r
.78056 .21966 m
.77938 .23333 L
s
1 .55 0 r
.78056 .21966 m
.77931 .23307 L
s
1 .559 0 r
.78056 .21966 m
.77917 .23327 L
s
1 .605 0 r
.78056 .21966 m
.79269 .22817 L
s
1 .608 0 r
.78056 .21966 m
.79245 .2286 L
s
1 .595 0 r
.78056 .21966 m
.79216 .22845 L
s
1 .59 0 r
.78056 .21966 m
.79246 .22784 L
s
1 .584 0 r
.78056 .21966 m
.79159 .22875 L
s
1 .587 0 r
.78056 .21966 m
.79221 .22808 L
s
1 .34 0 r
.78056 .21966 m
.78621 .22577 L
s
1 .334 0 r
.78056 .21966 m
.7857 .226 L
s
1 .365 0 r
.78056 .21966 m
.78616 .22662 L
s
1 .37 0 r
.78056 .21966 m
.78654 .22646 L
s
1 .315 0 r
.78056 .21966 m
.78544 .22562 L
s
1 .348 0 r
.78056 .21966 m
.78563 .22649 L
s
1 .358 0 r
.78056 .21966 m
.78269 .21116 L
s
1 .351 0 r
.78056 .21966 m
.78181 .21117 L
s
1 .368 0 r
.78056 .21966 m
.78287 .21096 L
s
1 .371 0 r
.78056 .21966 m
.78265 .21083 L
s
1 .355 0 r
.78056 .21966 m
.7822 .21113 L
s
1 .365 0 r
.78056 .21966 m
.7831 .21109 L
s
1 .71 0 r
.78056 .21966 m
.76633 .22962 L
s
1 .716 0 r
.78056 .21966 m
.76627 .22982 L
s
1 .72 0 r
.78056 .21966 m
.766 .22959 L
s
1 .711 0 r
.78056 .21966 m
.7662 .22948 L
s
1 .718 0 r
.78056 .21966 m
.76615 .2297 L
s
1 .73 0 r
.78056 .21966 m
.76583 .22979 L
s
1 .917 0 r
.78056 .21966 m
.77075 .19947 L
s
1 .91 0 r
.78056 .21966 m
.77037 .19984 L
s
1 .911 0 r
.78056 .21966 m
.77088 .19958 L
s
1 .907 0 r
.78056 .21966 m
.7708 .19972 L
s
1 .916 0 r
.78056 .21966 m
.77061 .19958 L
s
1 .909 0 r
.78056 .21966 m
.77064 .19975 L
s
1 .022 0 r
.78065 .2191 m
.78031 .21951 L
s
1 .012 0 r
.78065 .2191 m
.78034 .21912 L
s
1 .028 0 r
.78065 .2191 m
.78004 .21944 L
s
1 .419 0 r
.78065 .2191 m
.78866 .22549 L
s
1 .404 0 r
.78065 .2191 m
.78843 .2252 L
s
1 .43 0 r
.78065 .2191 m
.78957 .22471 L
s
1 .407 0 r
.78065 .2191 m
.78888 .22472 L
s
1 .416 0 r
.78065 .2191 m
.78889 .22506 L
s
1 .43 0 r
.78065 .2191 m
.7893 .22511 L
s
1 .592 0 r
.78065 .2191 m
.77862 .23346 L
s
1 .579 0 r
.78065 .2191 m
.77969 .23325 L
s
1 .592 0 r
.78065 .2191 m
.77942 .23354 L
s
1 .583 0 r
.78065 .2191 m
.77938 .23333 L
s
1 .573 0 r
.78065 .2191 m
.77931 .23307 L
s
1 .582 0 r
.78065 .2191 m
.77917 .23327 L
s
1 .616 0 r
.78065 .2191 m
.79269 .22817 L
s
1 .619 0 r
.78065 .2191 m
.79245 .2286 L
s
1 .606 0 r
.78065 .2191 m
.79216 .22845 L
s
1 .6 0 r
.78065 .2191 m
.79246 .22784 L
s
1 .596 0 r
.78065 .2191 m
.79159 .22875 L
s
1 .598 0 r
.78065 .2191 m
.79221 .22808 L
s
1 .355 0 r
.78065 .2191 m
.78621 .22577 L
s
1 .349 0 r
.78065 .2191 m
.7857 .226 L
s
1 .381 0 r
.78065 .2191 m
.78616 .22662 L
s
1 .385 0 r
.78065 .2191 m
.78654 .22646 L
s
1 .33 0 r
.78065 .2191 m
.78544 .22562 L
s
1 .364 0 r
.78065 .2191 m
.78563 .22649 L
s
1 .335 0 r
.78065 .2191 m
.78269 .21116 L
s
1 .328 0 r
.78065 .2191 m
.78181 .21117 L
s
1 .345 0 r
.78065 .2191 m
.78287 .21096 L
s
1 .348 0 r
.78065 .2191 m
.78265 .21083 L
s
1 .332 0 r
.78065 .2191 m
.7822 .21113 L
s
1 .342 0 r
.78065 .2191 m
.7831 .21109 L
s
1 .726 0 r
.78065 .2191 m
.76633 .22962 L
s
1 .732 0 r
.78065 .2191 m
.76627 .22982 L
s
1 .736 0 r
.78065 .2191 m
.766 .22959 L
s
1 .727 0 r
.78065 .2191 m
.7662 .22948 L
s
1 .734 0 r
.78065 .2191 m
.76615 .2297 L
s
1 .746 0 r
.78065 .2191 m
.76583 .22979 L
s
1 .898 0 r
.78065 .2191 m
.77075 .19947 L
s
1 .892 0 r
.78065 .2191 m
.77037 .19984 L
s
.78065 .2191 m
.77088 .19958 L
s
1 .888 0 r
.78065 .2191 m
.7708 .19972 L
s
1 .897 0 r
.78065 .2191 m
.77061 .19958 L
s
1 .89 0 r
.78065 .2191 m
.77064 .19975 L
s
1 .016 0 r
.78031 .21951 m
.78034 .21912 L
s
1 .012 0 r
.78031 .21951 m
.78004 .21944 L
s
1 .419 0 r
.78031 .21951 m
.78866 .22549 L
s
1 .405 0 r
.78031 .21951 m
.78843 .2252 L
s
1 .434 0 r
.78031 .21951 m
.78957 .22471 L
s
1 .41 0 r
.78031 .21951 m
.78888 .22472 L
s
1 .418 0 r
.78031 .21951 m
.78889 .22506 L
s
1 .433 0 r
.78031 .21951 m
.7893 .22511 L
s
1 .574 0 r
.78031 .21951 m
.77862 .23346 L
s
1 .562 0 r
.78031 .21951 m
.77969 .23325 L
s
1 .574 0 r
.78031 .21951 m
.77942 .23354 L
s
1 .566 0 r
.78031 .21951 m
.77938 .23333 L
s
1 .555 0 r
.78031 .21951 m
.77931 .23307 L
s
1 .564 0 r
.78031 .21951 m
.77917 .23327 L
s
1 .617 0 r
.78031 .21951 m
.79269 .22817 L
s
1 .62 0 r
.78031 .21951 m
.79245 .2286 L
s
1 .606 0 r
.78031 .21951 m
.79216 .22845 L
s
1 .602 0 r
.78031 .21951 m
.79246 .22784 L
s
1 .596 0 r
.78031 .21951 m
.79159 .22875 L
s
1 .599 0 r
.78031 .21951 m
.79221 .22808 L
s
1 .351 0 r
.78031 .21951 m
.78621 .22577 L
s
1 .345 0 r
.78031 .21951 m
.7857 .226 L
s
1 .376 0 r
.78031 .21951 m
.78616 .22662 L
s
1 .381 0 r
.78031 .21951 m
.78654 .22646 L
s
1 .326 0 r
.78031 .21951 m
.78544 .22562 L
s
1 .358 0 r
.78031 .21951 m
.78563 .22649 L
s
1 .355 0 r
.78031 .21951 m
.78269 .21116 L
s
1 .346 0 r
.78031 .21951 m
.78181 .21117 L
s
1 .365 0 r
.78031 .21951 m
.78287 .21096 L
s
1 .367 0 r
.78031 .21951 m
.78265 .21083 L
s
1 .351 0 r
.78031 .21951 m
.7822 .21113 L
s
1 .362 0 r
.78031 .21951 m
.7831 .21109 L
s
1 .705 0 r
.78031 .21951 m
.76633 .22962 L
s
1 .712 0 r
.78031 .21951 m
.76627 .22982 L
s
1 .715 0 r
.78031 .21951 m
.766 .22959 L
s
1 .706 0 r
.78031 .21951 m
.7662 .22948 L
s
1 .713 0 r
.78031 .21951 m
.76615 .2297 L
s
1 .726 0 r
.78031 .21951 m
.76583 .22979 L
s
1 .907 0 r
.78031 .21951 m
.77075 .19947 L
s
1 .901 0 r
.78031 .21951 m
.77037 .19984 L
s
.78031 .21951 m
.77088 .19958 L
s
1 .897 0 r
.78031 .21951 m
.7708 .19972 L
s
1 .906 0 r
.78031 .21951 m
.77061 .19958 L
s
1 .899 0 r
.78031 .21951 m
.77064 .19975 L
s
1 .018 0 r
.78034 .21912 m
.78004 .21944 L
s
1 .428 0 r
.78034 .21912 m
.78866 .22549 L
s
1 .414 0 r
.78034 .21912 m
.78843 .2252 L
s
1 .441 0 r
.78034 .21912 m
.78957 .22471 L
s
1 .417 0 r
.78034 .21912 m
.78888 .22472 L
s
1 .425 0 r
.78034 .21912 m
.78889 .22506 L
s
1 .44 0 r
.78034 .21912 m
.7893 .22511 L
s
1 .59 0 r
.78034 .21912 m
.77862 .23346 L
s
1 .578 0 r
.78034 .21912 m
.77969 .23325 L
s
1 .59 0 r
.78034 .21912 m
.77942 .23354 L
s
1 .582 0 r
.78034 .21912 m
.77938 .23333 L
s
1 .572 0 r
.78034 .21912 m
.77931 .23307 L
s
1 .58 0 r
.78034 .21912 m
.77917 .23327 L
s
1 .625 0 r
.78034 .21912 m
.79269 .22817 L
s
1 .628 0 r
.78034 .21912 m
.79245 .2286 L
s
1 .615 0 r
.78034 .21912 m
.79216 .22845 L
s
1 .61 0 r
.78034 .21912 m
.79246 .22784 L
s
1 .605 0 r
.78034 .21912 m
.79159 .22875 L
s
1 .608 0 r
.78034 .21912 m
.79221 .22808 L
s
1 .362 0 r
.78034 .21912 m
.78621 .22577 L
s
1 .356 0 r
.78034 .21912 m
.7857 .226 L
s
1 .388 0 r
.78034 .21912 m
.78616 .22662 L
s
1 .393 0 r
.78034 .21912 m
.78654 .22646 L
s
1 .337 0 r
.78034 .21912 m
.78544 .22562 L
s
1 .371 0 r
.78034 .21912 m
.78563 .22649 L
s
1 .339 0 r
.78034 .21912 m
.78269 .21116 L
s
1 .33 0 r
.78034 .21912 m
.78181 .21117 L
s
1 .349 0 r
.78034 .21912 m
.78287 .21096 L
s
1 .352 0 r
.78034 .21912 m
.78265 .21083 L
s
1 .335 0 r
.78034 .21912 m
.7822 .21113 L
s
1 .347 0 r
.78034 .21912 m
.7831 .21109 L
s
1 .715 0 r
.78034 .21912 m
.76633 .22962 L
s
1 .722 0 r
.78034 .21912 m
.76627 .22982 L
s
1 .725 0 r
.78034 .21912 m
.766 .22959 L
s
1 .716 0 r
.78034 .21912 m
.7662 .22948 L
s
1 .723 0 r
.78034 .21912 m
.76615 .2297 L
s
1 .736 0 r
.78034 .21912 m
.76583 .22979 L
s
1 .893 0 r
.78034 .21912 m
.77075 .19947 L
s
1 .887 0 r
.78034 .21912 m
.77037 .19984 L
s
.78034 .21912 m
.77088 .19958 L
s
1 .883 0 r
.78034 .21912 m
.7708 .19972 L
s
1 .892 0 r
.78034 .21912 m
.77061 .19958 L
s
1 .885 0 r
.78034 .21912 m
.77064 .19975 L
s
1 .43 0 r
.78004 .21944 m
.78866 .22549 L
s
1 .416 0 r
.78004 .21944 m
.78843 .2252 L
s
1 .445 0 r
.78004 .21944 m
.78957 .22471 L
s
1 .421 0 r
.78004 .21944 m
.78888 .22472 L
s
1 .429 0 r
.78004 .21944 m
.78889 .22506 L
s
1 .444 0 r
.78004 .21944 m
.7893 .22511 L
s
1 .576 0 r
.78004 .21944 m
.77862 .23346 L
s
1 .564 0 r
.78004 .21944 m
.77969 .23325 L
s
1 .577 0 r
.78004 .21944 m
.77942 .23354 L
s
1 .568 0 r
.78004 .21944 m
.77938 .23333 L
s
1 .558 0 r
.78004 .21944 m
.77931 .23307 L
s
1 .567 0 r
.78004 .21944 m
.77917 .23327 L
s
1 .628 0 r
.78004 .21944 m
.79269 .22817 L
s
1 .631 0 r
.78004 .21944 m
.79245 .2286 L
s
1 .617 0 r
.78004 .21944 m
.79216 .22845 L
s
1 .613 0 r
.78004 .21944 m
.79246 .22784 L
s
1 .606 0 r
.78004 .21944 m
.79159 .22875 L
s
1 .61 0 r
.78004 .21944 m
.79221 .22808 L
s
1 .361 0 r
.78004 .21944 m
.78621 .22577 L
s
1 .354 0 r
.78004 .21944 m
.7857 .226 L
s
1 .386 0 r
.78004 .21944 m
.78616 .22662 L
s
1 .391 0 r
.78004 .21944 m
.78654 .22646 L
s
1 .336 0 r
.78004 .21944 m
.78544 .22562 L
s
1 .368 0 r
.78004 .21944 m
.78563 .22649 L
s
1 .355 0 r
.78004 .21944 m
.78269 .21116 L
s
1 .345 0 r
.78004 .21944 m
.78181 .21117 L
s
1 .365 0 r
.78004 .21944 m
.78287 .21096 L
s
1 .367 0 r
.78004 .21944 m
.78265 .21083 L
s
1 .351 0 r
.78004 .21944 m
.7822 .21113 L
s
1 .363 0 r
.78004 .21944 m
.7831 .21109 L
s
1 .698 0 r
.78004 .21944 m
.76633 .22962 L
s
1 .704 0 r
.78004 .21944 m
.76627 .22982 L
s
1 .708 0 r
.78004 .21944 m
.766 .22959 L
s
1 .699 0 r
.78004 .21944 m
.7662 .22948 L
s
1 .706 0 r
.78004 .21944 m
.76615 .2297 L
s
1 .718 0 r
.78004 .21944 m
.76583 .22979 L
s
1 .899 0 r
.78004 .21944 m
.77075 .19947 L
s
1 .893 0 r
.78004 .21944 m
.77037 .19984 L
s
.78004 .21944 m
.77088 .19958 L
s
1 .889 0 r
.78004 .21944 m
.7708 .19972 L
s
1 .898 0 r
.78004 .21944 m
.77061 .19958 L
s
1 .891 0 r
.78004 .21944 m
.77064 .19975 L
s
1 .025 0 r
.80372 .30908 m
.80383 .30969 L
s
.80372 .30908 m
.80324 .30946 L
s
1 .057 0 r
.80372 .30908 m
.80369 .31048 L
s
1 .043 0 r
.80372 .30908 m
.80343 .31009 L
s
1 .06 0 r
.80372 .30908 m
.8027 .31011 L
s
1 .268 0 r
.80372 .30908 m
.79719 .30859 L
s
1 .257 0 r
.80372 .30908 m
.79744 .3091 L
s
1 .286 0 r
.80372 .30908 m
.79673 .30947 L
s
1 .274 0 r
.80372 .30908 m
.79701 .30902 L
s
.80372 .30908 m
.79705 .30975 L
s
1 .263 0 r
.80372 .30908 m
.79735 .30814 L
s
1 .026 0 r
.80383 .30969 m
.80324 .30946 L
s
1 .033 0 r
.80383 .30969 m
.80369 .31048 L
s
1 .023 0 r
.80383 .30969 m
.80343 .31009 L
s
1 .049 0 r
.80383 .30969 m
.8027 .31011 L
s
1 .275 0 r
.80383 .30969 m
.79719 .30859 L
s
1 .262 0 r
.80383 .30969 m
.79744 .3091 L
s
1 .29 0 r
.80383 .30969 m
.79673 .30947 L
s
1 .28 0 r
.80383 .30969 m
.79701 .30902 L
s
1 .277 0 r
.80383 .30969 m
.79705 .30975 L
s
1 .272 0 r
.80383 .30969 m
.79735 .30814 L
s
1 .046 0 r
.80324 .30946 m
.80369 .31048 L
s
1 .027 0 r
.80324 .30946 m
.80343 .31009 L
s
1 .035 0 r
.80324 .30946 m
.8027 .31011 L
s
1 .25 0 r
.80324 .30946 m
.79719 .30859 L
s
1 .237 0 r
.80324 .30946 m
.79744 .3091 L
s
1 .266 0 r
.80324 .30946 m
.79673 .30947 L
s
1 .255 0 r
.80324 .30946 m
.79701 .30902 L
s
1 .253 0 r
.80324 .30946 m
.79705 .30975 L
s
1 .246 0 r
.80324 .30946 m
.79735 .30814 L
s
1 .02 0 r
.80369 .31048 m
.80343 .31009 L
s
1 .043 0 r
.80369 .31048 m
.8027 .31011 L
s
1 .277 0 r
.80369 .31048 m
.79719 .30859 L
s
1 .262 0 r
.80369 .31048 m
.79744 .3091 L
s
1 .288 0 r
.80369 .31048 m
.79673 .30947 L
s
1 .28 0 r
.80369 .31048 m
.79701 .30902 L
s
1 .273 0 r
.80369 .31048 m
.79705 .30975 L
s
1 .276 0 r
.80369 .31048 m
.79735 .30814 L
s
1 .03 0 r
.80343 .31009 m
.8027 .31011 L
s
1 .262 0 r
.80343 .31009 m
.79719 .30859 L
s
1 .248 0 r
.80343 .31009 m
.79744 .3091 L
s
1 .275 0 r
.80343 .31009 m
.79673 .30947 L
s
1 .266 0 r
.80343 .31009 m
.79701 .30902 L
s
1 .261 0 r
.80343 .31009 m
.79705 .30975 L
s
.80343 .31009 m
.79735 .30814 L
s
1 .234 0 r
.8027 .31011 m
.79719 .30859 L
s
1 .219 0 r
.8027 .31011 m
.79744 .3091 L
s
1 .245 0 r
.8027 .31011 m
.79673 .30947 L
s
1 .237 0 r
.8027 .31011 m
.79701 .30902 L
s
1 .231 0 r
.8027 .31011 m
.79705 .30975 L
s
1 .233 0 r
.8027 .31011 m
.79735 .30814 L
s
1 .023 0 r
.79719 .30859 m
.79744 .3091 L
s
1 .041 0 r
.79719 .30859 m
.79673 .30947 L
s
1 .019 0 r
.79719 .30859 m
.79701 .30902 L
s
1 .048 0 r
.79719 .30859 m
.79705 .30975 L
s
1 .02 0 r
.79719 .30859 m
.79735 .30814 L
s
1 .623 0 r
.79719 .30859 m
.78233 .30514 L
s
1 .635 0 r
.79719 .30859 m
.78193 .30561 L
s
1 .621 0 r
.79719 .30859 m
.78246 .30483 L
s
1 .643 0 r
.79719 .30859 m
.78168 .30586 L
s
.79719 .30859 m
.78182 .3052 L
s
1 .613 0 r
.79719 .30859 m
.78253 .30545 L
s
1 .033 0 r
.79744 .3091 m
.79673 .30947 L
s
1 .018 0 r
.79744 .3091 m
.79701 .30902 L
s
1 .031 0 r
.79744 .3091 m
.79705 .30975 L
s
1 .04 0 r
.79744 .3091 m
.79735 .30814 L
s
1 .638 0 r
.79744 .3091 m
.78233 .30514 L
s
1 .649 0 r
.79744 .3091 m
.78193 .30561 L
s
1 .636 0 r
.79744 .3091 m
.78246 .30483 L
s
1 .657 0 r
.79744 .3091 m
.78168 .30586 L
s
1 .658 0 r
.79744 .3091 m
.78182 .3052 L
s
1 .627 0 r
.79744 .3091 m
.78253 .30545 L
s
1 .022 0 r
.79673 .30947 m
.79701 .30902 L
s
1 .017 0 r
.79673 .30947 m
.79705 .30975 L
s
1 .06 0 r
.79673 .30947 m
.79735 .30814 L
s
1 .614 0 r
.79673 .30947 m
.78233 .30514 L
s
1 .625 0 r
.79673 .30947 m
.78193 .30561 L
s
1 .613 0 r
.79673 .30947 m
.78246 .30483 L
s
1 .632 0 r
.79673 .30947 m
.78168 .30586 L
s
1 .633 0 r
.79673 .30947 m
.78182 .3052 L
s
1 .603 0 r
.79673 .30947 m
.78253 .30545 L
s
1 .03 0 r
.79701 .30902 m
.79705 .30975 L
s
1 .039 0 r
.79701 .30902 m
.79735 .30814 L
s
1 .62 0 r
.79701 .30902 m
.78233 .30514 L
s
1 .632 0 r
.79701 .30902 m
.78193 .30561 L
s
1 .618 0 r
.79701 .30902 m
.78246 .30483 L
s
1 .64 0 r
.79701 .30902 m
.78168 .30586 L
s
.79701 .30902 m
.78182 .3052 L
s
1 .609 0 r
.79701 .30902 m
.78253 .30545 L
s
1 .067 0 r
.79705 .30975 m
.79735 .30814 L
s
1 .63 0 r
.79705 .30975 m
.78233 .30514 L
s
1 .641 0 r
.79705 .30975 m
.78193 .30561 L
s
1 .629 0 r
.79705 .30975 m
.78246 .30483 L
s
1 .648 0 r
.79705 .30975 m
.78168 .30586 L
s
1 .649 0 r
.79705 .30975 m
.78182 .3052 L
s
1 .619 0 r
.79705 .30975 m
.78253 .30545 L
s
1 .626 0 r
.79735 .30814 m
.78233 .30514 L
s
1 .639 0 r
.79735 .30814 m
.78193 .30561 L
s
1 .623 0 r
.79735 .30814 m
.78246 .30483 L
s
1 .647 0 r
.79735 .30814 m
.78168 .30586 L
s
1 .646 0 r
.79735 .30814 m
.78182 .3052 L
s
1 .616 0 r
.79735 .30814 m
.78253 .30545 L
s
1 .032 0 r
.7897 .29517 m
.78911 .29465 L
s
1 .05 0 r
.7897 .29517 m
.78865 .29451 L
s
1 .02 0 r
.7897 .29517 m
.78933 .29551 L
s
1 .023 0 r
.7897 .29517 m
.78914 .29513 L
s
1 .041 0 r
.7897 .29517 m
.78872 .29499 L
s
1 .203 0 r
.7897 .29517 m
.79213 .29085 L
s
1 .227 0 r
.7897 .29517 m
.79196 .29009 L
s
1 .219 0 r
.7897 .29517 m
.79118 .29003 L
s
1 .209 0 r
.7897 .29517 m
.79188 .29055 L
s
1 .207 0 r
.7897 .29517 m
.79066 .2902 L
s
1 .206 0 r
.7897 .29517 m
.79148 .29046 L
s
1 .642 0 r
.7897 .29517 m
.79873 .28232 L
s
1 .649 0 r
.7897 .29517 m
.79854 .28198 L
s
1 .628 0 r
.7897 .29517 m
.79845 .28254 L
s
1 .644 0 r
.7897 .29517 m
.79808 .28184 L
s
1 .636 0 r
.7897 .29517 m
.79818 .28214 L
s
1 .623 0 r
.7897 .29517 m
.79804 .28241 L
s
1 .019 0 r
.78911 .29465 m
.78865 .29451 L
s
1 .036 0 r
.78911 .29465 m
.78933 .29551 L
s
1 .019 0 r
.78911 .29465 m
.78914 .29513 L
s
1 .021 0 r
.78911 .29465 m
.78872 .29499 L
s
1 .198 0 r
.78911 .29465 m
.79213 .29085 L
s
1 .22 0 r
.78911 .29465 m
.79196 .29009 L
s
1 .207 0 r
.78911 .29465 m
.79118 .29003 L
s
1 .202 0 r
.78911 .29465 m
.79188 .29055 L
s
1 .193 0 r
.78911 .29465 m
.79066 .2902 L
s
1 .197 0 r
.78911 .29465 m
.79148 .29046 L
s
1 .639 0 r
.78911 .29465 m
.79873 .28232 L
s
1 .646 0 r
.78911 .29465 m
.79854 .28198 L
s
1 .625 0 r
.78911 .29465 m
.79845 .28254 L
s
1 .639 0 r
.78911 .29465 m
.79808 .28184 L
s
1 .631 0 r
.78911 .29465 m
.79818 .28214 L
s
1 .619 0 r
.78911 .29465 m
.79804 .28241 L
s
1 .049 0 r
.78865 .29451 m
.78933 .29551 L
s
1 .032 0 r
.78865 .29451 m
.78914 .29513 L
s
1 .02 0 r
.78865 .29451 m
.78872 .29499 L
s
1 .206 0 r
.78865 .29451 m
.79213 .29085 L
s
1 .225 0 r
.78865 .29451 m
.79196 .29009 L
s
1 .21 0 r
.78865 .29451 m
.79118 .29003 L
s
1 .209 0 r
.78865 .29451 m
.79188 .29055 L
s
1 .194 0 r
.78865 .29451 m
.79066 .2902 L
s
1 .202 0 r
.78865 .29451 m
.79148 .29046 L
s
1 .646 0 r
.78865 .29451 m
.79873 .28232 L
s
1 .652 0 r
.78865 .29451 m
.79854 .28198 L
s
1 .632 0 r
.78865 .29451 m
.79845 .28254 L
s
1 .645 0 r
.78865 .29451 m
.79808 .28184 L
s
1 .638 0 r
.78865 .29451 m
.79818 .28214 L
s
1 .626 0 r
.78865 .29451 m
.79804 .28241 L
s
1 .017 0 r
.78933 .29551 m
.78914 .29513 L
s
1 .033 0 r
.78933 .29551 m
.78872 .29499 L
s
1 .222 0 r
.78933 .29551 m
.79213 .29085 L
s
1 .246 0 r
.78933 .29551 m
.79196 .29009 L
s
1 .236 0 r
.78933 .29551 m
.79118 .29003 L
s
1 .228 0 r
.78933 .29551 m
.79188 .29055 L
s
1 .224 0 r
.78933 .29551 m
.79066 .2902 L
s
.78933 .29551 m
.79148 .29046 L
s
1 .662 0 r
.78933 .29551 m
.79873 .28232 L
s
1 .669 0 r
.78933 .29551 m
.79854 .28198 L
s
1 .648 0 r
.78933 .29551 m
.79845 .28254 L
s
1 .663 0 r
.78933 .29551 m
.79808 .28184 L
s
1 .655 0 r
.78933 .29551 m
.79818 .28214 L
s
1 .643 0 r
.78933 .29551 m
.79804 .28241 L
s
1 .018 0 r
.78914 .29513 m
.78872 .29499 L
s
1 .213 0 r
.78914 .29513 m
.79213 .29085 L
s
1 .236 0 r
.78914 .29513 m
.79196 .29009 L
s
1 .224 0 r
.78914 .29513 m
.79118 .29003 L
s
1 .218 0 r
.78914 .29513 m
.79188 .29055 L
s
1 .211 0 r
.78914 .29513 m
.79066 .2902 L
s
1 .213 0 r
.78914 .29513 m
.79148 .29046 L
s
1 .654 0 r
.78914 .29513 m
.79873 .28232 L
s
1 .661 0 r
.78914 .29513 m
.79854 .28198 L
s
1 .64 0 r
.78914 .29513 m
.79845 .28254 L
s
1 .654 0 r
.78914 .29513 m
.79808 .28184 L
s
1 .647 0 r
.78914 .29513 m
.79818 .28214 L
s
1 .634 0 r
.78914 .29513 m
.79804 .28241 L
s
1 .219 0 r
.78872 .29499 m
.79213 .29085 L
s
1 .24 0 r
.78872 .29499 m
.79196 .29009 L
s
1 .226 0 r
.78872 .29499 m
.79118 .29003 L
s
1 .223 0 r
.78872 .29499 m
.79188 .29055 L
s
1 .211 0 r
.78872 .29499 m
.79066 .2902 L
s
1 .217 0 r
.78872 .29499 m
.79148 .29046 L
s
1 .66 0 r
.78872 .29499 m
.79873 .28232 L
s
1 .666 0 r
.78872 .29499 m
.79854 .28198 L
s
1 .646 0 r
.78872 .29499 m
.79845 .28254 L
s
1 .66 0 r
.78872 .29499 m
.79808 .28184 L
s
1 .652 0 r
.78872 .29499 m
.79818 .28214 L
s
1 .64 0 r
.78872 .29499 m
.79804 .28241 L
s
1 .038 0 r
.81686 .24521 m
.81687 .24429 L
s
1 .066 0 r
.81686 .24521 m
.81832 .24452 L
s
1 .015 0 r
.81686 .24521 m
.81703 .24488 L
s
1 .051 0 r
.81686 .24521 m
.81808 .24492 L
s
1 .025 0 r
.81686 .24521 m
.81674 .24461 L
s
1 .321 0 r
.81686 .24521 m
.81226 .25159 L
s
1 .298 0 r
.81686 .24521 m
.81364 .25176 L
s
1 .315 0 r
.81686 .24521 m
.81376 .25226 L
s
1 .313 0 r
.81686 .24521 m
.81303 .25183 L
s
1 .328 0 r
.81686 .24521 m
.81303 .25226 L
s
1 .305 0 r
.81686 .24521 m
.81279 .25147 L
s
1 .531 0 r
.81686 .24521 m
.8094 .25586 L
s
1 .537 0 r
.81686 .24521 m
.80891 .25569 L
s
1 .552 0 r
.81686 .24521 m
.80914 .25631 L
s
1 .546 0 r
.81686 .24521 m
.80898 .25601 L
s
1 .566 0 r
.81686 .24521 m
.80864 .25635 L
s
1 .559 0 r
.81686 .24521 m
.80849 .25601 L
s
1 .06 0 r
.81687 .24429 m
.81832 .24452 L
s
1 .025 0 r
.81687 .24429 m
.81703 .24488 L
s
1 .056 0 r
.81687 .24429 m
.81808 .24492 L
s
1 .014 0 r
.81687 .24429 m
.81674 .24461 L
s
1 .353 0 r
.81687 .24429 m
.81226 .25159 L
s
1 .333 0 r
.81687 .24429 m
.81364 .25176 L
s
1 .35 0 r
.81687 .24429 m
.81376 .25226 L
s
1 .346 0 r
.81687 .24429 m
.81303 .25183 L
s
1 .361 0 r
.81687 .24429 m
.81303 .25226 L
s
1 .337 0 r
.81687 .24429 m
.81279 .25147 L
s
1 .563 0 r
.81687 .24429 m
.8094 .25586 L
s
1 .568 0 r
.81687 .24429 m
.80891 .25569 L
s
1 .584 0 r
.81687 .24429 m
.80914 .25631 L
s
1 .578 0 r
.81687 .24429 m
.80898 .25601 L
s
1 .597 0 r
.81687 .24429 m
.80864 .25635 L
s
1 .589 0 r
.81687 .24429 m
.80849 .25601 L
s
1 .054 0 r
.81832 .24452 m
.81703 .24488 L
s
1 .019 0 r
.81832 .24452 m
.81808 .24492 L
s
1 .065 0 r
.81832 .24452 m
.81674 .24461 L
s
1 .38 0 r
.81832 .24452 m
.81226 .25159 L
s
1 .352 0 r
.81832 .24452 m
.81364 .25176 L
s
1 .367 0 r
.81832 .24452 m
.81376 .25226 L
s
1 .369 0 r
.81832 .24452 m
.81303 .25183 L
s
1 .383 0 r
.81832 .24452 m
.81303 .25226 L
s
1 .363 0 r
.81832 .24452 m
.81279 .25147 L
s
1 .589 0 r
.81832 .24452 m
.8094 .25586 L
s
1 .597 0 r
.81832 .24452 m
.80891 .25569 L
s
1 .61 0 r
.81832 .24452 m
.80914 .25631 L
s
1 .605 0 r
.81832 .24452 m
.80898 .25601 L
s
1 .625 0 r
.81832 .24452 m
.80864 .25635 L
s
1 .618 0 r
.81832 .24452 m
.80849 .25601 L
s
1 .043 0 r
.81703 .24488 m
.81808 .24492 L
s
1 .016 0 r
.81703 .24488 m
.81674 .24461 L
s
1 .337 0 r
.81703 .24488 m
.81226 .25159 L
s
1 .314 0 r
.81703 .24488 m
.81364 .25176 L
s
1 .33 0 r
.81703 .24488 m
.81376 .25226 L
s
1 .328 0 r
.81703 .24488 m
.81303 .25183 L
s
1 .343 0 r
.81703 .24488 m
.81303 .25226 L
s
1 .32 0 r
.81703 .24488 m
.81279 .25147 L
s
1 .546 0 r
.81703 .24488 m
.8094 .25586 L
s
1 .553 0 r
.81703 .24488 m
.80891 .25569 L
s
1 .568 0 r
.81703 .24488 m
.80914 .25631 L
s
1 .562 0 r
.81703 .24488 m
.80898 .25601 L
s
1 .581 0 r
.81703 .24488 m
.80864 .25635 L
s
1 .574 0 r
.81703 .24488 m
.80849 .25601 L
s
1 .056 0 r
.81808 .24492 m
.81674 .24461 L
s
1 .362 0 r
.81808 .24492 m
.81226 .25159 L
s
1 .333 0 r
.81808 .24492 m
.81364 .25176 L
s
1 .348 0 r
.81808 .24492 m
.81376 .25226 L
s
1 .35 0 r
.81808 .24492 m
.81303 .25183 L
s
1 .364 0 r
.81808 .24492 m
.81303 .25226 L
s
1 .344 0 r
.81808 .24492 m
.81279 .25147 L
s
1 .57 0 r
.81808 .24492 m
.8094 .25586 L
s
1 .578 0 r
.81808 .24492 m
.80891 .25569 L
s
1 .592 0 r
.81808 .24492 m
.80914 .25631 L
s
1 .586 0 r
.81808 .24492 m
.80898 .25601 L
s
1 .606 0 r
.81808 .24492 m
.80864 .25635 L
s
1 .599 0 r
.81808 .24492 m
.80849 .25601 L
s
1 .339 0 r
.81674 .24461 m
.81226 .25159 L
s
1 .318 0 r
.81674 .24461 m
.81364 .25176 L
s
1 .335 0 r
.81674 .24461 m
.81376 .25226 L
s
1 .332 0 r
.81674 .24461 m
.81303 .25183 L
s
1 .347 0 r
.81674 .24461 m
.81303 .25226 L
s
1 .323 0 r
.81674 .24461 m
.81279 .25147 L
s
1 .549 0 r
.81674 .24461 m
.8094 .25586 L
s
1 .554 0 r
.81674 .24461 m
.80891 .25569 L
s
1 .57 0 r
.81674 .24461 m
.80914 .25631 L
s
1 .563 0 r
.81674 .24461 m
.80898 .25601 L
s
1 .583 0 r
.81674 .24461 m
.80864 .25635 L
s
1 .575 0 r
.81674 .24461 m
.80849 .25601 L
s
1 .033 0 r
.81314 .26054 m
.81347 .2598 L
s
1 .041 0 r
.81314 .26054 m
.81299 .25954 L
s
1 .022 0 r
.81314 .26054 m
.81284 .26009 L
s
1 .052 0 r
.81314 .26054 m
.81191 .26091 L
s
1 .055 0 r
.81314 .26054 m
.81181 .26035 L
s
1 .256 0 r
.81314 .26054 m
.81591 .26615 L
s
1 .272 0 r
.81314 .26054 m
.81588 .2666 L
s
1 .249 0 r
.81314 .26054 m
.8153 .26625 L
s
1 .227 0 r
.81314 .26054 m
.81458 .2659 L
s
1 .284 0 r
.81314 .26054 m
.81576 .26699 L
s
1 .247 0 r
.81314 .26054 m
.81454 .26643 L
s
1 .535 0 r
.81314 .26054 m
.80079 .26487 L
s
1 .546 0 r
.81314 .26054 m
.80054 .26497 L
s
1 .557 0 r
.81314 .26054 m
.80028 .26508 L
s
1 .539 0 r
.81314 .26054 m
.80073 .26501 L
s
1 .552 0 r
.81314 .26054 m
.80035 .26491 L
s
1 .537 0 r
.81314 .26054 m
.8007 .26476 L
s
1 .245 0 r
.81314 .26054 m
.8094 .25586 L
s
1 .263 0 r
.81314 .26054 m
.80891 .25569 L
s
1 .238 0 r
.81314 .26054 m
.80914 .25631 L
s
1 .251 0 r
.81314 .26054 m
.80898 .25601 L
s
.81314 .26054 m
.80864 .25635 L
s
1 .265 0 r
.81314 .26054 m
.80849 .25601 L
s
1 .022 0 r
.81347 .2598 m
.81299 .25954 L
s
1 .028 0 r
.81347 .2598 m
.81284 .26009 L
s
1 .078 0 r
.81347 .2598 m
.81191 .26091 L
s
1 .071 0 r
.81347 .2598 m
.81181 .26035 L
s
1 .278 0 r
.81347 .2598 m
.81591 .26615 L
s
1 .295 0 r
.81347 .2598 m
.81588 .2666 L
s
1 .274 0 r
.81347 .2598 m
.8153 .26625 L
s
1 .253 0 r
.81347 .2598 m
.81458 .2659 L
s
1 .308 0 r
.81347 .2598 m
.81576 .26699 L
s
1 .274 0 r
.81347 .2598 m
.81454 .26643 L
s
1 .558 0 r
.81347 .2598 m
.80079 .26487 L
s
1 .569 0 r
.81347 .2598 m
.80054 .26497 L
s
1 .58 0 r
.81347 .2598 m
.80028 .26508 L
s
1 .562 0 r
.81347 .2598 m
.80073 .26501 L
s
1 .575 0 r
.81347 .2598 m
.80035 .26491 L
s
1 .56 0 r
.81347 .2598 m
.8007 .26476 L
s
1 .231 0 r
.81347 .2598 m
.8094 .25586 L
s
1 .251 0 r
.81347 .2598 m
.80891 .25569 L
s
1 .227 0 r
.81347 .2598 m
.80914 .25631 L
s
1 .24 0 r
.81347 .2598 m
.80898 .25601 L
s
1 .242 0 r
.81347 .2598 m
.80864 .25635 L
s
1 .256 0 r
.81347 .2598 m
.80849 .25601 L
s
1 .023 0 r
.81299 .25954 m
.81284 .26009 L
s
1 .071 0 r
.81299 .25954 m
.81191 .26091 L
s
1 .059 0 r
.81299 .25954 m
.81181 .26035 L
s
1 .295 0 r
.81299 .25954 m
.81591 .26615 L
s
1 .312 0 r
.81299 .25954 m
.81588 .2666 L
s
1 .29 0 r
.81299 .25954 m
.8153 .26625 L
s
1 .268 0 r
.81299 .25954 m
.81458 .2659 L
s
1 .325 0 r
.81299 .25954 m
.81576 .26699 L
s
1 .289 0 r
.81299 .25954 m
.81454 .26643 L
s
1 .544 0 r
.81299 .25954 m
.80079 .26487 L
s
1 .555 0 r
.81299 .25954 m
.80054 .26497 L
s
1 .567 0 r
.81299 .25954 m
.80028 .26508 L
s
1 .549 0 r
.81299 .25954 m
.80073 .26501 L
s
1 .561 0 r
.81299 .25954 m
.80035 .26491 L
s
1 .546 0 r
.81299 .25954 m
.8007 .26476 L
s
1 .21 0 r
.81299 .25954 m
.8094 .25586 L
s
1 .229 0 r
.81299 .25954 m
.80891 .25569 L
s
1 .205 0 r
.81299 .25954 m
.80914 .25631 L
s
1 .218 0 r
.81299 .25954 m
.80898 .25601 L
s
1 .22 0 r
.81299 .25954 m
.80864 .25635 L
s
1 .234 0 r
.81299 .25954 m
.80849 .25601 L
s
1 .051 0 r
.81284 .26009 m
.81191 .26091 L
s
1 .044 0 r
.81284 .26009 m
.81181 .26035 L
s
1 .278 0 r
.81284 .26009 m
.81591 .26615 L
s
1 .294 0 r
.81284 .26009 m
.81588 .2666 L
s
1 .271 0 r
.81284 .26009 m
.8153 .26625 L
s
1 .248 0 r
.81284 .26009 m
.81458 .2659 L
s
1 .306 0 r
.81284 .26009 m
.81576 .26699 L
s
1 .268 0 r
.81284 .26009 m
.81454 .26643 L
s
1 .53 0 r
.81284 .26009 m
.80079 .26487 L
s
1 .541 0 r
.81284 .26009 m
.80054 .26497 L
s
1 .552 0 r
.81284 .26009 m
.80028 .26508 L
s
1 .534 0 r
.81284 .26009 m
.80073 .26501 L
s
1 .547 0 r
.81284 .26009 m
.80035 .26491 L
s
1 .532 0 r
.81284 .26009 m
.8007 .26476 L
s
1 .223 0 r
.81284 .26009 m
.8094 .25586 L
s
1 .241 0 r
.81284 .26009 m
.80891 .25569 L
s
1 .216 0 r
.81284 .26009 m
.80914 .25631 L
s
1 .229 0 r
.81284 .26009 m
.80898 .25601 L
s
1 .23 0 r
.81284 .26009 m
.80864 .25635 L
s
1 .244 0 r
.81284 .26009 m
.80849 .25601 L
s
1 .023 0 r
.81191 .26091 m
.81181 .26035 L
s
1 .269 0 r
.81191 .26091 m
.81591 .26615 L
s
1 .283 0 r
.81191 .26091 m
.81588 .2666 L
s
1 .258 0 r
.81191 .26091 m
.8153 .26625 L
s
1 .231 0 r
.81191 .26091 m
.81458 .2659 L
s
1 .294 0 r
.81191 .26091 m
.81576 .26699 L
s
1 .25 0 r
.81191 .26091 m
.81454 .26643 L
s
1 .482 0 r
.81191 .26091 m
.80079 .26487 L
s
1 .493 0 r
.81191 .26091 m
.80054 .26497 L
s
1 .505 0 r
.81191 .26091 m
.80028 .26508 L
s
1 .487 0 r
.81191 .26091 m
.80073 .26501 L
s
1 .5 0 r
.81191 .26091 m
.80035 .26491 L
s
1 .485 0 r
.81191 .26091 m
.8007 .26476 L
s
1 .23 0 r
.81191 .26091 m
.8094 .25586 L
s
1 .246 0 r
.81191 .26091 m
.80891 .25569 L
s
1 .219 0 r
.81191 .26091 m
.80914 .25631 L
s
1 .233 0 r
.81191 .26091 m
.80898 .25601 L
s
1 .229 0 r
.81191 .26091 m
.80864 .25635 L
s
1 .244 0 r
.81191 .26091 m
.80849 .25601 L
s
1 .29 0 r
.81181 .26035 m
.81591 .26615 L
s
1 .305 0 r
.81181 .26035 m
.81588 .2666 L
s
1 .28 0 r
.81181 .26035 m
.8153 .26625 L
s
1 .253 0 r
.81181 .26035 m
.81458 .2659 L
s
1 .315 0 r
.81181 .26035 m
.81576 .26699 L
s
1 .272 0 r
.81181 .26035 m
.81454 .26643 L
s
1 .486 0 r
.81181 .26035 m
.80079 .26487 L
s
1 .497 0 r
.81181 .26035 m
.80054 .26497 L
s
1 .509 0 r
.81181 .26035 m
.80028 .26508 L
s
1 .491 0 r
.81181 .26035 m
.80073 .26501 L
s
1 .504 0 r
.81181 .26035 m
.80035 .26491 L
s
1 .488 0 r
.81181 .26035 m
.8007 .26476 L
s
1 .208 0 r
.81181 .26035 m
.8094 .25586 L
s
1 .225 0 r
.81181 .26035 m
.80891 .25569 L
s
1 .198 0 r
.81181 .26035 m
.80914 .25631 L
s
1 .212 0 r
.81181 .26035 m
.80898 .25601 L
s
1 .208 0 r
.81181 .26035 m
.80864 .25635 L
s
1 .223 0 r
.81181 .26035 m
.80849 .25601 L
s
1 .024 0 r
.83169 .27683 m
.83116 .27655 L
s
1 .025 0 r
.83169 .27683 m
.83143 .27737 L
s
1 .051 0 r
.83169 .27683 m
.83044 .27668 L
s
1 .048 0 r
.83169 .27683 m
.83066 .27742 L
s
1 .071 0 r
.83169 .27683 m
.83 .27721 L
s
1 .323 0 r
.83169 .27683 m
.82693 .27052 L
s
1 .338 0 r
.83169 .27683 m
.82724 .26986 L
s
1 .312 0 r
.83169 .27683 m
.82813 .27006 L
s
1 .33 0 r
.83169 .27683 m
.82804 .26961 L
s
1 .315 0 r
.83169 .27683 m
.82785 .27015 L
s
1 .334 0 r
.83169 .27683 m
.827 .27013 L
s
1 .36 0 r
.83169 .27683 m
.82289 .27654 L
s
1 .323 0 r
.83169 .27683 m
.82378 .27668 L
s
1 .327 0 r
.83169 .27683 m
.82369 .27654 L
s
1 .326 0 r
.83169 .27683 m
.82373 .27626 L
s
1 .33 0 r
.83169 .27683 m
.82363 .27638 L
s
1 .356 0 r
.83169 .27683 m
.82298 .27635 L
s
1 .035 0 r
.83116 .27655 m
.83143 .27737 L
s
1 .03 0 r
.83116 .27655 m
.83044 .27668 L
s
1 .041 0 r
.83116 .27655 m
.83066 .27742 L
s
1 .054 0 r
.83116 .27655 m
.83 .27721 L
s
1 .301 0 r
.83116 .27655 m
.82693 .27052 L
s
1 .317 0 r
.83116 .27655 m
.82724 .26986 L
s
1 .292 0 r
.83116 .27655 m
.82813 .27006 L
s
1 .311 0 r
.83116 .27655 m
.82804 .26961 L
s
1 .294 0 r
.83116 .27655 m
.82785 .27015 L
s
1 .312 0 r
.83116 .27655 m
.827 .27013 L
s
1 .338 0 r
.83116 .27655 m
.82289 .27654 L
s
1 .301 0 r
.83116 .27655 m
.82378 .27668 L
s
1 .305 0 r
.83116 .27655 m
.82369 .27654 L
s
1 .304 0 r
.83116 .27655 m
.82373 .27626 L
s
1 .308 0 r
.83116 .27655 m
.82363 .27638 L
s
1 .334 0 r
.83116 .27655 m
.82298 .27635 L
s
1 .049 0 r
.83143 .27737 m
.83044 .27668 L
s
1 .031 0 r
.83143 .27737 m
.83066 .27742 L
s
1 .059 0 r
.83143 .27737 m
.83 .27721 L
s
1 .335 0 r
.83143 .27737 m
.82693 .27052 L
s
1 .351 0 r
.83143 .27737 m
.82724 .26986 L
s
1 .327 0 r
.83143 .27737 m
.82813 .27006 L
s
1 .346 0 r
.83143 .27737 m
.82804 .26961 L
s
1 .329 0 r
.83143 .27737 m
.82785 .27015 L
s
1 .347 0 r
.83143 .27737 m
.827 .27013 L
s
1 .351 0 r
.83143 .27737 m
.82289 .27654 L
s
1 .314 0 r
.83143 .27737 m
.82378 .27668 L
s
1 .318 0 r
.83143 .27737 m
.82369 .27654 L
s
.83143 .27737 m
.82373 .27626 L
s
1 .321 0 r
.83143 .27737 m
.82363 .27638 L
s
1 .348 0 r
.83143 .27737 m
.82298 .27635 L
s
1 .032 0 r
.83044 .27668 m
.83066 .27742 L
s
1 .028 0 r
.83044 .27668 m
.83 .27721 L
s
1 .29 0 r
.83044 .27668 m
.82693 .27052 L
s
1 .308 0 r
.83044 .27668 m
.82724 .26986 L
s
1 .286 0 r
.83044 .27668 m
.82813 .27006 L
s
1 .305 0 r
.83044 .27668 m
.82804 .26961 L
s
1 .287 0 r
.83044 .27668 m
.82785 .27015 L
s
1 .302 0 r
.83044 .27668 m
.827 .27013 L
s
1 .309 0 r
.83044 .27668 m
.82289 .27654 L
s
1 .272 0 r
.83044 .27668 m
.82378 .27668 L
s
1 .276 0 r
.83044 .27668 m
.82369 .27654 L
s
1 .275 0 r
.83044 .27668 m
.82373 .27626 L
s
1 .279 0 r
.83044 .27668 m
.82363 .27638 L
s
1 .305 0 r
.83044 .27668 m
.82298 .27635 L
s
1 .028 0 r
.83066 .27742 m
.83 .27721 L
s
1 .32 0 r
.83066 .27742 m
.82693 .27052 L
s
1 .339 0 r
.83066 .27742 m
.82724 .26986 L
s
1 .318 0 r
.83066 .27742 m
.82813 .27006 L
s
1 .336 0 r
.83066 .27742 m
.82804 .26961 L
s
1 .319 0 r
.83066 .27742 m
.82785 .27015 L
s
1 .333 0 r
.83066 .27742 m
.827 .27013 L
s
1 .32 0 r
.83066 .27742 m
.82289 .27654 L
s
1 .283 0 r
.83066 .27742 m
.82378 .27668 L
s
1 .287 0 r
.83066 .27742 m
.82369 .27654 L
s
.83066 .27742 m
.82373 .27626 L
s
1 .291 0 r
.83066 .27742 m
.82363 .27638 L
s
1 .317 0 r
.83066 .27742 m
.82298 .27635 L
s
1 .301 0 r
.83 .27721 m
.82693 .27052 L
s
1 .32 0 r
.83 .27721 m
.82724 .26986 L
s
1 .302 0 r
.83 .27721 m
.82813 .27006 L
s
1 .32 0 r
.83 .27721 m
.82804 .26961 L
s
1 .301 0 r
.83 .27721 m
.82785 .27015 L
s
1 .314 0 r
.83 .27721 m
.827 .27013 L
s
1 .292 0 r
.83 .27721 m
.82289 .27654 L
s
1 .255 0 r
.83 .27721 m
.82378 .27668 L
s
1 .259 0 r
.83 .27721 m
.82369 .27654 L
s
.83 .27721 m
.82373 .27626 L
s
1 .263 0 r
.83 .27721 m
.82363 .27638 L
s
1 .289 0 r
.83 .27721 m
.82298 .27635 L
s
1 .051 0 r
.81984 .27251 m
.81957 .27128 L
s
1 .053 0 r
.81984 .27251 m
.81882 .27172 L
s
1 .035 0 r
.81984 .27251 m
.81985 .27164 L
s
1 .043 0 r
.81984 .27251 m
.81881 .27231 L
s
1 .018 0 r
.81984 .27251 m
.81991 .27207 L
s
1 .265 0 r
.81984 .27251 m
.81373 .27034 L
s
.81984 .27251 m
.81366 .27058 L
s
1 .273 0 r
.81984 .27251 m
.81348 .27047 L
s
1 .274 0 r
.81984 .27251 m
.81357 .27014 L
s
1 .28 0 r
.81984 .27251 m
.81338 .27023 L
s
1 .29 0 r
.81984 .27251 m
.81306 .27038 L
s
1 .37 0 r
.81984 .27251 m
.81734 .2638 L
s
.81984 .27251 m
.81695 .26393 L
s
1 .355 0 r
.81984 .27251 m
.81709 .26426 L
s
1 .384 0 r
.81984 .27251 m
.81694 .26356 L
s
1 .376 0 r
.81984 .27251 m
.81587 .26421 L
s
1 .378 0 r
.81984 .27251 m
.81628 .26396 L
s
1 .035 0 r
.81957 .27128 m
.81882 .27172 L
s
1 .019 0 r
.81957 .27128 m
.81985 .27164 L
s
1 .052 0 r
.81957 .27128 m
.81881 .27231 L
s
1 .035 0 r
.81957 .27128 m
.81991 .27207 L
s
1 .242 0 r
.81957 .27128 m
.81373 .27034 L
s
1 .243 0 r
.81957 .27128 m
.81366 .27058 L
s
1 .251 0 r
.81957 .27128 m
.81348 .27047 L
s
1 .249 0 r
.81957 .27128 m
.81357 .27014 L
s
1 .256 0 r
.81957 .27128 m
.81338 .27023 L
s
1 .269 0 r
.81957 .27128 m
.81306 .27038 L
s
1 .319 0 r
.81957 .27128 m
.81734 .2638 L
s
.81957 .27128 m
.81695 .26393 L
s
1 .304 0 r
.81957 .27128 m
.81709 .26426 L
s
1 .333 0 r
.81957 .27128 m
.81694 .26356 L
s
1 .326 0 r
.81957 .27128 m
.81587 .26421 L
s
1 .328 0 r
.81957 .27128 m
.81628 .26396 L
s
1 .042 0 r
.81882 .27172 m
.81985 .27164 L
s
1 .024 0 r
.81882 .27172 m
.81881 .27231 L
s
1 .047 0 r
.81882 .27172 m
.81991 .27207 L
s
1 .216 0 r
.81882 .27172 m
.81373 .27034 L
s
.81882 .27172 m
.81366 .27058 L
s
1 .224 0 r
.81882 .27172 m
.81348 .27047 L
s
.81882 .27172 m
.81357 .27014 L
s
1 .23 0 r
.81882 .27172 m
.81338 .27023 L
s
1 .242 0 r
.81882 .27172 m
.81306 .27038 L
s
1 .329 0 r
.81882 .27172 m
.81734 .2638 L
s
1 .327 0 r
.81882 .27172 m
.81695 .26393 L
s
1 .313 0 r
.81882 .27172 m
.81709 .26426 L
s
1 .342 0 r
.81882 .27172 m
.81694 .26356 L
s
1 .33 0 r
.81882 .27172 m
.81587 .26421 L
s
1 .333 0 r
.81882 .27172 m
.81628 .26396 L
s
1 .05 0 r
.81985 .27164 m
.81881 .27231 L
s
1 .017 0 r
.81985 .27164 m
.81991 .27207 L
s
1 .256 0 r
.81985 .27164 m
.81373 .27034 L
s
.81985 .27164 m
.81366 .27058 L
s
1 .265 0 r
.81985 .27164 m
.81348 .27047 L
s
1 .264 0 r
.81985 .27164 m
.81357 .27014 L
s
1 .27 0 r
.81985 .27164 m
.81338 .27023 L
s
1 .282 0 r
.81985 .27164 m
.81306 .27038 L
s
1 .337 0 r
.81985 .27164 m
.81734 .2638 L
s
.81985 .27164 m
.81695 .26393 L
s
1 .322 0 r
.81985 .27164 m
.81709 .26426 L
s
1 .351 0 r
.81985 .27164 m
.81694 .26356 L
s
1 .344 0 r
.81985 .27164 m
.81587 .26421 L
s
1 .346 0 r
.81985 .27164 m
.81628 .26396 L
s
1 .046 0 r
.81881 .27231 m
.81991 .27207 L
s
1 .223 0 r
.81881 .27231 m
.81373 .27034 L
s
1 .222 0 r
.81881 .27231 m
.81366 .27058 L
s
1 .23 0 r
.81881 .27231 m
.81348 .27047 L
s
1 .232 0 r
.81881 .27231 m
.81357 .27014 L
s
1 .237 0 r
.81881 .27231 m
.81338 .27023 L
s
1 .248 0 r
.81881 .27231 m
.81306 .27038 L
s
1 .353 0 r
.81881 .27231 m
.81734 .2638 L
s
1 .351 0 r
.81881 .27231 m
.81695 .26393 L
s
1 .336 0 r
.81881 .27231 m
.81709 .26426 L
s
1 .366 0 r
.81881 .27231 m
.81694 .26356 L
s
1 .352 0 r
.81881 .27231 m
.81587 .26421 L
s
1 .356 0 r
.81881 .27231 m
.81628 .26396 L
s
1 .262 0 r
.81991 .27207 m
.81373 .27034 L
s
1 .263 0 r
.81991 .27207 m
.81366 .27058 L
s
1 .271 0 r
.81991 .27207 m
.81348 .27047 L
s
.81991 .27207 m
.81357 .27014 L
s
1 .277 0 r
.81991 .27207 m
.81338 .27023 L
s
1 .288 0 r
.81991 .27207 m
.81306 .27038 L
s
1 .354 0 r
.81991 .27207 m
.81734 .2638 L
s
.81991 .27207 m
.81695 .26393 L
s
1 .339 0 r
.81991 .27207 m
.81709 .26426 L
s
1 .368 0 r
.81991 .27207 m
.81694 .26356 L
s
1 .361 0 r
.81991 .27207 m
.81587 .26421 L
s
1 .363 0 r
.81991 .27207 m
.81628 .26396 L
s
1 .025 0 r
.84916 .2602 m
.8489 .25965 L
s
1 .038 0 r
.84916 .2602 m
.84848 .25959 L
s
1 .062 0 r
.84916 .2602 m
.84765 .26005 L
s
1 .02 0 r
.84916 .2602 m
.84895 .26066 L
s
1 .019 0 r
.84916 .2602 m
.84869 .26018 L
s
1 .376 0 r
.84916 .2602 m
.84315 .25322 L
s
1 .38 0 r
.84916 .2602 m
.84259 .25363 L
s
1 .393 0 r
.84916 .2602 m
.84241 .25336 L
s
.84916 .2602 m
.8426 .25317 L
s
1 .398 0 r
.84916 .2602 m
.84278 .25284 L
s
1 .406 0 r
.84916 .2602 m
.8425 .25281 L
s
1 .41 0 r
.84916 .2602 m
.84025 .26483 L
s
1 .441 0 r
.84916 .2602 m
.83946 .26496 L
s
1 .428 0 r
.84916 .2602 m
.8398 .2649 L
s
1 .439 0 r
.84916 .2602 m
.83941 .26472 L
s
1 .421 0 r
.84916 .2602 m
.83987 .26465 L
s
.84916 .2602 m
.84004 .26501 L
s
1 .017 0 r
.8489 .25965 m
.84848 .25959 L
s
1 .053 0 r
.8489 .25965 m
.84765 .26005 L
s
1 .041 0 r
.8489 .25965 m
.84895 .26066 L
s
1 .023 0 r
.8489 .25965 m
.84869 .26018 L
s
1 .352 0 r
.8489 .25965 m
.84315 .25322 L
s
1 .356 0 r
.8489 .25965 m
.84259 .25363 L
s
1 .369 0 r
.8489 .25965 m
.84241 .25336 L
s
.8489 .25965 m
.8426 .25317 L
s
1 .374 0 r
.8489 .25965 m
.84278 .25284 L
s
1 .382 0 r
.8489 .25965 m
.8425 .25281 L
s
1 .412 0 r
.8489 .25965 m
.84025 .26483 L
s
1 .442 0 r
.8489 .25965 m
.83946 .26496 L
s
1 .429 0 r
.8489 .25965 m
.8398 .2649 L
s
1 .439 0 r
.8489 .25965 m
.83941 .26472 L
s
1 .422 0 r
.8489 .25965 m
.83987 .26465 L
s
1 .423 0 r
.8489 .25965 m
.84004 .26501 L
s
1 .038 0 r
.84848 .25959 m
.84765 .26005 L
s
1 .048 0 r
.84848 .25959 m
.84895 .26066 L
s
1 .026 0 r
.84848 .25959 m
.84869 .26018 L
s
1 .339 0 r
.84848 .25959 m
.84315 .25322 L
s
1 .342 0 r
.84848 .25959 m
.84259 .25363 L
s
1 .355 0 r
.84848 .25959 m
.84241 .25336 L
s
1 .356 0 r
.84848 .25959 m
.8426 .25317 L
s
1 .361 0 r
.84848 .25959 m
.84278 .25284 L
s
1 .369 0 r
.84848 .25959 m
.8425 .25281 L
s
1 .398 0 r
.84848 .25959 m
.84025 .26483 L
s
1 .429 0 r
.84848 .25959 m
.83946 .26496 L
s
1 .416 0 r
.84848 .25959 m
.8398 .2649 L
s
1 .426 0 r
.84848 .25959 m
.83941 .26472 L
s
1 .408 0 r
.84848 .25959 m
.83987 .26465 L
s
1 .41 0 r
.84848 .25959 m
.84004 .26501 L
s
1 .059 0 r
.84765 .26005 m
.84895 .26066 L
s
1 .043 0 r
.84765 .26005 m
.84869 .26018 L
s
1 .334 0 r
.84765 .26005 m
.84315 .25322 L
s
.84765 .26005 m
.84259 .25363 L
s
1 .347 0 r
.84765 .26005 m
.84241 .25336 L
s
1 .349 0 r
.84765 .26005 m
.8426 .25317 L
s
1 .356 0 r
.84765 .26005 m
.84278 .25284 L
s
1 .363 0 r
.84765 .26005 m
.8425 .25281 L
s
1 .36 0 r
.84765 .26005 m
.84025 .26483 L
s
1 .39 0 r
.84765 .26005 m
.83946 .26496 L
s
1 .377 0 r
.84765 .26005 m
.8398 .2649 L
s
1 .387 0 r
.84765 .26005 m
.83941 .26472 L
s
1 .37 0 r
.84765 .26005 m
.83987 .26465 L
s
1 .371 0 r
.84765 .26005 m
.84004 .26501 L
s
1 .022 0 r
.84895 .26066 m
.84869 .26018 L
s
1 .385 0 r
.84895 .26066 m
.84315 .25322 L
s
1 .387 0 r
.84895 .26066 m
.84259 .25363 L
s
1 .401 0 r
.84895 .26066 m
.84241 .25336 L
s
.84895 .26066 m
.8426 .25317 L
s
1 .407 0 r
.84895 .26066 m
.84278 .25284 L
s
1 .415 0 r
.84895 .26066 m
.8425 .25281 L
s
1 .394 0 r
.84895 .26066 m
.84025 .26483 L
s
1 .425 0 r
.84895 .26066 m
.83946 .26496 L
s
1 .412 0 r
.84895 .26066 m
.8398 .2649 L
s
1 .424 0 r
.84895 .26066 m
.83941 .26472 L
s
1 .405 0 r
.84895 .26066 m
.83987 .26465 L
s
.84895 .26066 m
.84004 .26501 L
s
1 .363 0 r
.84869 .26018 m
.84315 .25322 L
s
1 .366 0 r
.84869 .26018 m
.84259 .25363 L
s
1 .379 0 r
.84869 .26018 m
.84241 .25336 L
s
1 .38 0 r
.84869 .26018 m
.8426 .25317 L
s
1 .385 0 r
.84869 .26018 m
.84278 .25284 L
s
1 .393 0 r
.84869 .26018 m
.8425 .25281 L
s
1 .394 0 r
.84869 .26018 m
.84025 .26483 L
s
1 .425 0 r
.84869 .26018 m
.83946 .26496 L
s
1 .411 0 r
.84869 .26018 m
.8398 .2649 L
s
1 .422 0 r
.84869 .26018 m
.83941 .26472 L
s
1 .404 0 r
.84869 .26018 m
.83987 .26465 L
s
1 .405 0 r
.84869 .26018 m
.84004 .26501 L
s
1 .054 0 r
.83986 .25678 m
.83909 .25572 L
s
1 .048 0 r
.83986 .25678 m
.83892 .25608 L
s
1 .036 0 r
.83986 .25678 m
.83903 .2565 L
s
1 .023 0 r
.83986 .25678 m
.83979 .25621 L
s
1 .026 0 r
.83986 .25678 m
.83924 .25692 L
s
1 .461 0 r
.83986 .25678 m
.82993 .26213 L
s
1 .396 0 r
.83986 .25678 m
.83155 .26179 L
s
1 .404 0 r
.83986 .25678 m
.83153 .26208 L
s
1 .408 0 r
.83986 .25678 m
.83121 .26176 L
s
1 .41 0 r
.83986 .25678 m
.83129 .26201 L
s
1 .456 0 r
.83986 .25678 m
.82994 .2619 L
s
1 .4 0 r
.83986 .25678 m
.83297 .24982 L
s
1 .388 0 r
.83986 .25678 m
.83289 .25033 L
s
1 .374 0 r
.83986 .25678 m
.83314 .25056 L
s
1 .386 0 r
.83986 .25678 m
.83268 .25062 L
s
1 .399 0 r
.83986 .25678 m
.83227 .25063 L
s
1 .392 0 r
.83986 .25678 m
.83298 .25008 L
s
1 .016 0 r
.83909 .25572 m
.83892 .25608 L
s
1 .032 0 r
.83909 .25572 m
.83903 .2565 L
s
1 .035 0 r
.83909 .25572 m
.83979 .25621 L
s
1 .049 0 r
.83909 .25572 m
.83924 .25692 L
s
1 .457 0 r
.83909 .25572 m
.82993 .26213 L
s
1 .395 0 r
.83909 .25572 m
.83155 .26179 L
s
1 .404 0 r
.83909 .25572 m
.83153 .26208 L
s
1 .406 0 r
.83909 .25572 m
.83121 .26176 L
s
1 .41 0 r
.83909 .25572 m
.83129 .26201 L
s
1 .451 0 r
.83909 .25572 m
.82994 .2619 L
s
1 .347 0 r
.83909 .25572 m
.83297 .24982 L
s
1 .335 0 r
.83909 .25572 m
.83289 .25033 L
s
1 .322 0 r
.83909 .25572 m
.83314 .25056 L
s
1 .335 0 r
.83909 .25572 m
.83268 .25062 L
s
1 .348 0 r
.83909 .25572 m
.83227 .25063 L
s
1 .339 0 r
.83909 .25572 m
.83298 .25008 L
s
1 .018 0 r
.83892 .25608 m
.83903 .2565 L
s
1 .036 0 r
.83892 .25608 m
.83979 .25621 L
s
1 .037 0 r
.83892 .25608 m
.83924 .25692 L
s
1 .443 0 r
.83892 .25608 m
.82993 .26213 L
s
1 .381 0 r
.83892 .25608 m
.83155 .26179 L
s
1 .389 0 r
.83892 .25608 m
.83153 .26208 L
s
1 .391 0 r
.83892 .25608 m
.83121 .26176 L
s
1 .395 0 r
.83892 .25608 m
.83129 .26201 L
s
1 .437 0 r
.83892 .25608 m
.82994 .2619 L
s
1 .353 0 r
.83892 .25608 m
.83297 .24982 L
s
1 .34 0 r
.83892 .25608 m
.83289 .25033 L
s
1 .327 0 r
.83892 .25608 m
.83314 .25056 L
s
1 .339 0 r
.83892 .25608 m
.83268 .25062 L
s
1 .351 0 r
.83892 .25608 m
.83227 .25063 L
s
1 .345 0 r
.83892 .25608 m
.83298 .25008 L
s
1 .033 0 r
.83903 .2565 m
.83979 .25621 L
s
1 .019 0 r
.83903 .2565 m
.83924 .25692 L
s
1 .437 0 r
.83903 .2565 m
.82993 .26213 L
s
1 .374 0 r
.83903 .2565 m
.83155 .26179 L
s
1 .382 0 r
.83903 .2565 m
.83153 .26208 L
s
1 .385 0 r
.83903 .2565 m
.83121 .26176 L
s
1 .388 0 r
.83903 .2565 m
.83129 .26201 L
s
1 .432 0 r
.83903 .2565 m
.82994 .2619 L
s
1 .369 0 r
.83903 .2565 m
.83297 .24982 L
s
1 .356 0 r
.83903 .2565 m
.83289 .25033 L
s
1 .342 0 r
.83903 .2565 m
.83314 .25056 L
s
1 .354 0 r
.83903 .2565 m
.83268 .25062 L
s
1 .366 0 r
.83903 .2565 m
.83227 .25063 L
s
1 .36 0 r
.83903 .2565 m
.83298 .25008 L
s
1 .037 0 r
.83979 .25621 m
.83924 .25692 L
s
1 .47 0 r
.83979 .25621 m
.82993 .26213 L
s
1 .407 0 r
.83979 .25621 m
.83155 .26179 L
s
1 .414 0 r
.83979 .25621 m
.83153 .26208 L
s
1 .418 0 r
.83979 .25621 m
.83121 .26176 L
s
1 .421 0 r
.83979 .25621 m
.83129 .26201 L
s
1 .465 0 r
.83979 .25621 m
.82994 .2619 L
s
1 .382 0 r
.83979 .25621 m
.83297 .24982 L
s
1 .37 0 r
.83979 .25621 m
.83289 .25033 L
s
1 .356 0 r
.83979 .25621 m
.83314 .25056 L
s
1 .369 0 r
.83979 .25621 m
.83268 .25062 L
s
1 .383 0 r
.83979 .25621 m
.83227 .25063 L
s
1 .374 0 r
.83979 .25621 m
.83298 .25008 L
s
1 .436 0 r
.83924 .25692 m
.82993 .26213 L
s
1 .372 0 r
.83924 .25692 m
.83155 .26179 L
s
1 .379 0 r
.83924 .25692 m
.83153 .26208 L
s
1 .383 0 r
.83924 .25692 m
.83121 .26176 L
s
1 .386 0 r
.83924 .25692 m
.83129 .26201 L
s
1 .431 0 r
.83924 .25692 m
.82994 .2619 L
s
1 .387 0 r
.83924 .25692 m
.83297 .24982 L
s
1 .374 0 r
.83924 .25692 m
.83289 .25033 L
s
1 .36 0 r
.83924 .25692 m
.83314 .25056 L
s
1 .372 0 r
.83924 .25692 m
.83268 .25062 L
s
1 .384 0 r
.83924 .25692 m
.83227 .25063 L
s
1 .379 0 r
.83924 .25692 m
.83298 .25008 L
s
1 .047 0 r
.82651 .24716 m
.8274 .24788 L
s
1 .018 0 r
.82651 .24716 m
.82675 .24754 L
s
1 .065 0 r
.82651 .24716 m
.82769 .24822 L
s
1 .03 0 r
.82651 .24716 m
.82715 .2475 L
s
1 .041 0 r
.82651 .24716 m
.82684 .24811 L
s
1 .369 0 r
.82651 .24716 m
.82119 .23987 L
s
1 .384 0 r
.82651 .24716 m
.82019 .24021 L
s
1 .372 0 r
.82651 .24716 m
.82067 .24019 L
s
1 .404 0 r
.82651 .24716 m
.81913 .2406 L
s
1 .38 0 r
.82651 .24716 m
.82071 .23989 L
s
1 .403 0 r
.82651 .24716 m
.81937 .24036 L
s
1 .408 0 r
.82651 .24716 m
.82031 .25499 L
s
1 .414 0 r
.82651 .24716 m
.81992 .25484 L
s
1 .404 0 r
.82651 .24716 m
.82054 .25503 L
s
1 .4 0 r
.82651 .24716 m
.82042 .25481 L
s
1 .391 0 r
.82651 .24716 m
.82051 .25462 L
s
1 .395 0 r
.82651 .24716 m
.82031 .25457 L
s
1 .03 0 r
.8274 .24788 m
.82675 .24754 L
s
1 .018 0 r
.8274 .24788 m
.82769 .24822 L
s
1 .019 0 r
.8274 .24788 m
.82715 .2475 L
s
1 .025 0 r
.8274 .24788 m
.82684 .24811 L
s
1 .414 0 r
.8274 .24788 m
.82119 .23987 L
s
1 .43 0 r
.8274 .24788 m
.82019 .24021 L
s
1 .418 0 r
.8274 .24788 m
.82067 .24019 L
s
1 .45 0 r
.8274 .24788 m
.81913 .2406 L
s
1 .426 0 r
.8274 .24788 m
.82071 .23989 L
s
1 .45 0 r
.8274 .24788 m
.81937 .24036 L
s
1 .41 0 r
.8274 .24788 m
.82031 .25499 L
s
1 .418 0 r
.8274 .24788 m
.81992 .25484 L
s
1 .405 0 r
.8274 .24788 m
.82054 .25503 L
s
1 .402 0 r
.8274 .24788 m
.82042 .25481 L
s
1 .394 0 r
.8274 .24788 m
.82051 .25462 L
s
1 .399 0 r
.8274 .24788 m
.82031 .25457 L
s
1 .047 0 r
.82675 .24754 m
.82769 .24822 L
s
1 .016 0 r
.82675 .24754 m
.82715 .2475 L
s
1 .024 0 r
.82675 .24754 m
.82684 .24811 L
s
1 .387 0 r
.82675 .24754 m
.82119 .23987 L
s
1 .402 0 r
.82675 .24754 m
.82019 .24021 L
s
1 .39 0 r
.82675 .24754 m
.82067 .24019 L
s
1 .421 0 r
.82675 .24754 m
.81913 .2406 L
s
1 .398 0 r
.82675 .24754 m
.82071 .23989 L
s
1 .421 0 r
.82675 .24754 m
.81937 .24036 L
s
1 .403 0 r
.82675 .24754 m
.82031 .25499 L
s
1 .409 0 r
.82675 .24754 m
.81992 .25484 L
s
1 .398 0 r
.82675 .24754 m
.82054 .25503 L
s
1 .394 0 r
.82675 .24754 m
.82042 .25481 L
s
1 .386 0 r
.82675 .24754 m
.82051 .25462 L
s
1 .39 0 r
.82675 .24754 m
.82031 .25457 L
s
1 .037 0 r
.82769 .24822 m
.82715 .2475 L
s
1 .035 0 r
.82769 .24822 m
.82684 .24811 L
s
1 .432 0 r
.82769 .24822 m
.82119 .23987 L
s
1 .448 0 r
.82769 .24822 m
.82019 .24021 L
s
1 .436 0 r
.82769 .24822 m
.82067 .24019 L
s
1 .468 0 r
.82769 .24822 m
.81913 .2406 L
s
1 .444 0 r
.82769 .24822 m
.82071 .23989 L
s
1 .468 0 r
.82769 .24822 m
.81937 .24036 L
s
1 .409 0 r
.82769 .24822 m
.82031 .25499 L
s
1 .417 0 r
.82769 .24822 m
.81992 .25484 L
s
1 .404 0 r
.82769 .24822 m
.82054 .25503 L
s
1 .401 0 r
.82769 .24822 m
.82042 .25481 L
s
1 .393 0 r
.82769 .24822 m
.82051 .25462 L
s
1 .398 0 r
.82769 .24822 m
.82031 .25457 L
s
1 .028 0 r
.82715 .2475 m
.82684 .24811 L
s
1 .396 0 r
.82715 .2475 m
.82119 .23987 L
s
1 .412 0 r
.82715 .2475 m
.82019 .24021 L
s
1 .399 0 r
.82715 .2475 m
.82067 .24019 L
s
1 .432 0 r
.82715 .2475 m
.81913 .2406 L
s
1 .408 0 r
.82715 .2475 m
.82071 .23989 L
s
1 .432 0 r
.82715 .2475 m
.81937 .24036 L
s
1 .415 0 r
.82715 .2475 m
.82031 .25499 L
s
1 .421 0 r
.82715 .2475 m
.81992 .25484 L
s
1 .409 0 r
.82715 .2475 m
.82054 .25503 L
s
1 .406 0 r
.82715 .2475 m
.82042 .25481 L
s
1 .398 0 r
.82715 .2475 m
.82051 .25462 L
s
1 .402 0 r
.82715 .2475 m
.82031 .25457 L
s
1 .408 0 r
.82684 .24811 m
.82119 .23987 L
s
1 .422 0 r
.82684 .24811 m
.82019 .24021 L
s
1 .41 0 r
.82684 .24811 m
.82067 .24019 L
s
1 .44 0 r
.82684 .24811 m
.81913 .2406 L
s
1 .419 0 r
.82684 .24811 m
.82071 .23989 L
s
1 .44 0 r
.82684 .24811 m
.81937 .24036 L
s
1 .388 0 r
.82684 .24811 m
.82031 .25499 L
s
1 .394 0 r
.82684 .24811 m
.81992 .25484 L
s
1 .382 0 r
.82684 .24811 m
.82054 .25503 L
s
1 .379 0 r
.82684 .24811 m
.82042 .25481 L
s
1 .371 0 r
.82684 .24811 m
.82051 .25462 L
s
1 .375 0 r
.82684 .24811 m
.82031 .25457 L
s
1 .055 0 r
.79177 .27105 m
.79257 .27213 L
s
1 .032 0 r
.79177 .27105 m
.79235 .27157 L
s
1 .042 0 r
.79177 .27105 m
.79203 .27204 L
s
1 .022 0 r
.79177 .27105 m
.79188 .27157 L
s
1 .02 0 r
.79177 .27105 m
.79135 .2713 L
s
1 .512 0 r
.79177 .27105 m
.78184 .27868 L
s
1 .518 0 r
.79177 .27105 m
.78184 .27894 L
s
1 .515 0 r
.79177 .27105 m
.78159 .27851 L
s
1 .525 0 r
.79177 .27105 m
.78162 .27893 L
s
1 .523 0 r
.79177 .27105 m
.78151 .27871 L
s
1 .533 0 r
.79177 .27105 m
.78123 .27872 L
s
1 .494 0 r
.79177 .27105 m
.78409 .28038 L
s
1 .505 0 r
.79177 .27105 m
.78398 .28065 L
s
1 .477 0 r
.79177 .27105 m
.78421 .27996 L
s
1 .496 0 r
.79177 .27105 m
.78361 .28003 L
s
1 .495 0 r
.79177 .27105 m
.78384 .28022 L
s
1 .518 0 r
.79177 .27105 m
.78336 .28055 L
s
1 .025 0 r
.79257 .27213 m
.79235 .27157 L
s
1 .022 0 r
.79257 .27213 m
.79203 .27204 L
s
1 .036 0 r
.79257 .27213 m
.79188 .27157 L
s
1 .06 0 r
.79257 .27213 m
.79135 .2713 L
s
1 .514 0 r
.79257 .27213 m
.78184 .27868 L
s
1 .52 0 r
.79257 .27213 m
.78184 .27894 L
s
1 .519 0 r
.79257 .27213 m
.78159 .27851 L
s
1 .527 0 r
.79257 .27213 m
.78162 .27893 L
s
1 .526 0 r
.79257 .27213 m
.78151 .27871 L
s
1 .536 0 r
.79257 .27213 m
.78123 .27872 L
s
1 .484 0 r
.79257 .27213 m
.78409 .28038 L
s
1 .494 0 r
.79257 .27213 m
.78398 .28065 L
s
1 .468 0 r
.79257 .27213 m
.78421 .27996 L
s
1 .488 0 r
.79257 .27213 m
.78361 .28003 L
s
1 .487 0 r
.79257 .27213 m
.78384 .28022 L
s
1 .51 0 r
.79257 .27213 m
.78336 .28055 L
s
1 .023 0 r
.79235 .27157 m
.79203 .27204 L
s
1 .019 0 r
.79235 .27157 m
.79188 .27157 L
s
1 .042 0 r
.79235 .27157 m
.79135 .2713 L
s
1 .518 0 r
.79235 .27157 m
.78184 .27868 L
s
1 .525 0 r
.79235 .27157 m
.78184 .27894 L
s
1 .523 0 r
.79235 .27157 m
.78159 .27851 L
s
1 .532 0 r
.79235 .27157 m
.78162 .27893 L
s
1 .53 0 r
.79235 .27157 m
.78151 .27871 L
s
1 .54 0 r
.79235 .27157 m
.78123 .27872 L
s
1 .494 0 r
.79235 .27157 m
.78409 .28038 L
s
1 .505 0 r
.79235 .27157 m
.78398 .28065 L
s
1 .478 0 r
.79235 .27157 m
.78421 .27996 L
s
1 .497 0 r
.79235 .27157 m
.78361 .28003 L
s
1 .496 0 r
.79235 .27157 m
.78384 .28022 L
s
1 .519 0 r
.79235 .27157 m
.78336 .28055 L
s
1 .02 0 r
.79203 .27204 m
.79188 .27157 L
s
1 .041 0 r
.79203 .27204 m
.79135 .2713 L
s
1 .497 0 r
.79203 .27204 m
.78184 .27868 L
s
1 .503 0 r
.79203 .27204 m
.78184 .27894 L
s
1 .502 0 r
.79203 .27204 m
.78159 .27851 L
s
1 .51 0 r
.79203 .27204 m
.78162 .27893 L
s
1 .509 0 r
.79203 .27204 m
.78151 .27871 L
s
1 .519 0 r
.79203 .27204 m
.78123 .27872 L
s
1 .471 0 r
.79203 .27204 m
.78409 .28038 L
s
1 .482 0 r
.79203 .27204 m
.78398 .28065 L
s
1 .455 0 r
.79203 .27204 m
.78421 .27996 L
s
1 .474 0 r
.79203 .27204 m
.78361 .28003 L
s
1 .473 0 r
.79203 .27204 m
.78384 .28022 L
s
1 .496 0 r
.79203 .27204 m
.78336 .28055 L
s
1 .024 0 r
.79188 .27157 m
.79135 .2713 L
s
1 .503 0 r
.79188 .27157 m
.78184 .27868 L
s
1 .509 0 r
.79188 .27157 m
.78184 .27894 L
s
1 .507 0 r
.79188 .27157 m
.78159 .27851 L
s
1 .516 0 r
.79188 .27157 m
.78162 .27893 L
s
1 .514 0 r
.79188 .27157 m
.78151 .27871 L
s
1 .525 0 r
.79188 .27157 m
.78123 .27872 L
s
1 .481 0 r
.79188 .27157 m
.78409 .28038 L
s
1 .492 0 r
.79188 .27157 m
.78398 .28065 L
s
1 .465 0 r
.79188 .27157 m
.78421 .27996 L
s
1 .483 0 r
.79188 .27157 m
.78361 .28003 L
s
.79188 .27157 m
.78384 .28022 L
s
1 .506 0 r
.79188 .27157 m
.78336 .28055 L
s
1 .492 0 r
.79135 .2713 m
.78184 .27868 L
s
1 .498 0 r
.79135 .2713 m
.78184 .27894 L
s
1 .495 0 r
.79135 .2713 m
.78159 .27851 L
s
1 .505 0 r
.79135 .2713 m
.78162 .27893 L
s
1 .503 0 r
.79135 .2713 m
.78151 .27871 L
s
1 .513 0 r
.79135 .2713 m
.78123 .27872 L
s
1 .475 0 r
.79135 .2713 m
.78409 .28038 L
s
1 .486 0 r
.79135 .2713 m
.78398 .28065 L
s
1 .458 0 r
.79135 .2713 m
.78421 .27996 L
s
1 .476 0 r
.79135 .2713 m
.78361 .28003 L
s
.79135 .2713 m
.78384 .28022 L
s
1 .499 0 r
.79135 .2713 m
.78336 .28055 L
s
1 .039 0 r
.7512 .28856 m
.75028 .28887 L
s
1 .035 0 r
.7512 .28856 m
.75087 .28777 L
s
1 .018 0 r
.7512 .28856 m
.751 .28817 L
s
1 .019 0 r
.7512 .28856 m
.75086 .28888 L
s
1 .025 0 r
.7512 .28856 m
.75067 .28827 L
s
1 .279 0 r
.7512 .28856 m
.75796 .28757 L
s
1 .268 0 r
.7512 .28856 m
.75773 .28809 L
s
1 .254 0 r
.7512 .28856 m
.7574 .28826 L
s
1 .257 0 r
.7512 .28856 m
.75743 .28776 L
s
1 .229 0 r
.7512 .28856 m
.7568 .2883 L
s
1 .262 0 r
.7512 .28856 m
.75749 .28738 L
s
1 .369 0 r
.7512 .28856 m
.75837 .28306 L
s
1 .348 0 r
.7512 .28856 m
.75773 .28309 L
s
1 .346 0 r
.7512 .28856 m
.75789 .28339 L
s
1 .35 0 r
.7512 .28856 m
.75816 .28355 L
s
1 .318 0 r
.7512 .28856 m
.75717 .28358 L
s
1 .362 0 r
.7512 .28856 m
.75797 .28283 L
s
1 .511 0 r
.7512 .28856 m
.76367 .28952 L
s
1 .491 0 r
.7512 .28856 m
.76304 .29061 L
s
1 .528 0 r
.7512 .28856 m
.76407 .28962 L
s
1 .524 0 r
.7512 .28856 m
.76389 .29035 L
s
1 .521 0 r
.7512 .28856 m
.76386 .28996 L
s
1 .5 0 r
.7512 .28856 m
.76333 .29015 L
s
1 .525 0 r
.7512 .28856 m
.73847 .28673 L
s
1 .555 0 r
.7512 .28856 m
.7377 .28699 L
s
1 .51 0 r
.7512 .28856 m
.7389 .28646 L
s
1 .517 0 r
.7512 .28856 m
.73862 .28711 L
s
1 .538 0 r
.7512 .28856 m
.7381 .28725 L
s
1 .536 0 r
.7512 .28856 m
.73825 .2864 L
s
1 .413 0 r
.7512 .28856 m
.74112 .28791 L
s
1 .407 0 r
.7512 .28856 m
.74129 .28763 L
s
1 .396 0 r
.7512 .28856 m
.74152 .28797 L
s
1 .397 0 r
.7512 .28856 m
.74148 .28834 L
s
1 .411 0 r
.7512 .28856 m
.74113 .28837 L
s
1 .427 0 r
.7512 .28856 m
.74075 .28828 L
s
1 .051 0 r
.75028 .28887 m
.75087 .28777 L
s
1 .041 0 r
.75028 .28887 m
.751 .28817 L
s
1 .024 0 r
.75028 .28887 m
.75086 .28888 L
s
1 .029 0 r
.75028 .28887 m
.75067 .28827 L
s
1 .318 0 r
.75028 .28887 m
.75796 .28757 L
s
1 .306 0 r
.75028 .28887 m
.75773 .28809 L
s
1 .292 0 r
.75028 .28887 m
.7574 .28826 L
s
1 .296 0 r
.75028 .28887 m
.75743 .28776 L
s
1 .267 0 r
.75028 .28887 m
.7568 .2883 L
s
1 .301 0 r
.75028 .28887 m
.75749 .28738 L
s
1 .407 0 r
.75028 .28887 m
.75837 .28306 L
s
1 .385 0 r
.75028 .28887 m
.75773 .28309 L
s
1 .383 0 r
.75028 .28887 m
.75789 .28339 L
s
1 .388 0 r
.75028 .28887 m
.75816 .28355 L
s
1 .355 0 r
.75028 .28887 m
.75717 .28358 L
s
1 .399 0 r
.75028 .28887 m
.75797 .28283 L
s
1 .548 0 r
.75028 .28887 m
.76367 .28952 L
s
1 .526 0 r
.75028 .28887 m
.76304 .29061 L
s
1 .564 0 r
.75028 .28887 m
.76407 .28962 L
s
1 .559 0 r
.75028 .28887 m
.76389 .29035 L
s
1 .557 0 r
.75028 .28887 m
.76386 .28996 L
s
1 .536 0 r
.75028 .28887 m
.76333 .29015 L
s
1 .49 0 r
.75028 .28887 m
.73847 .28673 L
s
1 .52 0 r
.75028 .28887 m
.7377 .28699 L
s
1 .475 0 r
.75028 .28887 m
.7389 .28646 L
s
1 .482 0 r
.75028 .28887 m
.73862 .28711 L
s
1 .502 0 r
.75028 .28887 m
.7381 .28725 L
s
.75028 .28887 m
.73825 .2864 L
s
1 .376 0 r
.75028 .28887 m
.74112 .28791 L
s
1 .371 0 r
.75028 .28887 m
.74129 .28763 L
s
1 .36 0 r
.75028 .28887 m
.74152 .28797 L
s
.75028 .28887 m
.74148 .28834 L
s
1 .374 0 r
.75028 .28887 m
.74113 .28837 L
s
1 .39 0 r
.75028 .28887 m
.74075 .28828 L
s
1 .017 0 r
.75087 .28777 m
.751 .28817 L
s
1 .045 0 r
.75087 .28777 m
.75086 .28888 L
s
1 .022 0 r
.75087 .28777 m
.75067 .28827 L
s
1 .29 0 r
.75087 .28777 m
.75796 .28757 L
s
1 .281 0 r
.75087 .28777 m
.75773 .28809 L
s
1 .268 0 r
.75087 .28777 m
.7574 .28826 L
s
.75087 .28777 m
.75743 .28776 L
s
1 .244 0 r
.75087 .28777 m
.7568 .2883 L
s
1 .271 0 r
.75087 .28777 m
.75749 .28738 L
s
1 .362 0 r
.75087 .28777 m
.75837 .28306 L
s
1 .339 0 r
.75087 .28777 m
.75773 .28309 L
s
1 .338 0 r
.75087 .28777 m
.75789 .28339 L
s
1 .344 0 r
.75087 .28777 m
.75816 .28355 L
s
1 .309 0 r
.75087 .28777 m
.75717 .28358 L
s
1 .353 0 r
.75087 .28777 m
.75797 .28283 L
s
1 .528 0 r
.75087 .28777 m
.76367 .28952 L
s
1 .511 0 r
.75087 .28777 m
.76304 .29061 L
s
1 .545 0 r
.75087 .28777 m
.76407 .28962 L
s
1 .543 0 r
.75087 .28777 m
.76389 .29035 L
s
1 .539 0 r
.75087 .28777 m
.76386 .28996 L
s
1 .518 0 r
.75087 .28777 m
.76333 .29015 L
s
1 .508 0 r
.75087 .28777 m
.73847 .28673 L
s
1 .539 0 r
.75087 .28777 m
.7377 .28699 L
s
1 .492 0 r
.75087 .28777 m
.7389 .28646 L
s
1 .501 0 r
.75087 .28777 m
.73862 .28711 L
s
1 .522 0 r
.75087 .28777 m
.7381 .28725 L
s
1 .518 0 r
.75087 .28777 m
.73825 .2864 L
s
1 .398 0 r
.75087 .28777 m
.74112 .28791 L
s
1 .391 0 r
.75087 .28777 m
.74129 .28763 L
s
1 .382 0 r
.75087 .28777 m
.74152 .28797 L
s
1 .384 0 r
.75087 .28777 m
.74148 .28834 L
s
1 .399 0 r
.75087 .28777 m
.74113 .28837 L
s
1 .414 0 r
.75087 .28777 m
.74075 .28828 L
s
1 .029 0 r
.751 .28817 m
.75086 .28888 L
s
1 .014 0 r
.751 .28817 m
.75067 .28827 L
s
1 .286 0 r
.751 .28817 m
.75796 .28757 L
s
1 .275 0 r
.751 .28817 m
.75773 .28809 L
s
1 .262 0 r
.751 .28817 m
.7574 .28826 L
s
1 .264 0 r
.751 .28817 m
.75743 .28776 L
s
1 .237 0 r
.751 .28817 m
.7568 .2883 L
s
1 .267 0 r
.751 .28817 m
.75749 .28738 L
s
1 .367 0 r
.751 .28817 m
.75837 .28306 L
s
1 .345 0 r
.751 .28817 m
.75773 .28309 L
s
1 .343 0 r
.751 .28817 m
.75789 .28339 L
s
1 .348 0 r
.751 .28817 m
.75816 .28355 L
s
1 .314 0 r
.751 .28817 m
.75717 .28358 L
s
1 .359 0 r
.751 .28817 m
.75797 .28283 L
s
1 .521 0 r
.751 .28817 m
.76367 .28952 L
s
1 .502 0 r
.751 .28817 m
.76304 .29061 L
s
1 .538 0 r
.751 .28817 m
.76407 .28962 L
s
1 .534 0 r
.751 .28817 m
.76389 .29035 L
s
1 .531 0 r
.751 .28817 m
.76386 .28996 L
s
1 .51 0 r
.751 .28817 m
.76333 .29015 L
s
1 .515 0 r
.751 .28817 m
.73847 .28673 L
s
1 .545 0 r
.751 .28817 m
.7377 .28699 L
s
1 .499 0 r
.751 .28817 m
.7389 .28646 L
s
1 .507 0 r
.751 .28817 m
.73862 .28711 L
s
1 .528 0 r
.751 .28817 m
.7381 .28725 L
s
1 .526 0 r
.751 .28817 m
.73825 .2864 L
s
1 .404 0 r
.751 .28817 m
.74112 .28791 L
s
1 .397 0 r
.751 .28817 m
.74129 .28763 L
s
1 .387 0 r
.751 .28817 m
.74152 .28797 L
s
1 .389 0 r
.751 .28817 m
.74148 .28834 L
s
1 .403 0 r
.751 .28817 m
.74113 .28837 L
s
1 .419 0 r
.751 .28817 m
.74075 .28828 L
s
1 .026 0 r
.75086 .28888 m
.75067 .28827 L
s
1 .295 0 r
.75086 .28888 m
.75796 .28757 L
s
1 .283 0 r
.75086 .28888 m
.75773 .28809 L
s
1 .268 0 r
.75086 .28888 m
.7574 .28826 L
s
1 .272 0 r
.75086 .28888 m
.75743 .28776 L
s
1 .244 0 r
.75086 .28888 m
.7568 .2883 L
s
1 .278 0 r
.75086 .28888 m
.75749 .28738 L
s
1 .388 0 r
.75086 .28888 m
.75837 .28306 L
s
1 .367 0 r
.75086 .28888 m
.75773 .28309 L
s
1 .364 0 r
.75086 .28888 m
.75789 .28339 L
s
1 .369 0 r
.75086 .28888 m
.75816 .28355 L
s
1 .336 0 r
.75086 .28888 m
.75717 .28358 L
s
1 .381 0 r
.75086 .28888 m
.75797 .28283 L
s
1 .524 0 r
.75086 .28888 m
.76367 .28952 L
s
1 .503 0 r
.75086 .28888 m
.76304 .29061 L
s
1 .541 0 r
.75086 .28888 m
.76407 .28962 L
s
1 .536 0 r
.75086 .28888 m
.76389 .29035 L
s
1 .533 0 r
.75086 .28888 m
.76386 .28996 L
s
1 .512 0 r
.75086 .28888 m
.76333 .29015 L
s
1 .514 0 r
.75086 .28888 m
.73847 .28673 L
s
1 .543 0 r
.75086 .28888 m
.7377 .28699 L
s
1 .499 0 r
.75086 .28888 m
.7389 .28646 L
s
1 .505 0 r
.75086 .28888 m
.73862 .28711 L
s
1 .526 0 r
.75086 .28888 m
.7381 .28725 L
s
1 .525 0 r
.75086 .28888 m
.73825 .2864 L
s
1 .4 0 r
.75086 .28888 m
.74112 .28791 L
s
1 .394 0 r
.75086 .28888 m
.74129 .28763 L
s
1 .383 0 r
.75086 .28888 m
.74152 .28797 L
s
1 .384 0 r
.75086 .28888 m
.74148 .28834 L
s
1 .398 0 r
.75086 .28888 m
.74113 .28837 L
s
1 .414 0 r
.75086 .28888 m
.74075 .28828 L
s
1 .299 0 r
.75067 .28827 m
.75796 .28757 L
s
1 .289 0 r
.75067 .28827 m
.75773 .28809 L
s
1 .275 0 r
.75067 .28827 m
.7574 .28826 L
s
1 .277 0 r
.75067 .28827 m
.75743 .28776 L
s
1 .251 0 r
.75067 .28827 m
.7568 .2883 L
s
1 .281 0 r
.75067 .28827 m
.75749 .28738 L
s
1 .38 0 r
.75067 .28827 m
.75837 .28306 L
s
1 .358 0 r
.75067 .28827 m
.75773 .28309 L
s
1 .356 0 r
.75067 .28827 m
.75789 .28339 L
s
1 .362 0 r
.75067 .28827 m
.75816 .28355 L
s
1 .327 0 r
.75067 .28827 m
.75717 .28358 L
s
1 .372 0 r
.75067 .28827 m
.75797 .28283 L
s
1 .534 0 r
.75067 .28827 m
.76367 .28952 L
s
1 .514 0 r
.75067 .28827 m
.76304 .29061 L
s
1 .55 0 r
.75067 .28827 m
.76407 .28962 L
s
1 .547 0 r
.75067 .28827 m
.76389 .29035 L
s
1 .544 0 r
.75067 .28827 m
.76386 .28996 L
s
1 .523 0 r
.75067 .28827 m
.76333 .29015 L
s
1 .502 0 r
.75067 .28827 m
.73847 .28673 L
s
1 .532 0 r
.75067 .28827 m
.7377 .28699 L
s
1 .486 0 r
.75067 .28827 m
.7389 .28646 L
s
1 .494 0 r
.75067 .28827 m
.73862 .28711 L
s
1 .515 0 r
.75067 .28827 m
.7381 .28725 L
s
1 .513 0 r
.75067 .28827 m
.73825 .2864 L
s
1 .39 0 r
.75067 .28827 m
.74112 .28791 L
s
1 .384 0 r
.75067 .28827 m
.74129 .28763 L
s
1 .374 0 r
.75067 .28827 m
.74152 .28797 L
s
1 .375 0 r
.75067 .28827 m
.74148 .28834 L
s
1 .39 0 r
.75067 .28827 m
.74113 .28837 L
s
1 .405 0 r
.75067 .28827 m
.74075 .28828 L
s
1 .025 0 r
.79031 .25416 m
.78997 .25468 L
s
1 .024 0 r
.79031 .25416 m
.7899 .25374 L
s
1 .043 0 r
.79031 .25416 m
.78939 .25363 L
s
1 .038 0 r
.79031 .25416 m
.7894 .2544 L
s
1 .076 0 r
.79031 .25416 m
.78846 .25442 L
s
1 .323 0 r
.79031 .25416 m
.78654 .2472 L
s
1 .339 0 r
.79031 .25416 m
.78642 .24683 L
s
1 .31 0 r
.79031 .25416 m
.78652 .24758 L
s
1 .323 0 r
.79031 .25416 m
.78605 .24751 L
s
1 .306 0 r
.79031 .25416 m
.78625 .24785 L
s
1 .336 0 r
.79031 .25416 m
.78606 .24711 L
s
1 .274 0 r
.79031 .25416 m
.78361 .25447 L
s
1 .275 0 r
.79031 .25416 m
.78357 .25426 L
s
1 .284 0 r
.79031 .25416 m
.78337 .25451 L
s
1 .269 0 r
.79031 .25416 m
.78374 .25465 L
s
1 .285 0 r
.79031 .25416 m
.78332 .25429 L
s
1 .278 0 r
.79031 .25416 m
.78351 .2547 L
s
1 .039 0 r
.78997 .25468 m
.7899 .25374 L
s
1 .049 0 r
.78997 .25468 m
.78939 .25363 L
s
1 .026 0 r
.78997 .25468 m
.7894 .2544 L
s
1 .063 0 r
.78997 .25468 m
.78846 .25442 L
s
1 .336 0 r
.78997 .25468 m
.78654 .2472 L
s
1 .352 0 r
.78997 .25468 m
.78642 .24683 L
s
1 .323 0 r
.78997 .25468 m
.78652 .24758 L
s
1 .334 0 r
.78997 .25468 m
.78605 .24751 L
s
1 .318 0 r
.78997 .25468 m
.78625 .24785 L
s
1 .348 0 r
.78997 .25468 m
.78606 .24711 L
s
1 .26 0 r
.78997 .25468 m
.78361 .25447 L
s
1 .262 0 r
.78997 .25468 m
.78357 .25426 L
s
1 .27 0 r
.78997 .25468 m
.78337 .25451 L
s
1 .255 0 r
.78997 .25468 m
.78374 .25465 L
s
1 .272 0 r
.78997 .25468 m
.78332 .25429 L
s
1 .264 0 r
.78997 .25468 m
.78351 .2547 L
s
1 .021 0 r
.7899 .25374 m
.78939 .25363 L
s
1 .034 0 r
.7899 .25374 m
.7894 .2544 L
s
1 .065 0 r
.7899 .25374 m
.78846 .25442 L
s
1 .3 0 r
.7899 .25374 m
.78654 .2472 L
s
1 .316 0 r
.7899 .25374 m
.78642 .24683 L
s
1 .287 0 r
.7899 .25374 m
.78652 .24758 L
s
1 .299 0 r
.7899 .25374 m
.78605 .24751 L
s
1 .283 0 r
.7899 .25374 m
.78625 .24785 L
s
1 .313 0 r
.7899 .25374 m
.78606 .24711 L
s
1 .259 0 r
.7899 .25374 m
.78361 .25447 L
s
.7899 .25374 m
.78357 .25426 L
s
1 .269 0 r
.7899 .25374 m
.78337 .25451 L
s
1 .254 0 r
.7899 .25374 m
.78374 .25465 L
s
1 .27 0 r
.7899 .25374 m
.78332 .25429 L
s
1 .264 0 r
.7899 .25374 m
.78351 .2547 L
s
1 .031 0 r
.78939 .25363 m
.7894 .2544 L
s
1 .05 0 r
.78939 .25363 m
.78846 .25442 L
s
1 .287 0 r
.78939 .25363 m
.78654 .2472 L
s
1 .303 0 r
.78939 .25363 m
.78642 .24683 L
s
1 .274 0 r
.78939 .25363 m
.78652 .24758 L
s
1 .285 0 r
.78939 .25363 m
.78605 .24751 L
s
1 .269 0 r
.78939 .25363 m
.78625 .24785 L
s
1 .299 0 r
.78939 .25363 m
.78606 .24711 L
s
1 .239 0 r
.78939 .25363 m
.78361 .25447 L
s
.78939 .25363 m
.78357 .25426 L
s
1 .248 0 r
.78939 .25363 m
.78337 .25451 L
s
1 .235 0 r
.78939 .25363 m
.78374 .25465 L
s
1 .249 0 r
.78939 .25363 m
.78332 .25429 L
s
1 .244 0 r
.78939 .25363 m
.78351 .2547 L
s
1 .038 0 r
.7894 .2544 m
.78846 .25442 L
s
1 .316 0 r
.7894 .2544 m
.78654 .2472 L
s
1 .332 0 r
.7894 .2544 m
.78642 .24683 L
s
1 .302 0 r
.7894 .2544 m
.78652 .24758 L
s
1 .313 0 r
.7894 .2544 m
.78605 .24751 L
s
1 .297 0 r
.7894 .2544 m
.78625 .24785 L
s
1 .327 0 r
.7894 .2544 m
.78606 .24711 L
s
1 .237 0 r
.7894 .2544 m
.78361 .25447 L
s
1 .238 0 r
.7894 .2544 m
.78357 .25426 L
s
1 .246 0 r
.7894 .2544 m
.78337 .25451 L
s
1 .231 0 r
.7894 .2544 m
.78374 .25465 L
s
1 .248 0 r
.7894 .2544 m
.78332 .25429 L
s
1 .241 0 r
.7894 .2544 m
.78351 .2547 L
s
1 .305 0 r
.78846 .25442 m
.78654 .2472 L
s
1 .321 0 r
.78846 .25442 m
.78642 .24683 L
s
1 .291 0 r
.78846 .25442 m
.78652 .24758 L
s
1 .299 0 r
.78846 .25442 m
.78605 .24751 L
s
1 .283 0 r
.78846 .25442 m
.78625 .24785 L
s
1 .314 0 r
.78846 .25442 m
.78606 .24711 L
s
1 .198 0 r
.78846 .25442 m
.78361 .25447 L
s
1 .2 0 r
.78846 .25442 m
.78357 .25426 L
s
1 .208 0 r
.78846 .25442 m
.78337 .25451 L
s
1 .193 0 r
.78846 .25442 m
.78374 .25465 L
s
1 .21 0 r
.78846 .25442 m
.78332 .25429 L
s
1 .203 0 r
.78846 .25442 m
.78351 .2547 L
s
1 .029 0 r
.77756 .25005 m
.77715 .25063 L
s
1 .054 0 r
.77756 .25005 m
.77626 .24976 L
s
1 .026 0 r
.77756 .25005 m
.77696 .24981 L
s
1 .049 0 r
.77756 .25005 m
.77639 .2503 L
s
1 .052 0 r
.77756 .25005 m
.77655 .25082 L
s
1 .352 0 r
.77756 .25005 m
.7744 .24204 L
s
1 .342 0 r
.77756 .25005 m
.77506 .24205 L
s
1 .33 0 r
.77756 .25005 m
.77482 .24245 L
s
1 .339 0 r
.77756 .25005 m
.77373 .24269 L
s
1 .356 0 r
.77756 .25005 m
.77473 .24182 L
s
1 .335 0 r
.77756 .25005 m
.77446 .24245 L
s
1 .204 0 r
.77756 .25005 m
.77262 .24926 L
s
1 .215 0 r
.77756 .25005 m
.77239 .24907 L
s
1 .234 0 r
.77756 .25005 m
.77187 .24931 L
s
1 .21 0 r
.77756 .25005 m
.77246 .24946 L
s
1 .225 0 r
.77756 .25005 m
.77207 .24947 L
s
1 .218 0 r
.77756 .25005 m
.77229 .24926 L
s
1 .051 0 r
.77715 .25063 m
.77626 .24976 L
s
1 .034 0 r
.77715 .25063 m
.77696 .24981 L
s
.77715 .25063 m
.77639 .2503 L
s
1 .026 0 r
.77715 .25063 m
.77655 .25082 L
s
1 .368 0 r
.77715 .25063 m
.7744 .24204 L
s
1 .361 0 r
.77715 .25063 m
.77506 .24205 L
s
1 .347 0 r
.77715 .25063 m
.77482 .24245 L
s
1 .353 0 r
.77715 .25063 m
.77373 .24269 L
s
1 .373 0 r
.77715 .25063 m
.77473 .24182 L
s
1 .352 0 r
.77715 .25063 m
.77446 .24245 L
s
1 .194 0 r
.77715 .25063 m
.77262 .24926 L
s
1 .205 0 r
.77715 .25063 m
.77239 .24907 L
s
1 .222 0 r
.77715 .25063 m
.77187 .24931 L
s
1 .197 0 r
.77715 .25063 m
.77246 .24946 L
s
1 .213 0 r
.77715 .25063 m
.77207 .24947 L
s
1 .206 0 r
.77715 .25063 m
.77229 .24926 L
s
1 .029 0 r
.77626 .24976 m
.77696 .24981 L
s
1 .023 0 r
.77626 .24976 m
.77639 .2503 L
s
1 .045 0 r
.77626 .24976 m
.77655 .25082 L
s
1 .324 0 r
.77626 .24976 m
.7744 .24204 L
s
1 .319 0 r
.77626 .24976 m
.77506 .24205 L
s
1 .304 0 r
.77626 .24976 m
.77482 .24245 L
s
1 .307 0 r
.77626 .24976 m
.77373 .24269 L
s
1 .33 0 r
.77626 .24976 m
.77473 .24182 L
s
1 .307 0 r
.77626 .24976 m
.77446 .24245 L
s
1 .15 0 r
.77626 .24976 m
.77262 .24926 L
s
1 .161 0 r
.77626 .24976 m
.77239 .24907 L
s
1 .18 0 r
.77626 .24976 m
.77187 .24931 L
s
1 .156 0 r
.77626 .24976 m
.77246 .24946 L
s
1 .172 0 r
.77626 .24976 m
.77207 .24947 L
s
1 .163 0 r
.77626 .24976 m
.77229 .24926 L
s
1 .031 0 r
.77696 .24981 m
.77639 .2503 L
s
1 .044 0 r
.77696 .24981 m
.77655 .25082 L
s
1 .334 0 r
.77696 .24981 m
.7744 .24204 L
s
1 .326 0 r
.77696 .24981 m
.77506 .24205 L
s
1 .313 0 r
.77696 .24981 m
.77482 .24245 L
s
1 .319 0 r
.77696 .24981 m
.77373 .24269 L
s
1 .339 0 r
.77696 .24981 m
.77473 .24182 L
s
1 .317 0 r
.77696 .24981 m
.77446 .24245 L
s
1 .179 0 r
.77696 .24981 m
.77262 .24926 L
s
1 .189 0 r
.77696 .24981 m
.77239 .24907 L
s
1 .209 0 r
.77696 .24981 m
.77187 .24931 L
s
1 .184 0 r
.77696 .24981 m
.77246 .24946 L
s
1 .2 0 r
.77696 .24981 m
.77207 .24947 L
s
1 .192 0 r
.77696 .24981 m
.77229 .24926 L
s
1 .022 0 r
.77639 .2503 m
.77655 .25082 L
s
1 .347 0 r
.77639 .2503 m
.7744 .24204 L
s
1 .341 0 r
.77639 .2503 m
.77506 .24205 L
s
1 .327 0 r
.77639 .2503 m
.77482 .24245 L
s
1 .329 0 r
.77639 .2503 m
.77373 .24269 L
s
1 .353 0 r
.77639 .2503 m
.77473 .24182 L
s
1 .33 0 r
.77639 .2503 m
.77446 .24245 L
s
1 .16 0 r
.77639 .2503 m
.77262 .24926 L
s
1 .171 0 r
.77639 .2503 m
.77239 .24907 L
s
1 .189 0 r
.77639 .2503 m
.77187 .24931 L
s
1 .164 0 r
.77639 .2503 m
.77246 .24946 L
s
1 .18 0 r
.77639 .2503 m
.77207 .24947 L
s
1 .173 0 r
.77639 .2503 m
.77229 .24926 L
s
1 .369 0 r
.77655 .25082 m
.7744 .24204 L
s
1 .363 0 r
.77655 .25082 m
.77506 .24205 L
s
1 .349 0 r
.77655 .25082 m
.77482 .24245 L
s
1 .351 0 r
.77655 .25082 m
.77373 .24269 L
s
1 .375 0 r
.77655 .25082 m
.77473 .24182 L
s
1 .352 0 r
.77655 .25082 m
.77446 .24245 L
s
1 .173 0 r
.77655 .25082 m
.77262 .24926 L
s
1 .184 0 r
.77655 .25082 m
.77239 .24907 L
s
1 .201 0 r
.77655 .25082 m
.77187 .24931 L
s
1 .176 0 r
.77655 .25082 m
.77246 .24946 L
s
1 .191 0 r
.77655 .25082 m
.77207 .24947 L
s
1 .185 0 r
.77655 .25082 m
.77229 .24926 L
s
1 .049 0 r
.80922 .23641 m
.80802 .23635 L
s
1 .022 0 r
.80922 .23641 m
.80949 .2369 L
s
1 .027 0 r
.80922 .23641 m
.80893 .23702 L
s
1 .02 0 r
.80922 .23641 m
.80905 .23596 L
s
1 .032 0 r
.80922 .23641 m
.80849 .23665 L
s
1 .327 0 r
.80922 .23641 m
.80343 .23087 L
s
1 .335 0 r
.80922 .23641 m
.80356 .23049 L
s
1 .351 0 r
.80922 .23641 m
.80327 .23023 L
s
1 .348 0 r
.80922 .23641 m
.803 .2306 L
s
1 .338 0 r
.80922 .23641 m
.80303 .23094 L
s
1 .361 0 r
.80922 .23641 m
.80288 .23026 L
s
1 .401 0 r
.80922 .23641 m
.8012 .24208 L
s
1 .41 0 r
.80922 .23641 m
.8011 .24229 L
s
1 .419 0 r
.80922 .23641 m
.80089 .24241 L
s
1 .417 0 r
.80922 .23641 m
.8008 .24217 L
s
1 .421 0 r
.80922 .23641 m
.80062 .24206 L
s
1 .433 0 r
.80922 .23641 m
.80036 .24224 L
s
1 .064 0 r
.80802 .23635 m
.80949 .2369 L
s
1 .046 0 r
.80802 .23635 m
.80893 .23702 L
s
1 .045 0 r
.80802 .23635 m
.80905 .23596 L
s
1 .023 0 r
.80802 .23635 m
.80849 .23665 L
s
1 .292 0 r
.80802 .23635 m
.80343 .23087 L
s
1 .301 0 r
.80802 .23635 m
.80356 .23049 L
s
1 .317 0 r
.80802 .23635 m
.80327 .23023 L
s
1 .312 0 r
.80802 .23635 m
.803 .2306 L
s
1 .301 0 r
.80802 .23635 m
.80303 .23094 L
s
1 .325 0 r
.80802 .23635 m
.80288 .23026 L
s
1 .364 0 r
.80802 .23635 m
.8012 .24208 L
s
1 .373 0 r
.80802 .23635 m
.8011 .24229 L
s
1 .382 0 r
.80802 .23635 m
.80089 .24241 L
s
1 .379 0 r
.80802 .23635 m
.8008 .24217 L
s
1 .382 0 r
.80802 .23635 m
.80062 .24206 L
s
1 .395 0 r
.80802 .23635 m
.80036 .24224 L
s
1 .023 0 r
.80949 .2369 m
.80893 .23702 L
s
1 .042 0 r
.80949 .2369 m
.80905 .23596 L
s
.80949 .2369 m
.80849 .23665 L
s
1 .349 0 r
.80949 .2369 m
.80343 .23087 L
s
1 .356 0 r
.80949 .2369 m
.80356 .23049 L
s
1 .373 0 r
.80949 .2369 m
.80327 .23023 L
s
1 .369 0 r
.80949 .2369 m
.803 .2306 L
s
1 .359 0 r
.80949 .2369 m
.80303 .23094 L
s
1 .383 0 r
.80949 .2369 m
.80288 .23026 L
s
1 .399 0 r
.80949 .2369 m
.8012 .24208 L
s
1 .407 0 r
.80949 .2369 m
.8011 .24229 L
s
1 .417 0 r
.80949 .2369 m
.80089 .24241 L
s
1 .415 0 r
.80949 .2369 m
.8008 .24217 L
s
1 .419 0 r
.80949 .2369 m
.80062 .24206 L
s
1 .432 0 r
.80949 .2369 m
.80036 .24224 L
s
1 .044 0 r
.80893 .23702 m
.80905 .23596 L
s
1 .024 0 r
.80893 .23702 m
.80849 .23665 L
s
1 .337 0 r
.80893 .23702 m
.80343 .23087 L
s
1 .345 0 r
.80893 .23702 m
.80356 .23049 L
s
1 .361 0 r
.80893 .23702 m
.80327 .23023 L
s
1 .357 0 r
.80893 .23702 m
.803 .2306 L
s
1 .346 0 r
.80893 .23702 m
.80303 .23094 L
s
1 .371 0 r
.80893 .23702 m
.80288 .23026 L
s
1 .378 0 r
.80893 .23702 m
.8012 .24208 L
s
1 .386 0 r
.80893 .23702 m
.8011 .24229 L
s
1 .396 0 r
.80893 .23702 m
.80089 .24241 L
s
1 .394 0 r
.80893 .23702 m
.8008 .24217 L
s
1 .397 0 r
.80893 .23702 m
.80062 .24206 L
s
1 .41 0 r
.80893 .23702 m
.80036 .24224 L
s
1 .037 0 r
.80905 .23596 m
.80849 .23665 L
s
1 .31 0 r
.80905 .23596 m
.80343 .23087 L
s
1 .316 0 r
.80905 .23596 m
.80356 .23049 L
s
1 .333 0 r
.80905 .23596 m
.80327 .23023 L
s
1 .33 0 r
.80905 .23596 m
.803 .2306 L
s
1 .32 0 r
.80905 .23596 m
.80303 .23094 L
s
1 .343 0 r
.80905 .23596 m
.80288 .23026 L
s
1 .407 0 r
.80905 .23596 m
.8012 .24208 L
s
1 .415 0 r
.80905 .23596 m
.8011 .24229 L
s
1 .425 0 r
.80905 .23596 m
.80089 .24241 L
s
1 .422 0 r
.80905 .23596 m
.8008 .24217 L
s
1 .425 0 r
.80905 .23596 m
.80062 .24206 L
s
1 .438 0 r
.80905 .23596 m
.80036 .24224 L
s
1 .314 0 r
.80849 .23665 m
.80343 .23087 L
s
1 .322 0 r
.80849 .23665 m
.80356 .23049 L
s
1 .338 0 r
.80849 .23665 m
.80327 .23023 L
s
1 .334 0 r
.80849 .23665 m
.803 .2306 L
s
1 .323 0 r
.80849 .23665 m
.80303 .23094 L
s
1 .347 0 r
.80849 .23665 m
.80288 .23026 L
s
1 .371 0 r
.80849 .23665 m
.8012 .24208 L
s
1 .38 0 r
.80849 .23665 m
.8011 .24229 L
s
1 .389 0 r
.80849 .23665 m
.80089 .24241 L
s
1 .387 0 r
.80849 .23665 m
.8008 .24217 L
s
1 .39 0 r
.80849 .23665 m
.80062 .24206 L
s
1 .403 0 r
.80849 .23665 m
.80036 .24224 L
s
1 .048 0 r
.79705 .23294 m
.79823 .23306 L
s
1 .028 0 r
.79705 .23294 m
.79764 .23329 L
s
1 .027 0 r
.79705 .23294 m
.79695 .2336 L
s
1 .052 0 r
.79705 .23294 m
.7981 .23366 L
s
1 .071 0 r
.79705 .23294 m
.79849 .23393 L
s
1 .264 0 r
.79705 .23294 m
.79269 .22817 L
s
1 .258 0 r
.79705 .23294 m
.79245 .2286 L
s
1 .271 0 r
.79705 .23294 m
.79216 .22845 L
s
1 .28 0 r
.79705 .23294 m
.79246 .22784 L
s
1 .281 0 r
.79705 .23294 m
.79159 .22875 L
s
1 .28 0 r
.79705 .23294 m
.79221 .22808 L
s
1 .399 0 r
.79705 .23294 m
.79034 .24003 L
s
1 .379 0 r
.79705 .23294 m
.79068 .23967 L
s
1 .385 0 r
.79705 .23294 m
.79033 .23956 L
s
1 .401 0 r
.79705 .23294 m
.79006 .23982 L
s
1 .374 0 r
.79705 .23294 m
.79098 .23978 L
s
1 .389 0 r
.79705 .23294 m
.79045 .23981 L
s
1 .026 0 r
.79823 .23306 m
.79764 .23329 L
s
1 .057 0 r
.79823 .23306 m
.79695 .2336 L
s
1 .025 0 r
.79823 .23306 m
.7981 .23366 L
s
1 .037 0 r
.79823 .23306 m
.79849 .23393 L
s
1 .302 0 r
.79823 .23306 m
.79269 .22817 L
s
1 .298 0 r
.79823 .23306 m
.79245 .2286 L
s
1 .312 0 r
.79823 .23306 m
.79216 .22845 L
s
1 .318 0 r
.79823 .23306 m
.79246 .22784 L
s
1 .323 0 r
.79823 .23306 m
.79159 .22875 L
s
1 .319 0 r
.79823 .23306 m
.79221 .22808 L
s
1 .43 0 r
.79823 .23306 m
.79034 .24003 L
s
1 .41 0 r
.79823 .23306 m
.79068 .23967 L
s
1 .418 0 r
.79823 .23306 m
.79033 .23956 L
s
1 .433 0 r
.79823 .23306 m
.79006 .23982 L
s
1 .404 0 r
.79823 .23306 m
.79098 .23978 L
s
1 .421 0 r
.79823 .23306 m
.79045 .23981 L
s
1 .031 0 r
.79764 .23329 m
.79695 .2336 L
s
1 .024 0 r
.79764 .23329 m
.7981 .23366 L
s
1 .044 0 r
.79764 .23329 m
.79849 .23393 L
s
1 .291 0 r
.79764 .23329 m
.79269 .22817 L
s
1 .286 0 r
.79764 .23329 m
.79245 .2286 L
s
1 .299 0 r
.79764 .23329 m
.79216 .22845 L
s
1 .307 0 r
.79764 .23329 m
.79246 .22784 L
s
1 .309 0 r
.79764 .23329 m
.79159 .22875 L
s
1 .307 0 r
.79764 .23329 m
.79221 .22808 L
s
1 .406 0 r
.79764 .23329 m
.79034 .24003 L
s
1 .386 0 r
.79764 .23329 m
.79068 .23967 L
s
1 .394 0 r
.79764 .23329 m
.79033 .23956 L
s
1 .409 0 r
.79764 .23329 m
.79006 .23982 L
s
1 .38 0 r
.79764 .23329 m
.79098 .23978 L
s
1 .397 0 r
.79764 .23329 m
.79045 .23981 L
s
1 .047 0 r
.79695 .2336 m
.7981 .23366 L
s
1 .064 0 r
.79695 .2336 m
.79849 .23393 L
s
1 .282 0 r
.79695 .2336 m
.79269 .22817 L
s
1 .275 0 r
.79695 .2336 m
.79245 .2286 L
s
1 .287 0 r
.79695 .2336 m
.79216 .22845 L
s
1 .298 0 r
.79695 .2336 m
.79246 .22784 L
s
1 .295 0 r
.79695 .2336 m
.79159 .22875 L
s
1 .297 0 r
.79695 .2336 m
.79221 .22808 L
s
1 .377 0 r
.79695 .2336 m
.79034 .24003 L
s
1 .357 0 r
.79695 .2336 m
.79068 .23967 L
s
1 .364 0 r
.79695 .2336 m
.79033 .23956 L
s
1 .379 0 r
.79695 .2336 m
.79006 .23982 L
s
1 .351 0 r
.79695 .2336 m
.79098 .23978 L
s
1 .367 0 r
.79695 .2336 m
.79045 .23981 L
s
1 .019 0 r
.7981 .23366 m
.79849 .23393 L
s
1 .315 0 r
.7981 .23366 m
.79269 .22817 L
s
1 .31 0 r
.7981 .23366 m
.79245 .2286 L
s
1 .323 0 r
.7981 .23366 m
.79216 .22845 L
s
1 .331 0 r
.7981 .23366 m
.79246 .22784 L
s
1 .333 0 r
.7981 .23366 m
.79159 .22875 L
s
1 .332 0 r
.7981 .23366 m
.79221 .22808 L
s
1 .41 0 r
.7981 .23366 m
.79034 .24003 L
s
1 .39 0 r
.7981 .23366 m
.79068 .23967 L
s
1 .399 0 r
.7981 .23366 m
.79033 .23956 L
s
1 .414 0 r
.7981 .23366 m
.79006 .23982 L
s
1 .383 0 r
.7981 .23366 m
.79098 .23978 L
s
1 .401 0 r
.7981 .23366 m
.79045 .23981 L
s
1 .334 0 r
.79849 .23393 m
.79269 .22817 L
s
1 .329 0 r
.79849 .23393 m
.79245 .2286 L
s
1 .342 0 r
.79849 .23393 m
.79216 .22845 L
s
1 .35 0 r
.79849 .23393 m
.79246 .22784 L
s
1 .352 0 r
.79849 .23393 m
.79159 .22875 L
s
1 .351 0 r
.79849 .23393 m
.79221 .22808 L
s
1 .416 0 r
.79849 .23393 m
.79034 .24003 L
s
1 .396 0 r
.79849 .23393 m
.79068 .23967 L
s
1 .405 0 r
.79849 .23393 m
.79033 .23956 L
s
1 .42 0 r
.79849 .23393 m
.79006 .23982 L
s
1 .389 0 r
.79849 .23393 m
.79098 .23978 L
s
1 .407 0 r
.79849 .23393 m
.79045 .23981 L
s
1 .024 0 r
.80818 .30888 m
.80761 .30882 L
s
1 .026 0 r
.80818 .30888 m
.8087 .30852 L
s
1 .019 0 r
.80818 .30888 m
.80831 .30844 L
s
1 .04 0 r
.80818 .30888 m
.80721 .30879 L
s
1 .02 0 r
.80818 .30888 m
.80797 .30845 L
s
1 .263 0 r
.80818 .30888 m
.80225 .31139 L
s
1 .308 0 r
.80818 .30888 m
.80121 .31178 L
s
.80818 .30888 m
.80136 .3121 L
s
1 .282 0 r
.80818 .30888 m
.80172 .31134 L
s
1 .344 0 r
.80818 .30888 m
.80039 .31207 L
s
1 .306 0 r
.80818 .30888 m
.80112 .31141 L
s
1 .49 0 r
.80818 .30888 m
.79748 .30348 L
s
1 .487 0 r
.80818 .30888 m
.79771 .3032 L
s
1 .508 0 r
.80818 .30888 m
.79749 .30254 L
s
1 .5 0 r
.80818 .30888 m
.79738 .30316 L
s
1 .494 0 r
.80818 .30888 m
.79774 .30281 L
s
1 .503 0 r
.80818 .30888 m
.79746 .30285 L
s
1 .2 0 r
.80818 .30888 m
.81107 .31283 L
s
1 .179 0 r
.80818 .30888 m
.81013 .31281 L
s
1 .17 0 r
.80818 .30888 m
.81016 .31256 L
s
1 .173 0 r
.80818 .30888 m
.81038 .31251 L
s
1 .19 0 r
.80818 .30888 m
.81082 .31271 L
s
1 .189 0 r
.80818 .30888 m
.81055 .31285 L
s
1 .286 0 r
.80818 .30888 m
.80585 .3023 L
s
1 .293 0 r
.80818 .30888 m
.80494 .30248 L
s
1 .297 0 r
.80818 .30888 m
.80537 .30217 L
s
1 .276 0 r
.80818 .30888 m
.8056 .30265 L
s
1 .299 0 r
.80818 .30888 m
.80449 .30256 L
s
1 .287 0 r
.80818 .30888 m
.80552 .3024 L
s
1 .614 0 r
.80818 .30888 m
.81327 .29474 L
s
1 .585 0 r
.80818 .30888 m
.81274 .29532 L
s
1 .614 0 r
.80818 .30888 m
.81269 .29454 L
s
1 .598 0 r
.80818 .30888 m
.81312 .2951 L
s
1 .602 0 r
.80818 .30888 m
.81265 .29484 L
s
1 .59 0 r
.80818 .30888 m
.81246 .29508 L
s
1 .447 0 r
.80818 .30888 m
.81195 .31914 L
s
1 .43 0 r
.80818 .30888 m
.81123 .31894 L
s
1 .459 0 r
.80818 .30888 m
.81189 .3195 L
s
1 .44 0 r
.80818 .30888 m
.81166 .31909 L
s
1 .441 0 r
.80818 .30888 m
.81123 .31925 L
s
1 .454 0 r
.80818 .30888 m
.81136 .31952 L
s
1 .478 0 r
.80818 .30888 m
.80794 .32059 L
s
1 .501 0 r
.80818 .30888 m
.80693 .32108 L
s
1 .481 0 r
.80818 .30888 m
.80736 .32062 L
s
1 .496 0 r
.80818 .30888 m
.80639 .3209 L
s
1 .494 0 r
.80818 .30888 m
.80769 .32097 L
s
1 .482 0 r
.80818 .30888 m
.80701 .32063 L
s
1 .046 0 r
.80761 .30882 m
.8087 .30852 L
s
1 .033 0 r
.80761 .30882 m
.80831 .30844 L
s
1 .016 0 r
.80761 .30882 m
.80721 .30879 L
s
1 .021 0 r
.80761 .30882 m
.80797 .30845 L
s
1 .243 0 r
.80761 .30882 m
.80225 .31139 L
s
1 .288 0 r
.80761 .30882 m
.80121 .31178 L
s
.80761 .30882 m
.80136 .3121 L
s
1 .262 0 r
.80761 .30882 m
.80172 .31134 L
s
1 .323 0 r
.80761 .30882 m
.80039 .31207 L
s
1 .285 0 r
.80761 .30882 m
.80112 .31141 L
s
1 .468 0 r
.80761 .30882 m
.79748 .30348 L
s
1 .465 0 r
.80761 .30882 m
.79771 .3032 L
s
1 .487 0 r
.80761 .30882 m
.79749 .30254 L
s
1 .478 0 r
.80761 .30882 m
.79738 .30316 L
s
1 .472 0 r
.80761 .30882 m
.79774 .30281 L
s
1 .481 0 r
.80761 .30882 m
.79746 .30285 L
s
1 .217 0 r
.80761 .30882 m
.81107 .31283 L
s
1 .193 0 r
.80761 .30882 m
.81013 .31281 L
s
1 .185 0 r
.80761 .30882 m
.81016 .31256 L
s
1 .189 0 r
.80761 .30882 m
.81038 .31251 L
s
1 .206 0 r
.80761 .30882 m
.81082 .31271 L
s
1 .204 0 r
.80761 .30882 m
.81055 .31285 L
s
1 .276 0 r
.80761 .30882 m
.80585 .3023 L
s
1 .281 0 r
.80761 .30882 m
.80494 .30248 L
s
1 .287 0 r
.80761 .30882 m
.80537 .30217 L
s
1 .265 0 r
.80761 .30882 m
.8056 .30265 L
s
1 .286 0 r
.80761 .30882 m
.80449 .30256 L
s
1 .276 0 r
.80761 .30882 m
.80552 .3024 L
s
1 .62 0 r
.80761 .30882 m
.81327 .29474 L
s
1 .59 0 r
.80761 .30882 m
.81274 .29532 L
s
1 .619 0 r
.80761 .30882 m
.81269 .29454 L
s
1 .604 0 r
.80761 .30882 m
.81312 .2951 L
s
1 .607 0 r
.80761 .30882 m
.81265 .29484 L
s
1 .595 0 r
.80761 .30882 m
.81246 .29508 L
s
1 .458 0 r
.80761 .30882 m
.81195 .31914 L
s
1 .439 0 r
.80761 .30882 m
.81123 .31894 L
s
1 .47 0 r
.80761 .30882 m
.81189 .3195 L
s
1 .451 0 r
.80761 .30882 m
.81166 .31909 L
s
.80761 .30882 m
.81123 .31925 L
s
1 .463 0 r
.80761 .30882 m
.81136 .31952 L
s
1 .481 0 r
.80761 .30882 m
.80794 .32059 L
s
1 .502 0 r
.80761 .30882 m
.80693 .32108 L
s
1 .482 0 r
.80761 .30882 m
.80736 .32062 L
s
1 .496 0 r
.80761 .30882 m
.80639 .3209 L
s
.80761 .30882 m
.80769 .32097 L
s
1 .483 0 r
.80761 .30882 m
.80701 .32063 L
s
1 .016 0 r
.8087 .30852 m
.80831 .30844 L
s
1 .062 0 r
.8087 .30852 m
.80721 .30879 L
s
1 .03 0 r
.8087 .30852 m
.80797 .30845 L
s
1 .288 0 r
.8087 .30852 m
.80225 .31139 L
s
1 .334 0 r
.8087 .30852 m
.80121 .31178 L
s
1 .333 0 r
.8087 .30852 m
.80136 .3121 L
s
1 .307 0 r
.8087 .30852 m
.80172 .31134 L
s
1 .369 0 r
.8087 .30852 m
.80039 .31207 L
s
1 .331 0 r
.8087 .30852 m
.80112 .31141 L
s
1 .502 0 r
.8087 .30852 m
.79748 .30348 L
s
1 .499 0 r
.8087 .30852 m
.79771 .3032 L
s
1 .519 0 r
.8087 .30852 m
.79749 .30254 L
s
1 .512 0 r
.8087 .30852 m
.79738 .30316 L
s
1 .505 0 r
.8087 .30852 m
.79774 .30281 L
s
1 .514 0 r
.8087 .30852 m
.79746 .30285 L
s
1 .201 0 r
.8087 .30852 m
.81107 .31283 L
s
1 .185 0 r
.8087 .30852 m
.81013 .31281 L
s
1 .175 0 r
.8087 .30852 m
.81016 .31256 L
s
1 .177 0 r
.8087 .30852 m
.81038 .31251 L
s
1 .192 0 r
.8087 .30852 m
.81082 .31271 L
s
1 .193 0 r
.8087 .30852 m
.81055 .31285 L
s
1 .28 0 r
.8087 .30852 m
.80585 .3023 L
s
1 .291 0 r
.8087 .30852 m
.80494 .30248 L
s
1 .293 0 r
.8087 .30852 m
.80537 .30217 L
s
1 .271 0 r
.8087 .30852 m
.8056 .30265 L
s
1 .298 0 r
.8087 .30852 m
.80449 .30256 L
s
1 .282 0 r
.8087 .30852 m
.80552 .3024 L
s
1 .593 0 r
.8087 .30852 m
.81327 .29474 L
s
1 .564 0 r
.8087 .30852 m
.81274 .29532 L
s
1 .594 0 r
.8087 .30852 m
.81269 .29454 L
s
1 .577 0 r
.8087 .30852 m
.81312 .2951 L
s
1 .582 0 r
.8087 .30852 m
.81265 .29484 L
s
1 .57 0 r
.8087 .30852 m
.81246 .29508 L
s
1 .454 0 r
.8087 .30852 m
.81195 .31914 L
s
1 .438 0 r
.8087 .30852 m
.81123 .31894 L
s
1 .467 0 r
.8087 .30852 m
.81189 .3195 L
s
1 .448 0 r
.8087 .30852 m
.81166 .31909 L
s
1 .45 0 r
.8087 .30852 m
.81123 .31925 L
s
1 .462 0 r
.8087 .30852 m
.81136 .31952 L
s
1 .494 0 r
.8087 .30852 m
.80794 .32059 L
s
1 .518 0 r
.8087 .30852 m
.80693 .32108 L
s
1 .498 0 r
.8087 .30852 m
.80736 .32062 L
s
1 .514 0 r
.8087 .30852 m
.80639 .3209 L
s
1 .51 0 r
.8087 .30852 m
.80769 .32097 L
s
1 .499 0 r
.8087 .30852 m
.80701 .32063 L
s
1 .047 0 r
.80831 .30844 m
.80721 .30879 L
s
1 .014 0 r
.80831 .30844 m
.80797 .30845 L
s
1 .276 0 r
.80831 .30844 m
.80225 .31139 L
s
1 .321 0 r
.80831 .30844 m
.80121 .31178 L
s
.80831 .30844 m
.80136 .3121 L
s
1 .294 0 r
.80831 .30844 m
.80172 .31134 L
s
1 .356 0 r
.80831 .30844 m
.80039 .31207 L
s
1 .318 0 r
.80831 .30844 m
.80112 .31141 L
s
1 .487 0 r
.80831 .30844 m
.79748 .30348 L
s
1 .483 0 r
.80831 .30844 m
.79771 .3032 L
s
1 .504 0 r
.80831 .30844 m
.79749 .30254 L
s
1 .496 0 r
.80831 .30844 m
.79738 .30316 L
s
1 .489 0 r
.80831 .30844 m
.79774 .30281 L
s
1 .499 0 r
.80831 .30844 m
.79746 .30285 L
s
1 .212 0 r
.80831 .30844 m
.81107 .31283 L
s
1 .193 0 r
.80831 .30844 m
.81013 .31281 L
s
1 .184 0 r
.80831 .30844 m
.81016 .31256 L
s
1 .186 0 r
.80831 .30844 m
.81038 .31251 L
s
1 .202 0 r
.80831 .30844 m
.81082 .31271 L
s
.80831 .30844 m
.81055 .31285 L
s
1 .271 0 r
.80831 .30844 m
.80585 .3023 L
s
1 .28 0 r
.80831 .30844 m
.80494 .30248 L
s
1 .283 0 r
.80831 .30844 m
.80537 .30217 L
s
1 .261 0 r
.80831 .30844 m
.8056 .30265 L
s
1 .287 0 r
.80831 .30844 m
.80449 .30256 L
s
1 .272 0 r
.80831 .30844 m
.80552 .3024 L
s
1 .595 0 r
.80831 .30844 m
.81327 .29474 L
s
1 .566 0 r
.80831 .30844 m
.81274 .29532 L
s
1 .595 0 r
.80831 .30844 m
.81269 .29454 L
s
1 .58 0 r
.80831 .30844 m
.81312 .2951 L
s
1 .583 0 r
.80831 .30844 m
.81265 .29484 L
s
1 .572 0 r
.80831 .30844 m
.81246 .29508 L
s
1 .462 0 r
.80831 .30844 m
.81195 .31914 L
s
1 .445 0 r
.80831 .30844 m
.81123 .31894 L
s
1 .475 0 r
.80831 .30844 m
.81189 .3195 L
s
1 .456 0 r
.80831 .30844 m
.81166 .31909 L
s
1 .457 0 r
.80831 .30844 m
.81123 .31925 L
s
1 .469 0 r
.80831 .30844 m
.81136 .31952 L
s
1 .496 0 r
.80831 .30844 m
.80794 .32059 L
s
1 .519 0 r
.80831 .30844 m
.80693 .32108 L
s
1 .499 0 r
.80831 .30844 m
.80736 .32062 L
s
1 .515 0 r
.80831 .30844 m
.80639 .3209 L
s
1 .512 0 r
.80831 .30844 m
.80769 .32097 L
s
1 .501 0 r
.80831 .30844 m
.80701 .32063 L
s
1 .034 0 r
.80721 .30879 m
.80797 .30845 L
s
1 .229 0 r
.80721 .30879 m
.80225 .31139 L
s
1 .274 0 r
.80721 .30879 m
.80121 .31178 L
s
.80721 .30879 m
.80136 .3121 L
s
1 .247 0 r
.80721 .30879 m
.80172 .31134 L
s
1 .309 0 r
.80721 .30879 m
.80039 .31207 L
s
1 .271 0 r
.80721 .30879 m
.80112 .31141 L
s
1 .453 0 r
.80721 .30879 m
.79748 .30348 L
s
1 .45 0 r
.80721 .30879 m
.79771 .3032 L
s
1 .472 0 r
.80721 .30879 m
.79749 .30254 L
s
1 .463 0 r
.80721 .30879 m
.79738 .30316 L
s
1 .457 0 r
.80721 .30879 m
.79774 .30281 L
s
1 .466 0 r
.80721 .30879 m
.79746 .30285 L
s
1 .229 0 r
.80721 .30879 m
.81107 .31283 L
s
1 .203 0 r
.80721 .30879 m
.81013 .31281 L
s
1 .196 0 r
.80721 .30879 m
.81016 .31256 L
s
1 .2 0 r
.80721 .30879 m
.81038 .31251 L
s
1 .218 0 r
.80721 .30879 m
.81082 .31271 L
s
1 .215 0 r
.80721 .30879 m
.81055 .31285 L
s
1 .271 0 r
.80721 .30879 m
.80585 .3023 L
s
1 .274 0 r
.80721 .30879 m
.80494 .30248 L
s
1 .281 0 r
.80721 .30879 m
.80537 .30217 L
s
1 .259 0 r
.80721 .30879 m
.8056 .30265 L
s
1 .278 0 r
.80721 .30879 m
.80449 .30256 L
s
1 .27 0 r
.80721 .30879 m
.80552 .3024 L
s
1 .625 0 r
.80721 .30879 m
.81327 .29474 L
s
1 .595 0 r
.80721 .30879 m
.81274 .29532 L
s
1 .624 0 r
.80721 .30879 m
.81269 .29454 L
s
1 .609 0 r
.80721 .30879 m
.81312 .2951 L
s
1 .612 0 r
.80721 .30879 m
.81265 .29484 L
s
1 .6 0 r
.80721 .30879 m
.81246 .29508 L
s
1 .465 0 r
.80721 .30879 m
.81195 .31914 L
s
1 .446 0 r
.80721 .30879 m
.81123 .31894 L
s
1 .478 0 r
.80721 .30879 m
.81189 .3195 L
s
1 .458 0 r
.80721 .30879 m
.81166 .31909 L
s
.80721 .30879 m
.81123 .31925 L
s
1 .47 0 r
.80721 .30879 m
.81136 .31952 L
s
1 .483 0 r
.80721 .30879 m
.80794 .32059 L
s
1 .502 0 r
.80721 .30879 m
.80693 .32108 L
s
1 .484 0 r
.80721 .30879 m
.80736 .32062 L
s
1 .496 0 r
.80721 .30879 m
.80639 .3209 L
s
1 .498 0 r
.80721 .30879 m
.80769 .32097 L
s
1 .484 0 r
.80721 .30879 m
.80701 .32063 L
s
1 .263 0 r
.80797 .30845 m
.80225 .31139 L
s
1 .308 0 r
.80797 .30845 m
.80121 .31178 L
s
.80797 .30845 m
.80136 .3121 L
s
1 .281 0 r
.80797 .30845 m
.80172 .31134 L
s
1 .343 0 r
.80797 .30845 m
.80039 .31207 L
s
1 .305 0 r
.80797 .30845 m
.80112 .31141 L
s
1 .474 0 r
.80797 .30845 m
.79748 .30348 L
s
1 .471 0 r
.80797 .30845 m
.79771 .3032 L
s
1 .492 0 r
.80797 .30845 m
.79749 .30254 L
s
1 .484 0 r
.80797 .30845 m
.79738 .30316 L
s
1 .477 0 r
.80797 .30845 m
.79774 .30281 L
s
1 .487 0 r
.80797 .30845 m
.79746 .30285 L
s
1 .219 0 r
.80797 .30845 m
.81107 .31283 L
s
1 .199 0 r
.80797 .30845 m
.81013 .31281 L
s
1 .19 0 r
.80797 .30845 m
.81016 .31256 L
s
1 .193 0 r
.80797 .30845 m
.81038 .31251 L
s
1 .209 0 r
.80797 .30845 m
.81082 .31271 L
s
1 .208 0 r
.80797 .30845 m
.81055 .31285 L
s
1 .266 0 r
.80797 .30845 m
.80585 .3023 L
s
1 .274 0 r
.80797 .30845 m
.80494 .30248 L
s
1 .278 0 r
.80797 .30845 m
.80537 .30217 L
s
1 .256 0 r
.80797 .30845 m
.8056 .30265 L
s
1 .28 0 r
.80797 .30845 m
.80449 .30256 L
s
1 .267 0 r
.80797 .30845 m
.80552 .3024 L
s
1 .601 0 r
.80797 .30845 m
.81327 .29474 L
s
1 .571 0 r
.80797 .30845 m
.81274 .29532 L
s
1 .6 0 r
.80797 .30845 m
.81269 .29454 L
s
1 .585 0 r
.80797 .30845 m
.81312 .2951 L
s
1 .588 0 r
.80797 .30845 m
.81265 .29484 L
s
1 .576 0 r
.80797 .30845 m
.81246 .29508 L
s
1 .466 0 r
.80797 .30845 m
.81195 .31914 L
s
1 .449 0 r
.80797 .30845 m
.81123 .31894 L
s
1 .479 0 r
.80797 .30845 m
.81189 .3195 L
s
1 .46 0 r
.80797 .30845 m
.81166 .31909 L
s
1 .461 0 r
.80797 .30845 m
.81123 .31925 L
s
1 .473 0 r
.80797 .30845 m
.81136 .31952 L
s
1 .496 0 r
.80797 .30845 m
.80794 .32059 L
s
1 .518 0 r
.80797 .30845 m
.80693 .32108 L
s
1 .498 0 r
.80797 .30845 m
.80736 .32062 L
s
1 .513 0 r
.80797 .30845 m
.80639 .3209 L
s
1 .511 0 r
.80797 .30845 m
.80769 .32097 L
s
1 .499 0 r
.80797 .30845 m
.80701 .32063 L
s
1 .022 0 r
.83952 .25399 m
.83899 .25385 L
s
1 .026 0 r
.83952 .25399 m
.83958 .25335 L
s
1 .021 0 r
.83952 .25399 m
.83992 .25368 L
s
1 .019 0 r
.83952 .25399 m
.83909 .2542 L
s
1 .031 0 r
.83952 .25399 m
.83892 .25351 L
s
1 .152 0 r
.83952 .25399 m
.84315 .25322 L
s
1 .126 0 r
.83952 .25399 m
.84259 .25363 L
s
1 .121 0 r
.83952 .25399 m
.84241 .25336 L
s
1 .13 0 r
.83952 .25399 m
.8426 .25317 L
s
1 .141 0 r
.83952 .25399 m
.84278 .25284 L
s
1 .131 0 r
.83952 .25399 m
.8425 .25281 L
s
1 .444 0 r
.83952 .25399 m
.84025 .26483 L
s
1 .448 0 r
.83952 .25399 m
.83946 .26496 L
s
1 .446 0 r
.83952 .25399 m
.8398 .2649 L
s
1 .438 0 r
.83952 .25399 m
.83941 .26472 L
s
1 .436 0 r
.83952 .25399 m
.83987 .26465 L
s
1 .451 0 r
.83952 .25399 m
.84004 .26501 L
s
1 .514 0 r
.83952 .25399 m
.82993 .26213 L
s
1 .455 0 r
.83952 .25399 m
.83155 .26179 L
s
1 .464 0 r
.83952 .25399 m
.83153 .26208 L
s
1 .465 0 r
.83952 .25399 m
.83121 .26176 L
s
1 .469 0 r
.83952 .25399 m
.83129 .26201 L
s
1 .507 0 r
.83952 .25399 m
.82994 .2619 L
s
1 .317 0 r
.83952 .25399 m
.83297 .24982 L
s
1 .309 0 r
.83952 .25399 m
.83289 .25033 L
s
1 .296 0 r
.83952 .25399 m
.83314 .25056 L
s
1 .311 0 r
.83952 .25399 m
.83268 .25062 L
s
1 .326 0 r
.83952 .25399 m
.83227 .25063 L
s
1 .311 0 r
.83952 .25399 m
.83298 .25008 L
s
1 .503 0 r
.83952 .25399 m
.82981 .24644 L
s
1 .48 0 r
.83952 .25399 m
.82991 .24724 L
s
1 .491 0 r
.83952 .25399 m
.82964 .24712 L
s
1 .482 0 r
.83952 .25399 m
.83019 .24676 L
s
1 .491 0 r
.83952 .25399 m
.8299 .24679 L
s
1 .504 0 r
.83952 .25399 m
.82952 .24677 L
s
1 .385 0 r
.83952 .25399 m
.84868 .2562 L
s
1 .377 0 r
.83952 .25399 m
.84853 .25599 L
s
1 .375 0 r
.83952 .25399 m
.84861 .25532 L
s
1 .378 0 r
.83952 .25399 m
.84864 .25556 L
s
1 .346 0 r
.83952 .25399 m
.84777 .25595 L
s
1 .379 0 r
.83952 .25399 m
.84862 .25578 L
s
1 .032 0 r
.83899 .25385 m
.83958 .25335 L
s
1 .039 0 r
.83899 .25385 m
.83992 .25368 L
s
1 .015 0 r
.83899 .25385 m
.83909 .2542 L
s
1 .014 0 r
.83899 .25385 m
.83892 .25351 L
s
1 .172 0 r
.83899 .25385 m
.84315 .25322 L
s
1 .147 0 r
.83899 .25385 m
.84259 .25363 L
s
1 .141 0 r
.83899 .25385 m
.84241 .25336 L
s
1 .15 0 r
.83899 .25385 m
.8426 .25317 L
s
1 .16 0 r
.83899 .25385 m
.84278 .25284 L
s
1 .15 0 r
.83899 .25385 m
.8425 .25281 L
s
1 .452 0 r
.83899 .25385 m
.84025 .26483 L
s
1 .454 0 r
.83899 .25385 m
.83946 .26496 L
s
1 .452 0 r
.83899 .25385 m
.8398 .2649 L
s
1 .444 0 r
.83899 .25385 m
.83941 .26472 L
s
1 .443 0 r
.83899 .25385 m
.83987 .26465 L
s
1 .458 0 r
.83899 .25385 m
.84004 .26501 L
s
1 .502 0 r
.83899 .25385 m
.82993 .26213 L
s
1 .444 0 r
.83899 .25385 m
.83155 .26179 L
s
1 .454 0 r
.83899 .25385 m
.83153 .26208 L
s
1 .453 0 r
.83899 .25385 m
.83121 .26176 L
s
1 .458 0 r
.83899 .25385 m
.83129 .26201 L
s
1 .495 0 r
.83899 .25385 m
.82994 .2619 L
s
1 .296 0 r
.83899 .25385 m
.83297 .24982 L
s
1 .288 0 r
.83899 .25385 m
.83289 .25033 L
s
1 .274 0 r
.83899 .25385 m
.83314 .25056 L
s
1 .29 0 r
.83899 .25385 m
.83268 .25062 L
s
1 .304 0 r
.83899 .25385 m
.83227 .25063 L
s
1 .29 0 r
.83899 .25385 m
.83298 .25008 L
s
1 .482 0 r
.83899 .25385 m
.82981 .24644 L
s
1 .459 0 r
.83899 .25385 m
.82991 .24724 L
s
1 .471 0 r
.83899 .25385 m
.82964 .24712 L
s
1 .462 0 r
.83899 .25385 m
.83019 .24676 L
s
1 .47 0 r
.83899 .25385 m
.8299 .24679 L
s
1 .483 0 r
.83899 .25385 m
.82952 .24677 L
s
1 .408 0 r
.83899 .25385 m
.84868 .2562 L
s
1 .4 0 r
.83899 .25385 m
.84853 .25599 L
s
1 .397 0 r
.83899 .25385 m
.84861 .25532 L
s
1 .4 0 r
.83899 .25385 m
.84864 .25556 L
s
1 .369 0 r
.83899 .25385 m
.84777 .25595 L
s
1 .401 0 r
.83899 .25385 m
.84862 .25578 L
s
1 .019 0 r
.83958 .25335 m
.83992 .25368 L
s
1 .04 0 r
.83958 .25335 m
.83909 .2542 L
s
1 .028 0 r
.83958 .25335 m
.83892 .25351 L
s
1 .146 0 r
.83958 .25335 m
.84315 .25322 L
s
1 .124 0 r
.83958 .25335 m
.84259 .25363 L
s
1 .116 0 r
.83958 .25335 m
.84241 .25336 L
s
1 .124 0 r
.83958 .25335 m
.8426 .25317 L
s
1 .133 0 r
.83958 .25335 m
.84278 .25284 L
s
1 .122 0 r
.83958 .25335 m
.8425 .25281 L
s
1 .47 0 r
.83958 .25335 m
.84025 .26483 L
s
1 .474 0 r
.83958 .25335 m
.83946 .26496 L
s
1 .472 0 r
.83958 .25335 m
.8398 .2649 L
s
1 .464 0 r
.83958 .25335 m
.83941 .26472 L
s
1 .462 0 r
.83958 .25335 m
.83987 .26465 L
s
1 .477 0 r
.83958 .25335 m
.84004 .26501 L
s
1 .533 0 r
.83958 .25335 m
.82993 .26213 L
s
1 .476 0 r
.83958 .25335 m
.83155 .26179 L
s
1 .485 0 r
.83958 .25335 m
.83153 .26208 L
s
.83958 .25335 m
.83121 .26176 L
s
1 .49 0 r
.83958 .25335 m
.83129 .26201 L
s
1 .526 0 r
.83958 .25335 m
.82994 .2619 L
s
1 .306 0 r
.83958 .25335 m
.83297 .24982 L
s
1 .3 0 r
.83958 .25335 m
.83289 .25033 L
s
1 .287 0 r
.83958 .25335 m
.83314 .25056 L
s
1 .303 0 r
.83958 .25335 m
.83268 .25062 L
s
1 .319 0 r
.83958 .25335 m
.83227 .25063 L
s
1 .301 0 r
.83958 .25335 m
.83298 .25008 L
s
1 .489 0 r
.83958 .25335 m
.82981 .24644 L
s
1 .467 0 r
.83958 .25335 m
.82991 .24724 L
s
1 .479 0 r
.83958 .25335 m
.82964 .24712 L
s
1 .469 0 r
.83958 .25335 m
.83019 .24676 L
s
1 .478 0 r
.83958 .25335 m
.8299 .24679 L
s
1 .491 0 r
.83958 .25335 m
.82952 .24677 L
s
1 .39 0 r
.83958 .25335 m
.84868 .2562 L
s
1 .382 0 r
.83958 .25335 m
.84853 .25599 L
s
1 .378 0 r
.83958 .25335 m
.84861 .25532 L
s
1 .381 0 r
.83958 .25335 m
.84864 .25556 L
s
1 .351 0 r
.83958 .25335 m
.84777 .25595 L
s
1 .382 0 r
.83958 .25335 m
.84862 .25578 L
s
1 .04 0 r
.83992 .25368 m
.83909 .2542 L
s
1 .042 0 r
.83992 .25368 m
.83892 .25351 L
s
1 .133 0 r
.83992 .25368 m
.84315 .25322 L
s
1 .109 0 r
.83992 .25368 m
.84259 .25363 L
s
1 .102 0 r
.83992 .25368 m
.84241 .25336 L
s
1 .111 0 r
.83992 .25368 m
.8426 .25317 L
s
1 .122 0 r
.83992 .25368 m
.84278 .25284 L
s
1 .111 0 r
.83992 .25368 m
.8425 .25281 L
s
1 .456 0 r
.83992 .25368 m
.84025 .26483 L
s
1 .461 0 r
.83992 .25368 m
.83946 .26496 L
s
1 .458 0 r
.83992 .25368 m
.8398 .2649 L
s
1 .452 0 r
.83992 .25368 m
.83941 .26472 L
s
1 .449 0 r
.83992 .25368 m
.83987 .26465 L
s
1 .463 0 r
.83992 .25368 m
.84004 .26501 L
s
1 .535 0 r
.83992 .25368 m
.82993 .26213 L
s
1 .476 0 r
.83992 .25368 m
.83155 .26179 L
s
1 .485 0 r
.83992 .25368 m
.83153 .26208 L
s
1 .486 0 r
.83992 .25368 m
.83121 .26176 L
s
1 .49 0 r
.83992 .25368 m
.83129 .26201 L
s
1 .528 0 r
.83992 .25368 m
.82994 .2619 L
s
1 .325 0 r
.83992 .25368 m
.83297 .24982 L
s
1 .318 0 r
.83992 .25368 m
.83289 .25033 L
s
1 .305 0 r
.83992 .25368 m
.83314 .25056 L
s
1 .321 0 r
.83992 .25368 m
.83268 .25062 L
s
1 .337 0 r
.83992 .25368 m
.83227 .25063 L
s
1 .319 0 r
.83992 .25368 m
.83298 .25008 L
s
1 .508 0 r
.83992 .25368 m
.82981 .24644 L
s
1 .486 0 r
.83992 .25368 m
.82991 .24724 L
s
1 .498 0 r
.83992 .25368 m
.82964 .24712 L
s
1 .488 0 r
.83992 .25368 m
.83019 .24676 L
s
1 .497 0 r
.83992 .25368 m
.8299 .24679 L
s
1 .51 0 r
.83992 .25368 m
.82952 .24677 L
s
1 .373 0 r
.83992 .25368 m
.84868 .2562 L
s
1 .364 0 r
.83992 .25368 m
.84853 .25599 L
s
1 .361 0 r
.83992 .25368 m
.84861 .25532 L
s
1 .364 0 r
.83992 .25368 m
.84864 .25556 L
s
1 .334 0 r
.83992 .25368 m
.84777 .25595 L
s
1 .366 0 r
.83992 .25368 m
.84862 .25578 L
s
1 .029 0 r
.83909 .2542 m
.83892 .25351 L
s
1 .17 0 r
.83909 .2542 m
.84315 .25322 L
s
1 .145 0 r
.83909 .2542 m
.84259 .25363 L
s
1 .14 0 r
.83909 .2542 m
.84241 .25336 L
s
1 .149 0 r
.83909 .2542 m
.8426 .25317 L
s
1 .161 0 r
.83909 .2542 m
.84278 .25284 L
s
1 .151 0 r
.83909 .2542 m
.8425 .25281 L
s
1 .437 0 r
.83909 .2542 m
.84025 .26483 L
s
1 .44 0 r
.83909 .2542 m
.83946 .26496 L
s
1 .438 0 r
.83909 .2542 m
.8398 .2649 L
s
1 .43 0 r
.83909 .2542 m
.83941 .26472 L
s
1 .428 0 r
.83909 .2542 m
.83987 .26465 L
s
1 .443 0 r
.83909 .2542 m
.84004 .26501 L
s
1 .495 0 r
.83909 .2542 m
.82993 .26213 L
s
1 .437 0 r
.83909 .2542 m
.83155 .26179 L
s
1 .446 0 r
.83909 .2542 m
.83153 .26208 L
s
.83909 .2542 m
.83121 .26176 L
s
1 .451 0 r
.83909 .2542 m
.83129 .26201 L
s
1 .489 0 r
.83909 .2542 m
.82994 .2619 L
s
1 .308 0 r
.83909 .2542 m
.83297 .24982 L
s
1 .299 0 r
.83909 .2542 m
.83289 .25033 L
s
1 .285 0 r
.83909 .2542 m
.83314 .25056 L
s
1 .3 0 r
.83909 .2542 m
.83268 .25062 L
s
1 .315 0 r
.83909 .2542 m
.83227 .25063 L
s
1 .301 0 r
.83909 .2542 m
.83298 .25008 L
s
1 .494 0 r
.83909 .2542 m
.82981 .24644 L
s
1 .471 0 r
.83909 .2542 m
.82991 .24724 L
s
1 .482 0 r
.83909 .2542 m
.82964 .24712 L
s
1 .474 0 r
.83909 .2542 m
.83019 .24676 L
s
1 .482 0 r
.83909 .2542 m
.8299 .24679 L
s
1 .495 0 r
.83909 .2542 m
.82952 .24677 L
s
1 .4 0 r
.83909 .2542 m
.84868 .2562 L
s
1 .393 0 r
.83909 .2542 m
.84853 .25599 L
s
1 .391 0 r
.83909 .2542 m
.84861 .25532 L
s
1 .394 0 r
.83909 .2542 m
.84864 .25556 L
s
1 .362 0 r
.83909 .2542 m
.84777 .25595 L
s
1 .394 0 r
.83909 .2542 m
.84862 .25578 L
s
1 .173 0 r
.83892 .25351 m
.84315 .25322 L
s
1 .15 0 r
.83892 .25351 m
.84259 .25363 L
s
1 .143 0 r
.83892 .25351 m
.84241 .25336 L
s
1 .151 0 r
.83892 .25351 m
.8426 .25317 L
s
1 .16 0 r
.83892 .25351 m
.84278 .25284 L
s
1 .149 0 r
.83892 .25351 m
.8425 .25281 L
s
1 .466 0 r
.83892 .25351 m
.84025 .26483 L
s
1 .468 0 r
.83892 .25351 m
.83946 .26496 L
s
1 .467 0 r
.83892 .25351 m
.8398 .2649 L
s
1 .458 0 r
.83892 .25351 m
.83941 .26472 L
s
1 .457 0 r
.83892 .25351 m
.83987 .26465 L
s
1 .472 0 r
.83892 .25351 m
.84004 .26501 L
s
1 .509 0 r
.83892 .25351 m
.82993 .26213 L
s
1 .453 0 r
.83892 .25351 m
.83155 .26179 L
s
1 .462 0 r
.83892 .25351 m
.83153 .26208 L
s
1 .461 0 r
.83892 .25351 m
.83121 .26176 L
s
1 .467 0 r
.83892 .25351 m
.83129 .26201 L
s
1 .502 0 r
.83892 .25351 m
.82994 .2619 L
s
1 .286 0 r
.83892 .25351 m
.83297 .24982 L
s
1 .278 0 r
.83892 .25351 m
.83289 .25033 L
s
1 .265 0 r
.83892 .25351 m
.83314 .25056 L
s
1 .281 0 r
.83892 .25351 m
.83268 .25062 L
s
1 .296 0 r
.83892 .25351 m
.83227 .25063 L
s
1 .28 0 r
.83892 .25351 m
.83298 .25008 L
s
1 .471 0 r
.83892 .25351 m
.82981 .24644 L
s
1 .448 0 r
.83892 .25351 m
.82991 .24724 L
s
1 .46 0 r
.83892 .25351 m
.82964 .24712 L
s
1 .451 0 r
.83892 .25351 m
.83019 .24676 L
s
1 .459 0 r
.83892 .25351 m
.8299 .24679 L
s
1 .472 0 r
.83892 .25351 m
.82952 .24677 L
s
1 .414 0 r
.83892 .25351 m
.84868 .2562 L
s
1 .406 0 r
.83892 .25351 m
.84853 .25599 L
s
1 .403 0 r
.83892 .25351 m
.84861 .25532 L
s
1 .406 0 r
.83892 .25351 m
.84864 .25556 L
s
1 .375 0 r
.83892 .25351 m
.84777 .25595 L
s
1 .407 0 r
.83892 .25351 m
.84862 .25578 L
s
1 .016 0 r
.77126 .29807 m
.7709 .29819 L
s
1 .045 0 r
.77126 .29807 m
.77236 .29791 L
s
1 .028 0 r
.77126 .29807 m
.77177 .29761 L
s
1 .066 0 r
.77126 .29807 m
.77269 .29733 L
s
1 .038 0 r
.77126 .29807 m
.77211 .2977 L
s
1 .467 0 r
.77126 .29807 m
.76367 .28952 L
s
1 .454 0 r
.77126 .29807 m
.76304 .29061 L
s
.77126 .29807 m
.76407 .28962 L
s
1 .436 0 r
.77126 .29807 m
.76389 .29035 L
s
1 .449 0 r
.77126 .29807 m
.76386 .28996 L
s
1 .458 0 r
.77126 .29807 m
.76333 .29015 L
s
1 .228 0 r
.77126 .29807 m
.76818 .29342 L
s
1 .237 0 r
.77126 .29807 m
.76737 .29377 L
s
1 .252 0 r
.77126 .29807 m
.76796 .29287 L
s
1 .244 0 r
.77126 .29807 m
.7675 .29343 L
s
1 .242 0 r
.77126 .29807 m
.76787 .29322 L
s
1 .258 0 r
.77126 .29807 m
.76719 .29323 L
s
1 .193 0 r
.77126 .29807 m
.77597 .29787 L
s
1 .19 0 r
.77126 .29807 m
.77588 .29746 L
s
1 .185 0 r
.77126 .29807 m
.77578 .2977 L
s
1 .169 0 r
.77126 .29807 m
.77537 .29762 L
s
1 .186 0 r
.77126 .29807 m
.77574 .29722 L
s
1 .144 0 r
.77126 .29807 m
.77478 .29773 L
s
1 .464 0 r
.77126 .29807 m
.77007 .28677 L
s
1 .459 0 r
.77126 .29807 m
.77088 .28684 L
s
1 .446 0 r
.77126 .29807 m
.7697 .28727 L
s
1 .436 0 r
.77126 .29807 m
.77038 .28744 L
s
1 .447 0 r
.77126 .29807 m
.77034 .28717 L
s
1 .459 0 r
.77126 .29807 m
.77033 .28688 L
s
1 .537 0 r
.77126 .29807 m
.78233 .30514 L
s
1 .534 0 r
.77126 .29807 m
.78193 .30561 L
s
.77126 .29807 m
.78246 .30483 L
s
1 .531 0 r
.77126 .29807 m
.78168 .30586 L
s
1 .521 0 r
.77126 .29807 m
.78182 .3052 L
s
1 .55 0 r
.77126 .29807 m
.78253 .30545 L
s
1 .42 0 r
.77126 .29807 m
.76667 .30727 L
s
.77126 .29807 m
.76638 .30712 L
s
1 .44 0 r
.77126 .29807 m
.76641 .30769 L
s
1 .428 0 r
.77126 .29807 m
.7664 .30734 L
s
.77126 .29807 m
.76681 .30757 L
s
1 .432 0 r
.77126 .29807 m
.76653 .30753 L
s
1 .061 0 r
.7709 .29819 m
.77236 .29791 L
s
1 .043 0 r
.7709 .29819 m
.77177 .29761 L
s
1 .081 0 r
.7709 .29819 m
.77269 .29733 L
s
1 .053 0 r
.7709 .29819 m
.77211 .2977 L
s
1 .461 0 r
.7709 .29819 m
.76367 .28952 L
s
1 .446 0 r
.7709 .29819 m
.76304 .29061 L
s
1 .448 0 r
.7709 .29819 m
.76407 .28962 L
s
1 .43 0 r
.7709 .29819 m
.76389 .29035 L
s
1 .443 0 r
.7709 .29819 m
.76386 .28996 L
s
1 .451 0 r
.7709 .29819 m
.76333 .29015 L
s
1 .225 0 r
.7709 .29819 m
.76818 .29342 L
s
1 .231 0 r
.7709 .29819 m
.76737 .29377 L
s
1 .249 0 r
.7709 .29819 m
.76796 .29287 L
s
1 .239 0 r
.7709 .29819 m
.7675 .29343 L
s
1 .238 0 r
.7709 .29819 m
.76787 .29322 L
s
1 .253 0 r
.7709 .29819 m
.76719 .29323 L
s
1 .208 0 r
.7709 .29819 m
.77597 .29787 L
s
1 .206 0 r
.7709 .29819 m
.77588 .29746 L
s
1 .2 0 r
.7709 .29819 m
.77578 .2977 L
s
1 .184 0 r
.7709 .29819 m
.77537 .29762 L
s
1 .202 0 r
.7709 .29819 m
.77574 .29722 L
s
1 .16 0 r
.7709 .29819 m
.77478 .29773 L
s
1 .468 0 r
.7709 .29819 m
.77007 .28677 L
s
1 .464 0 r
.7709 .29819 m
.77088 .28684 L
s
1 .449 0 r
.7709 .29819 m
.7697 .28727 L
s
1 .44 0 r
.7709 .29819 m
.77038 .28744 L
s
1 .451 0 r
.7709 .29819 m
.77034 .28717 L
s
1 .463 0 r
.7709 .29819 m
.77033 .28688 L
s
1 .547 0 r
.7709 .29819 m
.78233 .30514 L
s
1 .543 0 r
.7709 .29819 m
.78193 .30561 L
s
1 .545 0 r
.7709 .29819 m
.78246 .30483 L
s
1 .54 0 r
.7709 .29819 m
.78168 .30586 L
s
1 .53 0 r
.7709 .29819 m
.78182 .3052 L
s
1 .56 0 r
.7709 .29819 m
.78253 .30545 L
s
1 .409 0 r
.7709 .29819 m
.76667 .30727 L
s
.7709 .29819 m
.76638 .30712 L
s
1 .429 0 r
.7709 .29819 m
.76641 .30769 L
s
1 .417 0 r
.7709 .29819 m
.7664 .30734 L
s
1 .418 0 r
.7709 .29819 m
.76681 .30757 L
s
1 .421 0 r
.7709 .29819 m
.76653 .30753 L
s
1 .027 0 r
.77236 .29791 m
.77177 .29761 L
s
.77236 .29791 m
.77269 .29733 L
s
1 .013 0 r
.77236 .29791 m
.77211 .2977 L
s
1 .494 0 r
.77236 .29791 m
.76367 .28952 L
s
1 .484 0 r
.77236 .29791 m
.76304 .29061 L
s
1 .479 0 r
.77236 .29791 m
.76407 .28962 L
s
1 .464 0 r
.77236 .29791 m
.76389 .29035 L
s
1 .475 0 r
.77236 .29791 m
.76386 .28996 L
s
1 .487 0 r
.77236 .29791 m
.76333 .29015 L
s
1 .251 0 r
.77236 .29791 m
.76818 .29342 L
s
1 .265 0 r
.77236 .29791 m
.76737 .29377 L
s
1 .273 0 r
.77236 .29791 m
.76796 .29287 L
s
1 .27 0 r
.77236 .29791 m
.7675 .29343 L
s
1 .266 0 r
.77236 .29791 m
.76787 .29322 L
s
1 .285 0 r
.77236 .29791 m
.76719 .29323 L
s
1 .147 0 r
.77236 .29791 m
.77597 .29787 L
s
1 .145 0 r
.77236 .29791 m
.77588 .29746 L
s
1 .14 0 r
.77236 .29791 m
.77578 .2977 L
s
1 .123 0 r
.77236 .29791 m
.77537 .29762 L
s
1 .141 0 r
.77236 .29791 m
.77574 .29722 L
s
1 .099 0 r
.77236 .29791 m
.77478 .29773 L
s
1 .464 0 r
.77236 .29791 m
.77007 .28677 L
s
1 .456 0 r
.77236 .29791 m
.77088 .28684 L
s
1 .448 0 r
.77236 .29791 m
.7697 .28727 L
s
1 .435 0 r
.77236 .29791 m
.77038 .28744 L
s
1 .447 0 r
.77236 .29791 m
.77034 .28717 L
s
1 .458 0 r
.77236 .29791 m
.77033 .28688 L
s
1 .503 0 r
.77236 .29791 m
.78233 .30514 L
s
1 .502 0 r
.77236 .29791 m
.78193 .30561 L
s
1 .5 0 r
.77236 .29791 m
.78246 .30483 L
s
1 .501 0 r
.77236 .29791 m
.78168 .30586 L
s
1 .488 0 r
.77236 .29791 m
.78182 .3052 L
s
1 .517 0 r
.77236 .29791 m
.78253 .30545 L
s
1 .448 0 r
.77236 .29791 m
.76667 .30727 L
s
1 .449 0 r
.77236 .29791 m
.76638 .30712 L
s
1 .468 0 r
.77236 .29791 m
.76641 .30769 L
s
1 .456 0 r
.77236 .29791 m
.7664 .30734 L
s
1 .455 0 r
.77236 .29791 m
.76681 .30757 L
s
1 .46 0 r
.77236 .29791 m
.76653 .30753 L
s
1 .039 0 r
.77177 .29761 m
.77269 .29733 L
s
1 .014 0 r
.77177 .29761 m
.77211 .2977 L
s
1 .468 0 r
.77177 .29761 m
.76367 .28952 L
s
1 .457 0 r
.77177 .29761 m
.76304 .29061 L
s
1 .453 0 r
.77177 .29761 m
.76407 .28962 L
s
1 .437 0 r
.77177 .29761 m
.76389 .29035 L
s
1 .449 0 r
.77177 .29761 m
.76386 .28996 L
s
1 .46 0 r
.77177 .29761 m
.76333 .29015 L
s
1 .225 0 r
.77177 .29761 m
.76818 .29342 L
s
1 .239 0 r
.77177 .29761 m
.76737 .29377 L
s
1 .248 0 r
.77177 .29761 m
.76796 .29287 L
s
1 .244 0 r
.77177 .29761 m
.7675 .29343 L
s
1 .24 0 r
.77177 .29761 m
.76787 .29322 L
s
1 .259 0 r
.77177 .29761 m
.76719 .29323 L
s
1 .172 0 r
.77177 .29761 m
.77597 .29787 L
s
1 .168 0 r
.77177 .29761 m
.77588 .29746 L
s
1 .164 0 r
.77177 .29761 m
.77578 .2977 L
s
1 .147 0 r
.77177 .29761 m
.77537 .29762 L
s
1 .163 0 r
.77177 .29761 m
.77574 .29722 L
s
1 .123 0 r
.77177 .29761 m
.77478 .29773 L
s
1 .448 0 r
.77177 .29761 m
.77007 .28677 L
s
1 .441 0 r
.77177 .29761 m
.77088 .28684 L
s
1 .431 0 r
.77177 .29761 m
.7697 .28727 L
s
1 .419 0 r
.77177 .29761 m
.77038 .28744 L
s
1 .431 0 r
.77177 .29761 m
.77034 .28717 L
s
1 .442 0 r
.77177 .29761 m
.77033 .28688 L
s
1 .53 0 r
.77177 .29761 m
.78233 .30514 L
s
1 .529 0 r
.77177 .29761 m
.78193 .30561 L
s
1 .527 0 r
.77177 .29761 m
.78246 .30483 L
s
.77177 .29761 m
.78168 .30586 L
s
1 .515 0 r
.77177 .29761 m
.78182 .3052 L
s
1 .544 0 r
.77177 .29761 m
.78253 .30545 L
s
1 .446 0 r
.77177 .29761 m
.76667 .30727 L
s
1 .447 0 r
.77177 .29761 m
.76638 .30712 L
s
1 .466 0 r
.77177 .29761 m
.76641 .30769 L
s
1 .454 0 r
.77177 .29761 m
.7664 .30734 L
s
1 .455 0 r
.77177 .29761 m
.76681 .30757 L
s
1 .458 0 r
.77177 .29761 m
.76653 .30753 L
s
1 .028 0 r
.77269 .29733 m
.77211 .2977 L
s
1 .487 0 r
.77269 .29733 m
.76367 .28952 L
s
1 .48 0 r
.77269 .29733 m
.76304 .29061 L
s
1 .473 0 r
.77269 .29733 m
.76407 .28962 L
s
1 .459 0 r
.77269 .29733 m
.76389 .29035 L
s
1 .47 0 r
.77269 .29733 m
.76386 .28996 L
s
1 .482 0 r
.77269 .29733 m
.76333 .29015 L
s
1 .244 0 r
.77269 .29733 m
.76818 .29342 L
s
1 .262 0 r
.77269 .29733 m
.76737 .29377 L
s
1 .266 0 r
.77269 .29733 m
.76796 .29287 L
s
1 .265 0 r
.77269 .29733 m
.7675 .29343 L
s
1 .259 0 r
.77269 .29733 m
.76787 .29322 L
s
1 .28 0 r
.77269 .29733 m
.76719 .29323 L
s
1 .136 0 r
.77269 .29733 m
.77597 .29787 L
s
1 .13 0 r
.77269 .29733 m
.77588 .29746 L
s
1 .127 0 r
.77269 .29733 m
.77578 .2977 L
s
1 .11 0 r
.77269 .29733 m
.77537 .29762 L
s
1 .125 0 r
.77269 .29733 m
.77574 .29722 L
s
1 .087 0 r
.77269 .29733 m
.77478 .29773 L
s
1 .444 0 r
.77269 .29733 m
.77007 .28677 L
s
1 .435 0 r
.77269 .29733 m
.77088 .28684 L
s
1 .429 0 r
.77269 .29733 m
.7697 .28727 L
s
1 .415 0 r
.77269 .29733 m
.77038 .28744 L
s
1 .426 0 r
.77269 .29733 m
.77034 .28717 L
s
1 .438 0 r
.77269 .29733 m
.77033 .28688 L
s
1 .507 0 r
.77269 .29733 m
.78233 .30514 L
s
.77269 .29733 m
.78193 .30561 L
s
1 .503 0 r
.77269 .29733 m
.78246 .30483 L
s
1 .506 0 r
.77269 .29733 m
.78168 .30586 L
s
1 .493 0 r
.77269 .29733 m
.78182 .3052 L
s
1 .521 0 r
.77269 .29733 m
.78253 .30545 L
s
1 .475 0 r
.77269 .29733 m
.76667 .30727 L
s
1 .476 0 r
.77269 .29733 m
.76638 .30712 L
s
1 .495 0 r
.77269 .29733 m
.76641 .30769 L
s
1 .483 0 r
.77269 .29733 m
.7664 .30734 L
s
1 .482 0 r
.77269 .29733 m
.76681 .30757 L
s
1 .487 0 r
.77269 .29733 m
.76653 .30753 L
s
1 .48 0 r
.77211 .2977 m
.76367 .28952 L
s
1 .47 0 r
.77211 .2977 m
.76304 .29061 L
s
1 .466 0 r
.77211 .2977 m
.76407 .28962 L
s
1 .45 0 r
.77211 .2977 m
.76389 .29035 L
s
1 .462 0 r
.77211 .2977 m
.76386 .28996 L
s
1 .473 0 r
.77211 .2977 m
.76333 .29015 L
s
1 .237 0 r
.77211 .2977 m
.76818 .29342 L
s
1 .252 0 r
.77211 .2977 m
.76737 .29377 L
s
1 .26 0 r
.77211 .2977 m
.76796 .29287 L
s
1 .257 0 r
.77211 .2977 m
.7675 .29343 L
s
1 .252 0 r
.77211 .2977 m
.76787 .29322 L
s
1 .271 0 r
.77211 .2977 m
.76719 .29323 L
s
1 .158 0 r
.77211 .2977 m
.77597 .29787 L
s
1 .154 0 r
.77211 .2977 m
.77588 .29746 L
s
1 .15 0 r
.77211 .2977 m
.77578 .2977 L
s
1 .133 0 r
.77211 .2977 m
.77537 .29762 L
s
1 .15 0 r
.77211 .2977 m
.77574 .29722 L
s
1 .109 0 r
.77211 .2977 m
.77478 .29773 L
s
1 .454 0 r
.77211 .2977 m
.77007 .28677 L
s
1 .447 0 r
.77211 .2977 m
.77088 .28684 L
s
1 .437 0 r
.77211 .2977 m
.7697 .28727 L
s
1 .425 0 r
.77211 .2977 m
.77038 .28744 L
s
1 .436 0 r
.77211 .2977 m
.77034 .28717 L
s
1 .448 0 r
.77211 .2977 m
.77033 .28688 L
s
1 .517 0 r
.77211 .2977 m
.78233 .30514 L
s
1 .515 0 r
.77211 .2977 m
.78193 .30561 L
s
1 .514 0 r
.77211 .2977 m
.78246 .30483 L
s
.77211 .2977 m
.78168 .30586 L
s
1 .501 0 r
.77211 .2977 m
.78182 .3052 L
s
1 .53 0 r
.77211 .2977 m
.78253 .30545 L
s
1 .45 0 r
.77211 .2977 m
.76667 .30727 L
s
1 .451 0 r
.77211 .2977 m
.76638 .30712 L
s
1 .47 0 r
.77211 .2977 m
.76641 .30769 L
s
1 .458 0 r
.77211 .2977 m
.7664 .30734 L
s
.77211 .2977 m
.76681 .30757 L
s
1 .462 0 r
.77211 .2977 m
.76653 .30753 L
s
1 .016 0 r
.80887 .23323 m
.80897 .23359 L
s
1 .023 0 r
.80887 .23323 m
.80942 .23308 L
s
1 .048 0 r
.80887 .23323 m
.81003 .23313 L
s
1 .032 0 r
.80887 .23323 m
.80961 .23343 L
s
1 .026 0 r
.80887 .23323 m
.80833 .23358 L
s
1 .379 0 r
.80887 .23323 m
.79987 .23096 L
s
1 .41 0 r
.80887 .23323 m
.79905 .23111 L
s
1 .39 0 r
.80887 .23323 m
.79954 .23126 L
s
1 .376 0 r
.80887 .23323 m
.79981 .23156 L
s
1 .397 0 r
.80887 .23323 m
.79948 .23074 L
s
1 .402 0 r
.80887 .23323 m
.79916 .23159 L
s
1 .242 0 r
.80887 .23323 m
.80343 .23087 L
s
1 .244 0 r
.80887 .23323 m
.80356 .23049 L
s
1 .26 0 r
.80887 .23323 m
.80327 .23023 L
s
1 .263 0 r
.80887 .23323 m
.803 .2306 L
s
1 .256 0 r
.80887 .23323 m
.80303 .23094 L
s
1 .273 0 r
.80887 .23323 m
.80288 .23026 L
s
1 .478 0 r
.80887 .23323 m
.8012 .24208 L
s
1 .488 0 r
.80887 .23323 m
.8011 .24229 L
s
1 .497 0 r
.80887 .23323 m
.80089 .24241 L
s
1 .492 0 r
.80887 .23323 m
.8008 .24217 L
s
1 .494 0 r
.80887 .23323 m
.80062 .24206 L
s
1 .506 0 r
.80887 .23323 m
.80036 .24224 L
s
1 .713 0 r
.80887 .23323 m
.80743 .25061 L
s
1 .7 0 r
.80887 .23323 m
.80733 .2503 L
s
1 .714 0 r
.80887 .23323 m
.80688 .2506 L
s
1 .708 0 r
.80887 .23323 m
.8071 .25048 L
s
1 .714 0 r
.80887 .23323 m
.80727 .25063 L
s
1 .706 0 r
.80887 .23323 m
.80738 .25044 L
s
1 .526 0 r
.80887 .23323 m
.82173 .23349 L
s
1 .536 0 r
.80887 .23323 m
.82198 .2337 L
s
1 .51 0 r
.80887 .23323 m
.82134 .23374 L
s
1 .504 0 r
.80887 .23323 m
.8212 .23355 L
s
1 .523 0 r
.80887 .23323 m
.82164 .23396 L
s
1 .518 0 r
.80887 .23323 m
.82154 .23375 L
s
1 .611 0 r
.80887 .23323 m
.80854 .21829 L
s
1 .621 0 r
.80887 .23323 m
.80884 .21804 L
s
1 .614 0 r
.80887 .23323 m
.80907 .21821 L
s
1 .619 0 r
.80887 .23323 m
.80901 .21808 L
s
1 .624 0 r
.80887 .23323 m
.80906 .21795 L
s
1 .614 0 r
.80887 .23323 m
.80883 .21821 L
s
1 .028 0 r
.80897 .23359 m
.80942 .23308 L
s
1 .047 0 r
.80897 .23359 m
.81003 .23313 L
s
1 .027 0 r
.80897 .23359 m
.80961 .23343 L
s
1 .026 0 r
.80897 .23359 m
.80833 .23358 L
s
1 .387 0 r
.80897 .23359 m
.79987 .23096 L
s
1 .418 0 r
.80897 .23359 m
.79905 .23111 L
s
1 .397 0 r
.80897 .23359 m
.79954 .23126 L
s
1 .384 0 r
.80897 .23359 m
.79981 .23156 L
s
1 .405 0 r
.80897 .23359 m
.79948 .23074 L
s
1 .409 0 r
.80897 .23359 m
.79916 .23159 L
s
1 .252 0 r
.80897 .23359 m
.80343 .23087 L
s
1 .255 0 r
.80897 .23359 m
.80356 .23049 L
s
1 .271 0 r
.80897 .23359 m
.80327 .23023 L
s
1 .273 0 r
.80897 .23359 m
.803 .2306 L
s
1 .266 0 r
.80897 .23359 m
.80303 .23094 L
s
1 .284 0 r
.80897 .23359 m
.80288 .23026 L
s
1 .47 0 r
.80897 .23359 m
.8012 .24208 L
s
1 .479 0 r
.80897 .23359 m
.8011 .24229 L
s
1 .489 0 r
.80897 .23359 m
.80089 .24241 L
s
1 .484 0 r
.80897 .23359 m
.8008 .24217 L
s
1 .486 0 r
.80897 .23359 m
.80062 .24206 L
s
1 .499 0 r
.80897 .23359 m
.80036 .24224 L
s
1 .698 0 r
.80897 .23359 m
.80743 .25061 L
s
1 .686 0 r
.80897 .23359 m
.80733 .2503 L
s
1 .7 0 r
.80897 .23359 m
.80688 .2506 L
s
1 .694 0 r
.80897 .23359 m
.8071 .25048 L
s
1 .7 0 r
.80897 .23359 m
.80727 .25063 L
s
1 .692 0 r
.80897 .23359 m
.80738 .25044 L
s
1 .521 0 r
.80897 .23359 m
.82173 .23349 L
s
1 .531 0 r
.80897 .23359 m
.82198 .2337 L
s
1 .505 0 r
.80897 .23359 m
.82134 .23374 L
s
1 .499 0 r
.80897 .23359 m
.8212 .23355 L
s
1 .518 0 r
.80897 .23359 m
.82164 .23396 L
s
1 .513 0 r
.80897 .23359 m
.82154 .23375 L
s
1 .626 0 r
.80897 .23359 m
.80854 .21829 L
s
1 .636 0 r
.80897 .23359 m
.80884 .21804 L
s
1 .629 0 r
.80897 .23359 m
.80907 .21821 L
s
1 .634 0 r
.80897 .23359 m
.80901 .21808 L
s
1 .639 0 r
.80897 .23359 m
.80906 .21795 L
s
1 .629 0 r
.80897 .23359 m
.80883 .21821 L
s
1 .025 0 r
.80942 .23308 m
.81003 .23313 L
s
1 .017 0 r
.80942 .23308 m
.80961 .23343 L
s
1 .049 0 r
.80942 .23308 m
.80833 .23358 L
s
1 .4 0 r
.80942 .23308 m
.79987 .23096 L
s
1 .431 0 r
.80942 .23308 m
.79905 .23111 L
s
1 .41 0 r
.80942 .23308 m
.79954 .23126 L
s
1 .397 0 r
.80942 .23308 m
.79981 .23156 L
s
1 .417 0 r
.80942 .23308 m
.79948 .23074 L
s
1 .424 0 r
.80942 .23308 m
.79916 .23159 L
s
1 .261 0 r
.80942 .23308 m
.80343 .23087 L
s
.80942 .23308 m
.80356 .23049 L
s
1 .277 0 r
.80942 .23308 m
.80327 .23023 L
s
1 .281 0 r
.80942 .23308 m
.803 .2306 L
s
1 .275 0 r
.80942 .23308 m
.80303 .23094 L
s
1 .291 0 r
.80942 .23308 m
.80288 .23026 L
s
1 .498 0 r
.80942 .23308 m
.8012 .24208 L
s
1 .507 0 r
.80942 .23308 m
.8011 .24229 L
s
1 .517 0 r
.80942 .23308 m
.80089 .24241 L
s
1 .512 0 r
.80942 .23308 m
.8008 .24217 L
s
1 .514 0 r
.80942 .23308 m
.80062 .24206 L
s
1 .526 0 r
.80942 .23308 m
.80036 .24224 L
s
1 .721 0 r
.80942 .23308 m
.80743 .25061 L
s
1 .709 0 r
.80942 .23308 m
.80733 .2503 L
s
1 .723 0 r
.80942 .23308 m
.80688 .2506 L
s
1 .717 0 r
.80942 .23308 m
.8071 .25048 L
s
1 .723 0 r
.80942 .23308 m
.80727 .25063 L
s
1 .715 0 r
.80942 .23308 m
.80738 .25044 L
s
1 .503 0 r
.80942 .23308 m
.82173 .23349 L
s
1 .514 0 r
.80942 .23308 m
.82198 .2337 L
s
1 .488 0 r
.80942 .23308 m
.82134 .23374 L
s
1 .482 0 r
.80942 .23308 m
.8212 .23355 L
s
1 .501 0 r
.80942 .23308 m
.82164 .23396 L
s
1 .496 0 r
.80942 .23308 m
.82154 .23375 L
s
1 .605 0 r
.80942 .23308 m
.80854 .21829 L
s
1 .615 0 r
.80942 .23308 m
.80884 .21804 L
s
1 .608 0 r
.80942 .23308 m
.80907 .21821 L
s
1 .613 0 r
.80942 .23308 m
.80901 .21808 L
s
1 .618 0 r
.80942 .23308 m
.80906 .21795 L
s
1 .608 0 r
.80942 .23308 m
.80883 .21821 L
s
1 .021 0 r
.81003 .23313 m
.80961 .23343 L
s
1 .072 0 r
.81003 .23313 m
.80833 .23358 L
s
1 .425 0 r
.81003 .23313 m
.79987 .23096 L
s
1 .456 0 r
.81003 .23313 m
.79905 .23111 L
s
1 .436 0 r
.81003 .23313 m
.79954 .23126 L
s
1 .422 0 r
.81003 .23313 m
.79981 .23156 L
s
1 .442 0 r
.81003 .23313 m
.79948 .23074 L
s
1 .449 0 r
.81003 .23313 m
.79916 .23159 L
s
1 .285 0 r
.81003 .23313 m
.80343 .23087 L
s
.81003 .23313 m
.80356 .23049 L
s
1 .301 0 r
.81003 .23313 m
.80327 .23023 L
s
1 .305 0 r
.81003 .23313 m
.803 .2306 L
s
1 .3 0 r
.81003 .23313 m
.80303 .23094 L
s
1 .315 0 r
.81003 .23313 m
.80288 .23026 L
s
1 .514 0 r
.81003 .23313 m
.8012 .24208 L
s
1 .523 0 r
.81003 .23313 m
.8011 .24229 L
s
1 .532 0 r
.81003 .23313 m
.80089 .24241 L
s
1 .528 0 r
.81003 .23313 m
.8008 .24217 L
s
1 .53 0 r
.81003 .23313 m
.80062 .24206 L
s
1 .543 0 r
.81003 .23313 m
.80036 .24224 L
s
1 .722 0 r
.81003 .23313 m
.80743 .25061 L
s
1 .71 0 r
.81003 .23313 m
.80733 .2503 L
s
1 .725 0 r
.81003 .23313 m
.80688 .2506 L
s
1 .719 0 r
.81003 .23313 m
.8071 .25048 L
s
1 .724 0 r
.81003 .23313 m
.80727 .25063 L
s
1 .716 0 r
.81003 .23313 m
.80738 .25044 L
s
1 .478 0 r
.81003 .23313 m
.82173 .23349 L
s
1 .489 0 r
.81003 .23313 m
.82198 .2337 L
s
1 .463 0 r
.81003 .23313 m
.82134 .23374 L
s
1 .457 0 r
.81003 .23313 m
.8212 .23355 L
s
1 .476 0 r
.81003 .23313 m
.82164 .23396 L
s
1 .471 0 r
.81003 .23313 m
.82154 .23375 L
s
1 .609 0 r
.81003 .23313 m
.80854 .21829 L
s
1 .619 0 r
.81003 .23313 m
.80884 .21804 L
s
1 .611 0 r
.81003 .23313 m
.80907 .21821 L
s
1 .616 0 r
.81003 .23313 m
.80901 .21808 L
s
1 .622 0 r
.81003 .23313 m
.80906 .21795 L
s
1 .611 0 r
.81003 .23313 m
.80883 .21821 L
s
1 .053 0 r
.80961 .23343 m
.80833 .23358 L
s
1 .411 0 r
.80961 .23343 m
.79987 .23096 L
s
1 .442 0 r
.80961 .23343 m
.79905 .23111 L
s
1 .421 0 r
.80961 .23343 m
.79954 .23126 L
s
1 .408 0 r
.80961 .23343 m
.79981 .23156 L
s
1 .428 0 r
.80961 .23343 m
.79948 .23074 L
s
1 .434 0 r
.80961 .23343 m
.79916 .23159 L
s
1 .273 0 r
.80961 .23343 m
.80343 .23087 L
s
1 .275 0 r
.80961 .23343 m
.80356 .23049 L
s
1 .291 0 r
.80961 .23343 m
.80327 .23023 L
s
1 .294 0 r
.80961 .23343 m
.803 .2306 L
s
1 .288 0 r
.80961 .23343 m
.80303 .23094 L
s
1 .304 0 r
.80961 .23343 m
.80288 .23026 L
s
1 .493 0 r
.80961 .23343 m
.8012 .24208 L
s
1 .502 0 r
.80961 .23343 m
.8011 .24229 L
s
1 .511 0 r
.80961 .23343 m
.80089 .24241 L
s
1 .507 0 r
.80961 .23343 m
.8008 .24217 L
s
1 .509 0 r
.80961 .23343 m
.80062 .24206 L
s
1 .522 0 r
.80961 .23343 m
.80036 .24224 L
s
1 .708 0 r
.80961 .23343 m
.80743 .25061 L
s
1 .696 0 r
.80961 .23343 m
.80733 .2503 L
s
1 .71 0 r
.80961 .23343 m
.80688 .2506 L
s
1 .704 0 r
.80961 .23343 m
.8071 .25048 L
s
1 .709 0 r
.80961 .23343 m
.80727 .25063 L
s
1 .701 0 r
.80961 .23343 m
.80738 .25044 L
s
1 .495 0 r
.80961 .23343 m
.82173 .23349 L
s
1 .505 0 r
.80961 .23343 m
.82198 .2337 L
s
1 .479 0 r
.80961 .23343 m
.82134 .23374 L
s
1 .473 0 r
.80961 .23343 m
.8212 .23355 L
s
1 .492 0 r
.80961 .23343 m
.82164 .23396 L
s
1 .487 0 r
.80961 .23343 m
.82154 .23375 L
s
1 .62 0 r
.80961 .23343 m
.80854 .21829 L
s
1 .63 0 r
.80961 .23343 m
.80884 .21804 L
s
1 .623 0 r
.80961 .23343 m
.80907 .21821 L
s
1 .628 0 r
.80961 .23343 m
.80901 .21808 L
s
1 .633 0 r
.80961 .23343 m
.80906 .21795 L
s
1 .623 0 r
.80961 .23343 m
.80883 .21821 L
s
1 .362 0 r
.80833 .23358 m
.79987 .23096 L
s
1 .392 0 r
.80833 .23358 m
.79905 .23111 L
s
1 .372 0 r
.80833 .23358 m
.79954 .23126 L
s
1 .358 0 r
.80833 .23358 m
.79981 .23156 L
s
1 .38 0 r
.80833 .23358 m
.79948 .23074 L
s
1 .384 0 r
.80833 .23358 m
.79916 .23159 L
s
1 .229 0 r
.80833 .23358 m
.80343 .23087 L
s
1 .232 0 r
.80833 .23358 m
.80356 .23049 L
s
1 .248 0 r
.80833 .23358 m
.80327 .23023 L
s
1 .25 0 r
.80833 .23358 m
.803 .2306 L
s
1 .242 0 r
.80833 .23358 m
.80303 .23094 L
s
1 .261 0 r
.80833 .23358 m
.80288 .23026 L
s
1 .453 0 r
.80833 .23358 m
.8012 .24208 L
s
1 .463 0 r
.80833 .23358 m
.8011 .24229 L
s
1 .472 0 r
.80833 .23358 m
.80089 .24241 L
s
1 .467 0 r
.80833 .23358 m
.8008 .24217 L
s
1 .468 0 r
.80833 .23358 m
.80062 .24206 L
s
1 .481 0 r
.80833 .23358 m
.80036 .24224 L
s
1 .697 0 r
.80833 .23358 m
.80743 .25061 L
s
1 .684 0 r
.80833 .23358 m
.80733 .2503 L
s
1 .698 0 r
.80833 .23358 m
.80688 .2506 L
s
1 .692 0 r
.80833 .23358 m
.8071 .25048 L
s
1 .698 0 r
.80833 .23358 m
.80727 .25063 L
s
1 .69 0 r
.80833 .23358 m
.80738 .25044 L
s
1 .547 0 r
.80833 .23358 m
.82173 .23349 L
s
1 .558 0 r
.80833 .23358 m
.82198 .2337 L
s
1 .532 0 r
.80833 .23358 m
.82134 .23374 L
s
1 .526 0 r
.80833 .23358 m
.8212 .23355 L
s
1 .544 0 r
.80833 .23358 m
.82164 .23396 L
s
1 .54 0 r
.80833 .23358 m
.82154 .23375 L
s
1 .625 0 r
.80833 .23358 m
.80854 .21829 L
s
1 .635 0 r
.80833 .23358 m
.80884 .21804 L
s
1 .629 0 r
.80833 .23358 m
.80907 .21821 L
s
1 .634 0 r
.80833 .23358 m
.80901 .21808 L
s
1 .639 0 r
.80833 .23358 m
.80906 .21795 L
s
1 .628 0 r
.80833 .23358 m
.80883 .21821 L
s
1 .032 0 r
.79213 .29085 m
.79196 .29009 L
s
1 .051 0 r
.79213 .29085 m
.79118 .29003 L
s
1 .016 0 r
.79213 .29085 m
.79188 .29055 L
s
1 .066 0 r
.79213 .29085 m
.79066 .2902 L
s
1 .031 0 r
.79213 .29085 m
.79148 .29046 L
s
1 .441 0 r
.79213 .29085 m
.79873 .28232 L
s
1 .447 0 r
.79213 .29085 m
.79854 .28198 L
s
1 .427 0 r
.79213 .29085 m
.79845 .28254 L
s
1 .441 0 r
.79213 .29085 m
.79808 .28184 L
s
1 .433 0 r
.79213 .29085 m
.79818 .28214 L
s
1 .421 0 r
.79213 .29085 m
.79804 .28241 L
s
1 .44 0 r
.79213 .29085 m
.79213 .28007 L
s
1 .431 0 r
.79213 .29085 m
.79229 .28031 L
s
1 .435 0 r
.79213 .29085 m
.79175 .28022 L
s
1 .428 0 r
.79213 .29085 m
.79203 .28039 L
s
1 .434 0 r
.79213 .29085 m
.79214 .28023 L
s
1 .427 0 r
.79213 .29085 m
.79179 .2804 L
s
1 .032 0 r
.79196 .29009 m
.79118 .29003 L
s
1 .019 0 r
.79196 .29009 m
.79188 .29055 L
s
1 .053 0 r
.79196 .29009 m
.79066 .2902 L
s
1 .025 0 r
.79196 .29009 m
.79148 .29046 L
s
1 .421 0 r
.79196 .29009 m
.79873 .28232 L
s
1 .427 0 r
.79196 .29009 m
.79854 .28198 L
s
1 .407 0 r
.79196 .29009 m
.79845 .28254 L
s
1 .42 0 r
.79196 .29009 m
.79808 .28184 L
s
1 .413 0 r
.79196 .29009 m
.79818 .28214 L
s
1 .401 0 r
.79196 .29009 m
.79804 .28241 L
s
1 .41 0 r
.79196 .29009 m
.79213 .28007 L
s
1 .4 0 r
.79196 .29009 m
.79229 .28031 L
s
1 .404 0 r
.79196 .29009 m
.79175 .28022 L
s
1 .397 0 r
.79196 .29009 m
.79203 .28039 L
s
1 .403 0 r
.79196 .29009 m
.79214 .28023 L
s
1 .396 0 r
.79196 .29009 m
.79179 .2804 L
s
1 .036 0 r
.79118 .29003 m
.79188 .29055 L
s
1 .022 0 r
.79118 .29003 m
.79066 .2902 L
s
.79118 .29003 m
.79148 .29046 L
s
1 .441 0 r
.79118 .29003 m
.79873 .28232 L
s
1 .446 0 r
.79118 .29003 m
.79854 .28198 L
s
1 .427 0 r
.79118 .29003 m
.79845 .28254 L
s
1 .438 0 r
.79118 .29003 m
.79808 .28184 L
s
1 .431 0 r
.79118 .29003 m
.79818 .28214 L
s
1 .419 0 r
.79118 .29003 m
.79804 .28241 L
s
1 .409 0 r
.79118 .29003 m
.79213 .28007 L
s
1 .4 0 r
.79118 .29003 m
.79229 .28031 L
s
1 .402 0 r
.79118 .29003 m
.79175 .28022 L
s
1 .396 0 r
.79118 .29003 m
.79203 .28039 L
s
1 .402 0 r
.79118 .29003 m
.79214 .28023 L
s
1 .394 0 r
.79118 .29003 m
.79179 .2804 L
s
1 .052 0 r
.79188 .29055 m
.79066 .2902 L
s
1 .017 0 r
.79188 .29055 m
.79148 .29046 L
s
1 .437 0 r
.79188 .29055 m
.79873 .28232 L
s
1 .444 0 r
.79188 .29055 m
.79854 .28198 L
s
1 .423 0 r
.79188 .29055 m
.79845 .28254 L
s
1 .437 0 r
.79188 .29055 m
.79808 .28184 L
s
1 .429 0 r
.79188 .29055 m
.79818 .28214 L
s
1 .417 0 r
.79188 .29055 m
.79804 .28241 L
s
1 .428 0 r
.79188 .29055 m
.79213 .28007 L
s
1 .419 0 r
.79188 .29055 m
.79229 .28031 L
s
1 .422 0 r
.79188 .29055 m
.79175 .28022 L
s
1 .415 0 r
.79188 .29055 m
.79203 .28039 L
s
1 .422 0 r
.79188 .29055 m
.79214 .28023 L
s
1 .415 0 r
.79188 .29055 m
.79179 .2804 L
s
1 .035 0 r
.79066 .2902 m
.79148 .29046 L
s
1 .461 0 r
.79066 .2902 m
.79873 .28232 L
s
1 .465 0 r
.79066 .2902 m
.79854 .28198 L
s
1 .446 0 r
.79066 .2902 m
.79845 .28254 L
s
1 .457 0 r
.79066 .2902 m
.79808 .28184 L
s
1 .45 0 r
.79066 .2902 m
.79818 .28214 L
s
1 .438 0 r
.79066 .2902 m
.79804 .28241 L
s
1 .418 0 r
.79066 .2902 m
.79213 .28007 L
s
1 .41 0 r
.79066 .2902 m
.79229 .28031 L
s
.79066 .2902 m
.79175 .28022 L
s
1 .405 0 r
.79066 .2902 m
.79203 .28039 L
s
1 .412 0 r
.79066 .2902 m
.79214 .28023 L
s
1 .403 0 r
.79066 .2902 m
.79179 .2804 L
s
1 .445 0 r
.79148 .29046 m
.79873 .28232 L
s
1 .451 0 r
.79148 .29046 m
.79854 .28198 L
s
1 .431 0 r
.79148 .29046 m
.79845 .28254 L
s
1 .444 0 r
.79148 .29046 m
.79808 .28184 L
s
1 .437 0 r
.79148 .29046 m
.79818 .28214 L
s
1 .424 0 r
.79148 .29046 m
.79804 .28241 L
s
1 .425 0 r
.79148 .29046 m
.79213 .28007 L
s
1 .416 0 r
.79148 .29046 m
.79229 .28031 L
s
1 .419 0 r
.79148 .29046 m
.79175 .28022 L
s
1 .412 0 r
.79148 .29046 m
.79203 .28039 L
s
1 .419 0 r
.79148 .29046 m
.79214 .28023 L
s
1 .411 0 r
.79148 .29046 m
.79179 .2804 L
s
1 .057 0 r
.81226 .25159 m
.81364 .25176 L
s
1 .067 0 r
.81226 .25159 m
.81376 .25226 L
s
1 .033 0 r
.81226 .25159 m
.81303 .25183 L
s
1 .042 0 r
.81226 .25159 m
.81303 .25226 L
s
1 .022 0 r
.81226 .25159 m
.81279 .25147 L
s
1 .717 0 r
.81226 .25159 m
.80079 .26487 L
s
1 .727 0 r
.81226 .25159 m
.80054 .26497 L
s
1 .737 0 r
.81226 .25159 m
.80028 .26508 L
s
1 .723 0 r
.81226 .25159 m
.80073 .26501 L
s
1 .73 0 r
.81226 .25159 m
.80035 .26491 L
s
1 .716 0 r
.81226 .25159 m
.8007 .26476 L
s
1 .21 0 r
.81226 .25159 m
.8094 .25586 L
s
1 .216 0 r
.81226 .25159 m
.80891 .25569 L
s
1 .231 0 r
.81226 .25159 m
.80914 .25631 L
s
1 .225 0 r
.81226 .25159 m
.80898 .25601 L
s
1 .244 0 r
.81226 .25159 m
.80864 .25635 L
s
1 .238 0 r
.81226 .25159 m
.80849 .25601 L
s
1 .021 0 r
.81364 .25176 m
.81376 .25226 L
s
1 .025 0 r
.81364 .25176 m
.81303 .25183 L
s
1 .032 0 r
.81364 .25176 m
.81303 .25226 L
s
1 .037 0 r
.81364 .25176 m
.81279 .25147 L
s
1 .75 0 r
.81364 .25176 m
.80079 .26487 L
s
1 .76 0 r
.81364 .25176 m
.80054 .26497 L
s
1 .771 0 r
.81364 .25176 m
.80028 .26508 L
s
1 .756 0 r
.81364 .25176 m
.80073 .26501 L
s
1 .764 0 r
.81364 .25176 m
.80035 .26491 L
s
1 .749 0 r
.81364 .25176 m
.8007 .26476 L
s
1 .241 0 r
.81364 .25176 m
.8094 .25586 L
s
1 .251 0 r
.81364 .25176 m
.80891 .25569 L
s
1 .261 0 r
.81364 .25176 m
.80914 .25631 L
s
1 .258 0 r
.81364 .25176 m
.80898 .25601 L
s
1 .277 0 r
.81364 .25176 m
.80864 .25635 L
s
1 .273 0 r
.81364 .25176 m
.80849 .25601 L
s
1 .035 0 r
.81376 .25226 m
.81303 .25183 L
s
1 .03 0 r
.81376 .25226 m
.81303 .25226 L
s
1 .051 0 r
.81376 .25226 m
.81279 .25147 L
s
1 .739 0 r
.81376 .25226 m
.80079 .26487 L
s
1 .749 0 r
.81376 .25226 m
.80054 .26497 L
s
1 .76 0 r
.81376 .25226 m
.80028 .26508 L
s
1 .745 0 r
.81376 .25226 m
.80073 .26501 L
s
1 .753 0 r
.81376 .25226 m
.80035 .26491 L
s
1 .739 0 r
.81376 .25226 m
.8007 .26476 L
s
1 .231 0 r
.81376 .25226 m
.8094 .25586 L
s
1 .243 0 r
.81376 .25226 m
.80891 .25569 L
s
1 .251 0 r
.81376 .25226 m
.80914 .25631 L
s
1 .249 0 r
.81376 .25226 m
.80898 .25601 L
s
1 .268 0 r
.81376 .25226 m
.80864 .25635 L
s
1 .265 0 r
.81376 .25226 m
.80849 .25601 L
s
1 .017 0 r
.81303 .25183 m
.81303 .25226 L
s
1 .018 0 r
.81303 .25183 m
.81279 .25147 L
s
1 .731 0 r
.81303 .25183 m
.80079 .26487 L
s
1 .74 0 r
.81303 .25183 m
.80054 .26497 L
s
1 .751 0 r
.81303 .25183 m
.80028 .26508 L
s
1 .737 0 r
.81303 .25183 m
.80073 .26501 L
s
1 .744 0 r
.81303 .25183 m
.80035 .26491 L
s
1 .73 0 r
.81303 .25183 m
.8007 .26476 L
s
1 .221 0 r
.81303 .25183 m
.8094 .25586 L
s
1 .231 0 r
.81303 .25183 m
.80891 .25569 L
s
1 .242 0 r
.81303 .25183 m
.80914 .25631 L
s
1 .238 0 r
.81303 .25183 m
.80898 .25601 L
s
1 .257 0 r
.81303 .25183 m
.80864 .25635 L
s
1 .252 0 r
.81303 .25183 m
.80849 .25601 L
s
1 .034 0 r
.81303 .25226 m
.81279 .25147 L
s
1 .718 0 r
.81303 .25226 m
.80079 .26487 L
s
1 .728 0 r
.81303 .25226 m
.80054 .26497 L
s
1 .739 0 r
.81303 .25226 m
.80028 .26508 L
s
1 .724 0 r
.81303 .25226 m
.80073 .26501 L
s
1 .732 0 r
.81303 .25226 m
.80035 .26491 L
s
1 .718 0 r
.81303 .25226 m
.8007 .26476 L
s
1 .209 0 r
.81303 .25226 m
.8094 .25586 L
s
1 .219 0 r
.81303 .25226 m
.80891 .25569 L
s
1 .23 0 r
.81303 .25226 m
.80914 .25631 L
s
1 .226 0 r
.81303 .25226 m
.80898 .25601 L
s
1 .245 0 r
.81303 .25226 m
.80864 .25635 L
s
1 .241 0 r
.81303 .25226 m
.80849 .25601 L
s
1 .735 0 r
.81279 .25147 m
.80079 .26487 L
s
1 .745 0 r
.81279 .25147 m
.80054 .26497 L
s
1 .755 0 r
.81279 .25147 m
.80028 .26508 L
s
1 .741 0 r
.81279 .25147 m
.80073 .26501 L
s
1 .748 0 r
.81279 .25147 m
.80035 .26491 L
s
1 .734 0 r
.81279 .25147 m
.8007 .26476 L
s
1 .227 0 r
.81279 .25147 m
.8094 .25586 L
s
1 .234 0 r
.81279 .25147 m
.80891 .25569 L
s
1 .248 0 r
.81279 .25147 m
.80914 .25631 L
s
1 .242 0 r
.81279 .25147 m
.80898 .25601 L
s
1 .262 0 r
.81279 .25147 m
.80864 .25635 L
s
1 .256 0 r
.81279 .25147 m
.80849 .25601 L
s
1 .047 0 r
.81131 .27109 m
.81017 .27095 L
s
1 .031 0 r
.81131 .27109 m
.81153 .27181 L
s
1 .023 0 r
.81131 .27109 m
.81112 .27161 L
s
1 .034 0 r
.81131 .27109 m
.81057 .27068 L
s
1 .026 0 r
.81131 .27109 m
.81071 .27131 L
s
1 .276 0 r
.81131 .27109 m
.81591 .26615 L
s
1 .262 0 r
.81131 .27109 m
.81588 .2666 L
s
1 .257 0 r
.81131 .27109 m
.8153 .26625 L
s
1 .251 0 r
.81131 .27109 m
.81458 .2659 L
s
1 .247 0 r
.81131 .27109 m
.81576 .26699 L
s
1 .232 0 r
.81131 .27109 m
.81454 .26643 L
s
1 .689 0 r
.81131 .27109 m
.79873 .28232 L
s
1 .685 0 r
.81131 .27109 m
.79854 .28198 L
s
1 .703 0 r
.81131 .27109 m
.79845 .28254 L
s
1 .696 0 r
.81131 .27109 m
.79808 .28184 L
s
1 .701 0 r
.81131 .27109 m
.79818 .28214 L
s
1 .712 0 r
.81131 .27109 m
.79804 .28241 L
s
1 .066 0 r
.81017 .27095 m
.81153 .27181 L
s
1 .047 0 r
.81017 .27095 m
.81112 .27161 L
s
1 .019 0 r
.81017 .27095 m
.81057 .27068 L
s
1 .026 0 r
.81017 .27095 m
.81071 .27131 L
s
1 .306 0 r
.81017 .27095 m
.81591 .26615 L
s
1 .293 0 r
.81017 .27095 m
.81588 .2666 L
s
1 .284 0 r
.81017 .27095 m
.8153 .26625 L
s
1 .274 0 r
.81017 .27095 m
.81458 .2659 L
s
1 .28 0 r
.81017 .27095 m
.81576 .26699 L
s
1 .257 0 r
.81017 .27095 m
.81454 .26643 L
s
1 .659 0 r
.81017 .27095 m
.79873 .28232 L
s
1 .655 0 r
.81017 .27095 m
.79854 .28198 L
s
1 .674 0 r
.81017 .27095 m
.79845 .28254 L
s
1 .665 0 r
.81017 .27095 m
.79808 .28184 L
s
1 .67 0 r
.81017 .27095 m
.79818 .28214 L
s
1 .682 0 r
.81017 .27095 m
.79804 .28241 L
s
1 .018 0 r
.81153 .27181 m
.81112 .27161 L
s
1 .06 0 r
.81153 .27181 m
.81057 .27068 L
s
1 .039 0 r
.81153 .27181 m
.81071 .27131 L
s
1 .292 0 r
.81153 .27181 m
.81591 .26615 L
s
1 .277 0 r
.81153 .27181 m
.81588 .2666 L
s
1 .274 0 r
.81153 .27181 m
.8153 .26625 L
s
1 .271 0 r
.81153 .27181 m
.81458 .2659 L
s
1 .262 0 r
.81153 .27181 m
.81576 .26699 L
s
1 .252 0 r
.81153 .27181 m
.81454 .26643 L
s
1 .677 0 r
.81153 .27181 m
.79873 .28232 L
s
1 .674 0 r
.81153 .27181 m
.79854 .28198 L
s
1 .692 0 r
.81153 .27181 m
.79845 .28254 L
s
1 .686 0 r
.81153 .27181 m
.79808 .28184 L
s
1 .69 0 r
.81153 .27181 m
.79818 .28214 L
s
1 .701 0 r
.81153 .27181 m
.79804 .28241 L
s
1 .044 0 r
.81112 .27161 m
.81057 .27068 L
s
1 .021 0 r
.81112 .27161 m
.81071 .27131 L
s
1 .297 0 r
.81112 .27161 m
.81591 .26615 L
s
1 .282 0 r
.81112 .27161 m
.81588 .2666 L
s
1 .278 0 r
.81112 .27161 m
.8153 .26625 L
s
1 .273 0 r
.81112 .27161 m
.81458 .2659 L
s
1 .268 0 r
.81112 .27161 m
.81576 .26699 L
s
1 .254 0 r
.81112 .27161 m
.81454 .26643 L
s
1 .669 0 r
.81112 .27161 m
.79873 .28232 L
s
1 .666 0 r
.81112 .27161 m
.79854 .28198 L
s
1 .684 0 r
.81112 .27161 m
.79845 .28254 L
s
1 .677 0 r
.81112 .27161 m
.79808 .28184 L
s
1 .682 0 r
.81112 .27161 m
.79818 .28214 L
s
1 .693 0 r
.81112 .27161 m
.79804 .28241 L
s
1 .026 0 r
.81057 .27068 m
.81071 .27131 L
s
1 .286 0 r
.81057 .27068 m
.81591 .26615 L
s
1 .274 0 r
.81057 .27068 m
.81588 .2666 L
s
1 .265 0 r
.81057 .27068 m
.8153 .26625 L
s
1 .255 0 r
.81057 .27068 m
.81458 .2659 L
s
1 .26 0 r
.81057 .27068 m
.81576 .26699 L
s
1 .238 0 r
.81057 .27068 m
.81454 .26643 L
s
1 .678 0 r
.81057 .27068 m
.79873 .28232 L
s
1 .674 0 r
.81057 .27068 m
.79854 .28198 L
s
1 .693 0 r
.81057 .27068 m
.79845 .28254 L
s
1 .684 0 r
.81057 .27068 m
.79808 .28184 L
s
1 .689 0 r
.81057 .27068 m
.79818 .28214 L
s
1 .701 0 r
.81057 .27068 m
.79804 .28241 L
s
1 .299 0 r
.81071 .27131 m
.81591 .26615 L
s
1 .286 0 r
.81071 .27131 m
.81588 .2666 L
s
1 .279 0 r
.81071 .27131 m
.8153 .26625 L
s
1 .271 0 r
.81071 .27131 m
.81458 .2659 L
s
.81071 .27131 m
.81576 .26699 L
s
1 .253 0 r
.81071 .27131 m
.81454 .26643 L
s
1 .665 0 r
.81071 .27131 m
.79873 .28232 L
s
1 .661 0 r
.81071 .27131 m
.79854 .28198 L
s
1 .679 0 r
.81071 .27131 m
.79845 .28254 L
s
1 .672 0 r
.81071 .27131 m
.79808 .28184 L
s
1 .677 0 r
.81071 .27131 m
.79818 .28214 L
s
1 .688 0 r
.81071 .27131 m
.79804 .28241 L
s
1 .018 0 r
.81591 .26615 m
.81588 .2666 L
s
1 .025 0 r
.81591 .26615 m
.8153 .26625 L
s
1 .055 0 r
.81591 .26615 m
.81458 .2659 L
s
1 .035 0 r
.81591 .26615 m
.81576 .26699 L
s
1 .057 0 r
.81591 .26615 m
.81454 .26643 L
s
1 .028 0 r
.81588 .2666 m
.8153 .26625 L
s
1 .06 0 r
.81588 .2666 m
.81458 .2659 L
s
1 .017 0 r
.81588 .2666 m
.81576 .26699 L
s
1 .055 0 r
.81588 .2666 m
.81454 .26643 L
s
1 .033 0 r
.8153 .26625 m
.81458 .2659 L
s
1 .035 0 r
.8153 .26625 m
.81576 .26699 L
s
1 .032 0 r
.8153 .26625 m
.81454 .26643 L
s
1 .065 0 r
.81458 .2659 m
.81576 .26699 L
s
1 .021 0 r
.81458 .2659 m
.81454 .26643 L
s
1 .055 0 r
.81576 .26699 m
.81454 .26643 L
s
1 .023 0 r
.75796 .28757 m
.75773 .28809 L
s
1 .036 0 r
.75796 .28757 m
.7574 .28826 L
s
1 .023 0 r
.75796 .28757 m
.75743 .28776 L
s
1 .056 0 r
.75796 .28757 m
.7568 .2883 L
s
1 .021 0 r
.75796 .28757 m
.75749 .28738 L
s
1 .388 0 r
.75796 .28757 m
.75102 .28107 L
s
1 .405 0 r
.75796 .28757 m
.75059 .28093 L
s
1 .386 0 r
.75796 .28757 m
.75151 .28068 L
s
1 .395 0 r
.75796 .28757 m
.75086 .281 L
s
1 .373 0 r
.75796 .28757 m
.75169 .28093 L
s
1 .381 0 r
.75796 .28757 m
.75133 .28102 L
s
1 .247 0 r
.75796 .28757 m
.76367 .28952 L
s
1 .242 0 r
.75796 .28757 m
.76304 .29061 L
s
1 .263 0 r
.75796 .28757 m
.76407 .28962 L
s
1 .268 0 r
.75796 .28757 m
.76389 .29035 L
s
1 .26 0 r
.75796 .28757 m
.76386 .28996 L
s
1 .243 0 r
.75796 .28757 m
.76333 .29015 L
s
1 .481 0 r
.75796 .28757 m
.76818 .29342 L
s
1 .46 0 r
.75796 .28757 m
.76737 .29377 L
s
1 .462 0 r
.75796 .28757 m
.76796 .29287 L
s
1 .457 0 r
.75796 .28757 m
.7675 .29343 L
s
1 .466 0 r
.75796 .28757 m
.76787 .29322 L
s
1 .442 0 r
.75796 .28757 m
.76719 .29323 L
s
1 .425 0 r
.75796 .28757 m
.76647 .28158 L
s
1 .437 0 r
.75796 .28757 m
.76667 .28136 L
s
1 .439 0 r
.75796 .28757 m
.76656 .28111 L
s
1 .458 0 r
.75796 .28757 m
.76705 .28102 L
s
1 .454 0 r
.75796 .28757 m
.76715 .28131 L
s
1 .442 0 r
.75796 .28757 m
.76695 .28157 L
s
1 .015 0 r
.75773 .28809 m
.7574 .28826 L
s
1 .018 0 r
.75773 .28809 m
.75743 .28776 L
s
1 .039 0 r
.75773 .28809 m
.7568 .2883 L
s
1 .031 0 r
.75773 .28809 m
.75749 .28738 L
s
1 .397 0 r
.75773 .28809 m
.75102 .28107 L
s
1 .413 0 r
.75773 .28809 m
.75059 .28093 L
s
1 .396 0 r
.75773 .28809 m
.75151 .28068 L
s
1 .404 0 r
.75773 .28809 m
.75086 .281 L
s
1 .383 0 r
.75773 .28809 m
.75169 .28093 L
s
1 .39 0 r
.75773 .28809 m
.75133 .28102 L
s
1 .249 0 r
.75773 .28809 m
.76367 .28952 L
s
1 .24 0 r
.75773 .28809 m
.76304 .29061 L
s
1 .266 0 r
.75773 .28809 m
.76407 .28962 L
s
1 .268 0 r
.75773 .28809 m
.76389 .29035 L
s
1 .262 0 r
.75773 .28809 m
.76386 .28996 L
s
1 .244 0 r
.75773 .28809 m
.76333 .29015 L
s
1 .479 0 r
.75773 .28809 m
.76818 .29342 L
s
1 .457 0 r
.75773 .28809 m
.76737 .29377 L
s
1 .461 0 r
.75773 .28809 m
.76796 .29287 L
s
1 .454 0 r
.75773 .28809 m
.7675 .29343 L
s
1 .464 0 r
.75773 .28809 m
.76787 .29322 L
s
1 .44 0 r
.75773 .28809 m
.76719 .29323 L
s
1 .445 0 r
.75773 .28809 m
.76647 .28158 L
s
1 .457 0 r
.75773 .28809 m
.76667 .28136 L
s
1 .46 0 r
.75773 .28809 m
.76656 .28111 L
s
1 .478 0 r
.75773 .28809 m
.76705 .28102 L
s
1 .474 0 r
.75773 .28809 m
.76715 .28131 L
s
1 .462 0 r
.75773 .28809 m
.76695 .28157 L
s
1 .02 0 r
.7574 .28826 m
.75743 .28776 L
s
1 .024 0 r
.7574 .28826 m
.7568 .2883 L
s
1 .036 0 r
.7574 .28826 m
.75749 .28738 L
s
1 .393 0 r
.7574 .28826 m
.75102 .28107 L
s
1 .409 0 r
.7574 .28826 m
.75059 .28093 L
s
1 .392 0 r
.7574 .28826 m
.75151 .28068 L
s
1 .399 0 r
.7574 .28826 m
.75086 .281 L
s
1 .38 0 r
.7574 .28826 m
.75169 .28093 L
s
1 .386 0 r
.7574 .28826 m
.75133 .28102 L
s
1 .261 0 r
.7574 .28826 m
.76367 .28952 L
s
1 .25 0 r
.7574 .28826 m
.76304 .29061 L
s
1 .278 0 r
.7574 .28826 m
.76407 .28962 L
s
1 .279 0 r
.7574 .28826 m
.76389 .29035 L
s
1 .273 0 r
.7574 .28826 m
.76386 .28996 L
s
1 .254 0 r
.7574 .28826 m
.76333 .29015 L
s
1 .488 0 r
.7574 .28826 m
.76818 .29342 L
s
1 .465 0 r
.7574 .28826 m
.76737 .29377 L
s
1 .471 0 r
.7574 .28826 m
.76796 .29287 L
s
1 .463 0 r
.7574 .28826 m
.7675 .29343 L
s
1 .473 0 r
.7574 .28826 m
.76787 .29322 L
s
1 .449 0 r
.7574 .28826 m
.76719 .29323 L
s
1 .46 0 r
.7574 .28826 m
.76647 .28158 L
s
1 .472 0 r
.7574 .28826 m
.76667 .28136 L
s
1 .475 0 r
.7574 .28826 m
.76656 .28111 L
s
1 .493 0 r
.7574 .28826 m
.76705 .28102 L
s
1 .489 0 r
.7574 .28826 m
.76715 .28131 L
s
1 .477 0 r
.7574 .28826 m
.76695 .28157 L
s
1 .034 0 r
.75743 .28776 m
.7568 .2883 L
s
1 .016 0 r
.75743 .28776 m
.75749 .28738 L
s
1 .379 0 r
.75743 .28776 m
.75102 .28107 L
s
1 .395 0 r
.75743 .28776 m
.75059 .28093 L
s
1 .377 0 r
.75743 .28776 m
.75151 .28068 L
s
1 .385 0 r
.75743 .28776 m
.75086 .281 L
s
1 .365 0 r
.75743 .28776 m
.75169 .28093 L
s
1 .372 0 r
.75743 .28776 m
.75133 .28102 L
s
1 .265 0 r
.75743 .28776 m
.76367 .28952 L
s
1 .257 0 r
.75743 .28776 m
.76304 .29061 L
s
1 .282 0 r
.75743 .28776 m
.76407 .28962 L
s
1 .284 0 r
.75743 .28776 m
.76389 .29035 L
s
1 .278 0 r
.75743 .28776 m
.76386 .28996 L
s
1 .26 0 r
.75743 .28776 m
.76333 .29015 L
s
1 .496 0 r
.75743 .28776 m
.76818 .29342 L
s
1 .474 0 r
.75743 .28776 m
.76737 .29377 L
s
1 .478 0 r
.75743 .28776 m
.76796 .29287 L
s
1 .472 0 r
.75743 .28776 m
.7675 .29343 L
s
1 .481 0 r
.75743 .28776 m
.76787 .29322 L
s
1 .457 0 r
.75743 .28776 m
.76719 .29323 L
s
1 .447 0 r
.75743 .28776 m
.76647 .28158 L
s
1 .459 0 r
.75743 .28776 m
.76667 .28136 L
s
1 .461 0 r
.75743 .28776 m
.76656 .28111 L
s
1 .48 0 r
.75743 .28776 m
.76705 .28102 L
s
1 .476 0 r
.75743 .28776 m
.76715 .28131 L
s
1 .464 0 r
.75743 .28776 m
.76695 .28157 L
s
1 .047 0 r
.7568 .2883 m
.75749 .28738 L
s
1 .378 0 r
.7568 .2883 m
.75102 .28107 L
s
1 .394 0 r
.7568 .2883 m
.75059 .28093 L
s
1 .379 0 r
.7568 .2883 m
.75151 .28068 L
s
1 .385 0 r
.7568 .2883 m
.75086 .281 L
s
1 .367 0 r
.7568 .2883 m
.75169 .28093 L
s
1 .373 0 r
.7568 .2883 m
.75133 .28102 L
s
1 .285 0 r
.7568 .2883 m
.76367 .28952 L
s
1 .272 0 r
.7568 .2883 m
.76304 .29061 L
s
1 .302 0 r
.7568 .2883 m
.76407 .28962 L
s
1 .301 0 r
.7568 .2883 m
.76389 .29035 L
s
1 .296 0 r
.7568 .2883 m
.76386 .28996 L
s
1 .277 0 r
.7568 .2883 m
.76333 .29015 L
s
1 .51 0 r
.7568 .2883 m
.76818 .29342 L
s
1 .486 0 r
.7568 .2883 m
.76737 .29377 L
s
1 .492 0 r
.7568 .2883 m
.76796 .29287 L
s
1 .484 0 r
.7568 .2883 m
.7675 .29343 L
s
1 .495 0 r
.7568 .2883 m
.76787 .29322 L
s
1 .47 0 r
.7568 .2883 m
.76719 .29323 L
s
1 .481 0 r
.7568 .2883 m
.76647 .28158 L
s
1 .493 0 r
.7568 .2883 m
.76667 .28136 L
s
1 .495 0 r
.7568 .2883 m
.76656 .28111 L
s
1 .514 0 r
.7568 .2883 m
.76705 .28102 L
s
1 .51 0 r
.7568 .2883 m
.76715 .28131 L
s
1 .498 0 r
.7568 .2883 m
.76695 .28157 L
s
1 .369 0 r
.75749 .28738 m
.75102 .28107 L
s
1 .386 0 r
.75749 .28738 m
.75059 .28093 L
s
1 .367 0 r
.75749 .28738 m
.75151 .28068 L
s
1 .376 0 r
.75749 .28738 m
.75086 .281 L
s
1 .355 0 r
.75749 .28738 m
.75169 .28093 L
s
1 .362 0 r
.75749 .28738 m
.75133 .28102 L
s
1 .267 0 r
.75749 .28738 m
.76367 .28952 L
s
1 .262 0 r
.75749 .28738 m
.76304 .29061 L
s
1 .284 0 r
.75749 .28738 m
.76407 .28962 L
s
1 .288 0 r
.75749 .28738 m
.76389 .29035 L
s
1 .281 0 r
.75749 .28738 m
.76386 .28996 L
s
1 .264 0 r
.75749 .28738 m
.76333 .29015 L
s
1 .502 0 r
.75749 .28738 m
.76818 .29342 L
s
1 .481 0 r
.75749 .28738 m
.76737 .29377 L
s
1 .483 0 r
.75749 .28738 m
.76796 .29287 L
s
1 .478 0 r
.75749 .28738 m
.7675 .29343 L
s
1 .486 0 r
.75749 .28738 m
.76787 .29322 L
s
1 .463 0 r
.75749 .28738 m
.76719 .29323 L
s
1 .437 0 r
.75749 .28738 m
.76647 .28158 L
s
1 .448 0 r
.75749 .28738 m
.76667 .28136 L
s
1 .45 0 r
.75749 .28738 m
.76656 .28111 L
s
1 .469 0 r
.75749 .28738 m
.76705 .28102 L
s
1 .466 0 r
.75749 .28738 m
.76715 .28131 L
s
1 .454 0 r
.75749 .28738 m
.76695 .28157 L
s
1 .027 0 r
.7744 .24204 m
.77506 .24205 L
s
1 .024 0 r
.7744 .24204 m
.77482 .24245 L
s
1 .038 0 r
.7744 .24204 m
.77373 .24269 L
s
1 .016 0 r
.7744 .24204 m
.77473 .24182 L
s
1 .017 0 r
.7744 .24204 m
.77446 .24245 L
s
1 .304 0 r
.7744 .24204 m
.77262 .24926 L
s
1 .299 0 r
.7744 .24204 m
.77239 .24907 L
s
1 .314 0 r
.7744 .24204 m
.77187 .24931 L
s
1 .313 0 r
.7744 .24204 m
.77246 .24946 L
s
1 .318 0 r
.7744 .24204 m
.77207 .24947 L
s
1 .307 0 r
.7744 .24204 m
.77229 .24926 L
s
1 .539 0 r
.7744 .24204 m
.78654 .2472 L
s
1 .529 0 r
.7744 .24204 m
.78642 .24683 L
s
1 .544 0 r
.7744 .24204 m
.78652 .24758 L
s
1 .526 0 r
.7744 .24204 m
.78605 .24751 L
s
1 .539 0 r
.7744 .24204 m
.78625 .24785 L
s
1 .519 0 r
.7744 .24204 m
.78606 .24711 L
s
1 .64 0 r
.7744 .24204 m
.75902 .24502 L
s
1 .646 0 r
.7744 .24204 m
.75889 .24507 L
s
1 .637 0 r
.7744 .24204 m
.75907 .24486 L
s
1 .641 0 r
.7744 .24204 m
.75895 .24473 L
s
1 .645 0 r
.7744 .24204 m
.75886 .24484 L
s
1 .65 0 r
.7744 .24204 m
.75875 .24497 L
s
1 .491 0 r
.7744 .24204 m
.76549 .23398 L
s
1 .484 0 r
.7744 .24204 m
.76578 .23391 L
s
1 .476 0 r
.7744 .24204 m
.76571 .23428 L
s
1 .49 0 r
.7744 .24204 m
.76528 .23425 L
s
1 .473 0 r
.7744 .24204 m
.76559 .23454 L
s
1 .503 0 r
.7744 .24204 m
.7653 .23376 L
s
1 .019 0 r
.77506 .24205 m
.77482 .24245 L
s
1 .06 0 r
.77506 .24205 m
.77373 .24269 L
s
1 .016 0 r
.77506 .24205 m
.77473 .24182 L
s
1 .03 0 r
.77506 .24205 m
.77446 .24245 L
s
1 .311 0 r
.77506 .24205 m
.77262 .24926 L
s
1 .307 0 r
.77506 .24205 m
.77239 .24907 L
s
1 .324 0 r
.77506 .24205 m
.77187 .24931 L
s
1 .321 0 r
.77506 .24205 m
.77246 .24946 L
s
1 .327 0 r
.77506 .24205 m
.77207 .24947 L
s
1 .315 0 r
.77506 .24205 m
.77229 .24926 L
s
1 .514 0 r
.77506 .24205 m
.78654 .2472 L
s
1 .504 0 r
.77506 .24205 m
.78642 .24683 L
s
1 .52 0 r
.77506 .24205 m
.78652 .24758 L
s
1 .501 0 r
.77506 .24205 m
.78605 .24751 L
s
1 .515 0 r
.77506 .24205 m
.78625 .24785 L
s
1 .495 0 r
.77506 .24205 m
.78606 .24711 L
s
1 .667 0 r
.77506 .24205 m
.75902 .24502 L
s
1 .672 0 r
.77506 .24205 m
.75889 .24507 L
s
1 .664 0 r
.77506 .24205 m
.75907 .24486 L
s
1 .667 0 r
.77506 .24205 m
.75895 .24473 L
s
1 .672 0 r
.77506 .24205 m
.75886 .24484 L
s
1 .677 0 r
.77506 .24205 m
.75875 .24497 L
s
1 .512 0 r
.77506 .24205 m
.76549 .23398 L
s
1 .504 0 r
.77506 .24205 m
.76578 .23391 L
s
1 .497 0 r
.77506 .24205 m
.76571 .23428 L
s
1 .511 0 r
.77506 .24205 m
.76528 .23425 L
s
1 .494 0 r
.77506 .24205 m
.76559 .23454 L
s
1 .523 0 r
.77506 .24205 m
.7653 .23376 L
s
1 .046 0 r
.77482 .24245 m
.77373 .24269 L
s
1 .026 0 r
.77482 .24245 m
.77473 .24182 L
s
1 .015 0 r
.77482 .24245 m
.77446 .24245 L
s
1 .292 0 r
.77482 .24245 m
.77262 .24926 L
s
1 .288 0 r
.77482 .24245 m
.77239 .24907 L
s
1 .305 0 r
.77482 .24245 m
.77187 .24931 L
s
1 .302 0 r
.77482 .24245 m
.77246 .24946 L
s
1 .308 0 r
.77482 .24245 m
.77207 .24947 L
s
1 .296 0 r
.77482 .24245 m
.77229 .24926 L
s
1 .517 0 r
.77482 .24245 m
.78654 .2472 L
s
1 .507 0 r
.77482 .24245 m
.78642 .24683 L
s
1 .522 0 r
.77482 .24245 m
.78652 .24758 L
s
1 .503 0 r
.77482 .24245 m
.78605 .24751 L
s
1 .517 0 r
.77482 .24245 m
.78625 .24785 L
s
1 .497 0 r
.77482 .24245 m
.78606 .24711 L
s
1 .654 0 r
.77482 .24245 m
.75902 .24502 L
s
1 .66 0 r
.77482 .24245 m
.75889 .24507 L
s
1 .651 0 r
.77482 .24245 m
.75907 .24486 L
s
1 .655 0 r
.77482 .24245 m
.75895 .24473 L
s
1 .659 0 r
.77482 .24245 m
.75886 .24484 L
s
1 .665 0 r
.77482 .24245 m
.75875 .24497 L
s
1 .515 0 r
.77482 .24245 m
.76549 .23398 L
s
1 .508 0 r
.77482 .24245 m
.76578 .23391 L
s
1 .5 0 r
.77482 .24245 m
.76571 .23428 L
s
1 .514 0 r
.77482 .24245 m
.76528 .23425 L
s
1 .497 0 r
.77482 .24245 m
.76559 .23454 L
s
1 .527 0 r
.77482 .24245 m
.7653 .23376 L
s
1 .054 0 r
.77373 .24269 m
.77473 .24182 L
s
1 .031 0 r
.77373 .24269 m
.77446 .24245 L
s
1 .272 0 r
.77373 .24269 m
.77262 .24926 L
s
1 .267 0 r
.77373 .24269 m
.77239 .24907 L
s
1 .281 0 r
.77373 .24269 m
.77187 .24931 L
s
.77373 .24269 m
.77246 .24946 L
s
1 .285 0 r
.77373 .24269 m
.77207 .24947 L
s
1 .275 0 r
.77373 .24269 m
.77229 .24926 L
s
1 .555 0 r
.77373 .24269 m
.78654 .2472 L
s
1 .545 0 r
.77373 .24269 m
.78642 .24683 L
s
1 .559 0 r
.77373 .24269 m
.78652 .24758 L
s
1 .541 0 r
.77373 .24269 m
.78605 .24751 L
s
1 .553 0 r
.77373 .24269 m
.78625 .24785 L
s
1 .535 0 r
.77373 .24269 m
.78606 .24711 L
s
1 .609 0 r
.77373 .24269 m
.75902 .24502 L
s
1 .614 0 r
.77373 .24269 m
.75889 .24507 L
s
1 .606 0 r
.77373 .24269 m
.75907 .24486 L
s
1 .61 0 r
.77373 .24269 m
.75895 .24473 L
s
1 .614 0 r
.77373 .24269 m
.75886 .24484 L
s
1 .619 0 r
.77373 .24269 m
.75875 .24497 L
s
1 .49 0 r
.77373 .24269 m
.76549 .23398 L
s
1 .484 0 r
.77373 .24269 m
.76578 .23391 L
s
1 .475 0 r
.77373 .24269 m
.76571 .23428 L
s
1 .488 0 r
.77373 .24269 m
.76528 .23425 L
s
1 .471 0 r
.77373 .24269 m
.76559 .23454 L
s
1 .502 0 r
.77373 .24269 m
.7653 .23376 L
s
1 .028 0 r
.77473 .24182 m
.77446 .24245 L
s
1 .316 0 r
.77473 .24182 m
.77262 .24926 L
s
1 .312 0 r
.77473 .24182 m
.77239 .24907 L
s
1 .328 0 r
.77473 .24182 m
.77187 .24931 L
s
1 .326 0 r
.77473 .24182 m
.77246 .24946 L
s
1 .331 0 r
.77473 .24182 m
.77207 .24947 L
s
1 .32 0 r
.77473 .24182 m
.77229 .24926 L
s
1 .53 0 r
.77473 .24182 m
.78654 .2472 L
s
1 .52 0 r
.77473 .24182 m
.78642 .24683 L
s
1 .536 0 r
.77473 .24182 m
.78652 .24758 L
s
1 .518 0 r
.77473 .24182 m
.78605 .24751 L
s
1 .531 0 r
.77473 .24182 m
.78625 .24785 L
s
1 .511 0 r
.77473 .24182 m
.78606 .24711 L
s
1 .655 0 r
.77473 .24182 m
.75902 .24502 L
s
1 .661 0 r
.77473 .24182 m
.75889 .24507 L
s
1 .652 0 r
.77473 .24182 m
.75907 .24486 L
s
1 .656 0 r
.77473 .24182 m
.75895 .24473 L
s
1 .66 0 r
.77473 .24182 m
.75886 .24484 L
s
1 .666 0 r
.77473 .24182 m
.75875 .24497 L
s
1 .495 0 r
.77473 .24182 m
.76549 .23398 L
s
1 .488 0 r
.77473 .24182 m
.76578 .23391 L
s
1 .48 0 r
.77473 .24182 m
.76571 .23428 L
s
1 .495 0 r
.77473 .24182 m
.76528 .23425 L
s
1 .477 0 r
.77473 .24182 m
.76559 .23454 L
s
1 .507 0 r
.77473 .24182 m
.7653 .23376 L
s
1 .288 0 r
.77446 .24245 m
.77262 .24926 L
s
1 .283 0 r
.77446 .24245 m
.77239 .24907 L
s
1 .3 0 r
.77446 .24245 m
.77187 .24931 L
s
1 .298 0 r
.77446 .24245 m
.77246 .24946 L
s
1 .303 0 r
.77446 .24245 m
.77207 .24947 L
s
1 .292 0 r
.77446 .24245 m
.77229 .24926 L
s
1 .53 0 r
.77446 .24245 m
.78654 .2472 L
s
1 .52 0 r
.77446 .24245 m
.78642 .24683 L
s
1 .535 0 r
.77446 .24245 m
.78652 .24758 L
s
1 .517 0 r
.77446 .24245 m
.78605 .24751 L
s
1 .53 0 r
.77446 .24245 m
.78625 .24785 L
s
1 .511 0 r
.77446 .24245 m
.78606 .24711 L
s
1 .64 0 r
.77446 .24245 m
.75902 .24502 L
s
1 .645 0 r
.77446 .24245 m
.75889 .24507 L
s
1 .637 0 r
.77446 .24245 m
.75907 .24486 L
s
1 .641 0 r
.77446 .24245 m
.75895 .24473 L
s
1 .645 0 r
.77446 .24245 m
.75886 .24484 L
s
1 .65 0 r
.77446 .24245 m
.75875 .24497 L
s
1 .504 0 r
.77446 .24245 m
.76549 .23398 L
s
1 .497 0 r
.77446 .24245 m
.76578 .23391 L
s
1 .489 0 r
.77446 .24245 m
.76571 .23428 L
s
1 .503 0 r
.77446 .24245 m
.76528 .23425 L
s
1 .486 0 r
.77446 .24245 m
.76559 .23454 L
s
1 .516 0 r
.77446 .24245 m
.7653 .23376 L
s
1 .017 0 r
.83151 .29555 m
.83123 .29525 L
s
1 .027 0 r
.83151 .29555 m
.83146 .29489 L
s
1 .05 0 r
.83151 .29555 m
.83121 .29437 L
s
1 .039 0 r
.83151 .29555 m
.831 .29475 L
s
1 .084 0 r
.83151 .29555 m
.82974 .2945 L
s
1 .531 0 r
.83151 .29555 m
.81948 .30045 L
s
1 .552 0 r
.83151 .29555 m
.81897 .30056 L
s
1 .543 0 r
.83151 .29555 m
.81926 .3007 L
s
1 .521 0 r
.83151 .29555 m
.81979 .30058 L
s
1 .532 0 r
.83151 .29555 m
.81956 .30072 L
s
1 .522 0 r
.83151 .29555 m
.81988 .30081 L
s
1 .018 0 r
.83123 .29525 m
.83146 .29489 L
s
1 .036 0 r
.83123 .29525 m
.83121 .29437 L
s
1 .023 0 r
.83123 .29525 m
.831 .29475 L
s
1 .068 0 r
.83123 .29525 m
.82974 .2945 L
s
1 .525 0 r
.83123 .29525 m
.81948 .30045 L
s
1 .546 0 r
.83123 .29525 m
.81897 .30056 L
s
1 .538 0 r
.83123 .29525 m
.81926 .3007 L
s
1 .516 0 r
.83123 .29525 m
.81979 .30058 L
s
1 .527 0 r
.83123 .29525 m
.81956 .30072 L
s
1 .517 0 r
.83123 .29525 m
.81988 .30081 L
s
1 .023 0 r
.83146 .29489 m
.83121 .29437 L
s
1 .02 0 r
.83146 .29489 m
.831 .29475 L
s
1 .072 0 r
.83146 .29489 m
.82974 .2945 L
s
1 .54 0 r
.83146 .29489 m
.81948 .30045 L
s
1 .561 0 r
.83146 .29489 m
.81897 .30056 L
s
1 .552 0 r
.83146 .29489 m
.81926 .3007 L
s
1 .531 0 r
.83146 .29489 m
.81979 .30058 L
s
1 .542 0 r
.83146 .29489 m
.81956 .30072 L
s
1 .532 0 r
.83146 .29489 m
.81988 .30081 L
s
1 .018 0 r
.83121 .29437 m
.831 .29475 L
s
1 .06 0 r
.83121 .29437 m
.82974 .2945 L
s
1 .54 0 r
.83121 .29437 m
.81948 .30045 L
s
1 .561 0 r
.83121 .29437 m
.81897 .30056 L
s
1 .553 0 r
.83121 .29437 m
.81926 .3007 L
s
1 .531 0 r
.83121 .29437 m
.81979 .30058 L
s
1 .542 0 r
.83121 .29437 m
.81956 .30072 L
s
1 .533 0 r
.83121 .29437 m
.81988 .30081 L
s
1 .052 0 r
.831 .29475 m
.82974 .2945 L
s
1 .525 0 r
.831 .29475 m
.81948 .30045 L
s
1 .546 0 r
.831 .29475 m
.81897 .30056 L
s
1 .538 0 r
.831 .29475 m
.81926 .3007 L
s
1 .516 0 r
.831 .29475 m
.81979 .30058 L
s
1 .527 0 r
.831 .29475 m
.81956 .30072 L
s
1 .517 0 r
.831 .29475 m
.81988 .30081 L
s
1 .485 0 r
.82974 .2945 m
.81948 .30045 L
s
1 .505 0 r
.82974 .2945 m
.81897 .30056 L
s
1 .498 0 r
.82974 .2945 m
.81926 .3007 L
s
1 .477 0 r
.82974 .2945 m
.81979 .30058 L
s
1 .488 0 r
.82974 .2945 m
.81956 .30072 L
s
1 .479 0 r
.82974 .2945 m
.81988 .30081 L
s
1 .015 0 r
.78866 .22549 m
.78843 .2252 L
s
1 .049 0 r
.78866 .22549 m
.78957 .22471 L
s
1 .033 0 r
.78866 .22549 m
.78888 .22472 L
s
1 .02 0 r
.78866 .22549 m
.78889 .22506 L
s
1 .03 0 r
.78866 .22549 m
.7893 .22511 L
s
1 .524 0 r
.78866 .22549 m
.77862 .23346 L
s
1 .485 0 r
.78866 .22549 m
.77969 .23325 L
s
1 .501 0 r
.78866 .22549 m
.77942 .23354 L
s
1 .496 0 r
.78866 .22549 m
.77938 .23333 L
s
1 .492 0 r
.78866 .22549 m
.77931 .23307 L
s
1 .502 0 r
.78866 .22549 m
.77917 .23327 L
s
1 .198 0 r
.78866 .22549 m
.79269 .22817 L
s
1 .2 0 r
.78866 .22549 m
.79245 .2286 L
s
1 .187 0 r
.78866 .22549 m
.79216 .22845 L
s
1 .183 0 r
.78866 .22549 m
.79246 .22784 L
s
1 .179 0 r
.78866 .22549 m
.79159 .22875 L
s
1 .18 0 r
.78866 .22549 m
.79221 .22808 L
s
1 .598 0 r
.78866 .22549 m
.79034 .24003 L
s
1 .586 0 r
.78866 .22549 m
.79068 .23967 L
s
1 .579 0 r
.78866 .22549 m
.79033 .23956 L
s
1 .588 0 r
.78866 .22549 m
.79006 .23982 L
s
1 .592 0 r
.78866 .22549 m
.79098 .23978 L
s
1 .59 0 r
.78866 .22549 m
.79045 .23981 L
s
1 .51 0 r
.78866 .22549 m
.79987 .23096 L
s
1 .483 0 r
.78866 .22549 m
.79905 .23111 L
s
1 .503 0 r
.78866 .22549 m
.79954 .23126 L
s
1 .519 0 r
.78866 .22549 m
.79981 .23156 L
s
1 .492 0 r
.78866 .22549 m
.79948 .23074 L
s
1 .496 0 r
.78866 .22549 m
.79916 .23159 L
s
1 .634 0 r
.78866 .22549 m
.78269 .21116 L
s
1 .649 0 r
.78866 .22549 m
.78181 .21117 L
s
1 .639 0 r
.78866 .22549 m
.78287 .21096 L
s
1 .647 0 r
.78866 .22549 m
.78265 .21083 L
s
1 .643 0 r
.78866 .22549 m
.7822 .21113 L
s
1 .631 0 r
.78866 .22549 m
.7831 .21109 L
s
1 .051 0 r
.78843 .2252 m
.78957 .22471 L
s
1 .027 0 r
.78843 .2252 m
.78888 .22472 L
s
1 .02 0 r
.78843 .2252 m
.78889 .22506 L
s
1 .035 0 r
.78843 .2252 m
.7893 .22511 L
s
1 .524 0 r
.78843 .2252 m
.77862 .23346 L
s
1 .486 0 r
.78843 .2252 m
.77969 .23325 L
s
1 .502 0 r
.78843 .2252 m
.77942 .23354 L
s
1 .497 0 r
.78843 .2252 m
.77938 .23333 L
s
1 .492 0 r
.78843 .2252 m
.77931 .23307 L
s
1 .502 0 r
.78843 .2252 m
.77917 .23327 L
s
1 .212 0 r
.78843 .2252 m
.79269 .22817 L
s
1 .215 0 r
.78843 .2252 m
.79245 .2286 L
s
1 .202 0 r
.78843 .2252 m
.79216 .22845 L
s
1 .197 0 r
.78843 .2252 m
.79246 .22784 L
s
1 .194 0 r
.78843 .2252 m
.79159 .22875 L
s
.78843 .2252 m
.79221 .22808 L
s
1 .611 0 r
.78843 .2252 m
.79034 .24003 L
s
1 .598 0 r
.78843 .2252 m
.79068 .23967 L
s
1 .592 0 r
.78843 .2252 m
.79033 .23956 L
s
1 .601 0 r
.78843 .2252 m
.79006 .23982 L
s
1 .605 0 r
.78843 .2252 m
.79098 .23978 L
s
1 .603 0 r
.78843 .2252 m
.79045 .23981 L
s
1 .523 0 r
.78843 .2252 m
.79987 .23096 L
s
1 .496 0 r
.78843 .2252 m
.79905 .23111 L
s
1 .517 0 r
.78843 .2252 m
.79954 .23126 L
s
1 .532 0 r
.78843 .2252 m
.79981 .23156 L
s
1 .505 0 r
.78843 .2252 m
.79948 .23074 L
s
1 .51 0 r
.78843 .2252 m
.79916 .23159 L
s
1 .62 0 r
.78843 .2252 m
.78269 .21116 L
s
1 .634 0 r
.78843 .2252 m
.78181 .21117 L
s
1 .625 0 r
.78843 .2252 m
.78287 .21096 L
s
1 .633 0 r
.78843 .2252 m
.78265 .21083 L
s
1 .629 0 r
.78843 .2252 m
.7822 .21113 L
s
1 .616 0 r
.78843 .2252 m
.7831 .21109 L
s
1 .028 0 r
.78957 .22471 m
.78888 .22472 L
s
1 .031 0 r
.78957 .22471 m
.78889 .22506 L
s
1 .02 0 r
.78957 .22471 m
.7893 .22511 L
s
1 .573 0 r
.78957 .22471 m
.77862 .23346 L
s
1 .534 0 r
.78957 .22471 m
.77969 .23325 L
s
1 .55 0 r
.78957 .22471 m
.77942 .23354 L
s
1 .545 0 r
.78957 .22471 m
.77938 .23333 L
s
1 .541 0 r
.78957 .22471 m
.77931 .23307 L
s
1 .551 0 r
.78957 .22471 m
.77917 .23327 L
s
1 .19 0 r
.78957 .22471 m
.79269 .22817 L
s
1 .198 0 r
.78957 .22471 m
.79245 .2286 L
s
1 .186 0 r
.78957 .22471 m
.79216 .22845 L
s
1 .174 0 r
.78957 .22471 m
.79246 .22784 L
s
1 .185 0 r
.78957 .22471 m
.79159 .22875 L
s
1 .175 0 r
.78957 .22471 m
.79221 .22808 L
s
1 .627 0 r
.78957 .22471 m
.79034 .24003 L
s
1 .613 0 r
.78957 .22471 m
.79068 .23967 L
s
1 .608 0 r
.78957 .22471 m
.79033 .23956 L
s
1 .618 0 r
.78957 .22471 m
.79006 .23982 L
s
1 .619 0 r
.78957 .22471 m
.79098 .23978 L
s
1 .618 0 r
.78957 .22471 m
.79045 .23981 L
s
1 .492 0 r
.78957 .22471 m
.79987 .23096 L
s
1 .468 0 r
.78957 .22471 m
.79905 .23111 L
s
1 .487 0 r
.78957 .22471 m
.79954 .23126 L
s
1 .503 0 r
.78957 .22471 m
.79981 .23156 L
s
1 .474 0 r
.78957 .22471 m
.79948 .23074 L
s
1 .482 0 r
.78957 .22471 m
.79916 .23159 L
s
1 .621 0 r
.78957 .22471 m
.78269 .21116 L
s
1 .637 0 r
.78957 .22471 m
.78181 .21117 L
s
1 .625 0 r
.78957 .22471 m
.78287 .21096 L
s
1 .633 0 r
.78957 .22471 m
.78265 .21083 L
s
1 .631 0 r
.78957 .22471 m
.7822 .21113 L
s
1 .616 0 r
.78957 .22471 m
.7831 .21109 L
s
1 .014 0 r
.78888 .22472 m
.78889 .22506 L
s
1 .023 0 r
.78888 .22472 m
.7893 .22511 L
s
1 .55 0 r
.78888 .22472 m
.77862 .23346 L
s
1 .512 0 r
.78888 .22472 m
.77969 .23325 L
s
1 .528 0 r
.78888 .22472 m
.77942 .23354 L
s
1 .524 0 r
.78888 .22472 m
.77938 .23333 L
s
1 .519 0 r
.78888 .22472 m
.77931 .23307 L
s
1 .529 0 r
.78888 .22472 m
.77917 .23327 L
s
1 .21 0 r
.78888 .22472 m
.79269 .22817 L
s
1 .216 0 r
.78888 .22472 m
.79245 .2286 L
s
1 .203 0 r
.78888 .22472 m
.79216 .22845 L
s
1 .194 0 r
.78888 .22472 m
.79246 .22784 L
s
1 .198 0 r
.78888 .22472 m
.79159 .22875 L
s
1 .193 0 r
.78888 .22472 m
.79221 .22808 L
s
1 .629 0 r
.78888 .22472 m
.79034 .24003 L
s
1 .615 0 r
.78888 .22472 m
.79068 .23967 L
s
1 .609 0 r
.78888 .22472 m
.79033 .23956 L
s
1 .619 0 r
.78888 .22472 m
.79006 .23982 L
s
1 .621 0 r
.78888 .22472 m
.79098 .23978 L
s
1 .62 0 r
.78888 .22472 m
.79045 .23981 L
s
1 .516 0 r
.78888 .22472 m
.79987 .23096 L
s
1 .491 0 r
.78888 .22472 m
.79905 .23111 L
s
1 .511 0 r
.78888 .22472 m
.79954 .23126 L
s
1 .527 0 r
.78888 .22472 m
.79981 .23156 L
s
1 .498 0 r
.78888 .22472 m
.79948 .23074 L
s
1 .505 0 r
.78888 .22472 m
.79916 .23159 L
s
1 .609 0 r
.78888 .22472 m
.78269 .21116 L
s
1 .624 0 r
.78888 .22472 m
.78181 .21117 L
s
1 .614 0 r
.78888 .22472 m
.78287 .21096 L
s
1 .622 0 r
.78888 .22472 m
.78265 .21083 L
s
1 .619 0 r
.78888 .22472 m
.7822 .21113 L
s
1 .605 0 r
.78888 .22472 m
.7831 .21109 L
s
1 .017 0 r
.78889 .22506 m
.7893 .22511 L
s
1 .542 0 r
.78889 .22506 m
.77862 .23346 L
s
1 .503 0 r
.78889 .22506 m
.77969 .23325 L
s
1 .52 0 r
.78889 .22506 m
.77942 .23354 L
s
1 .515 0 r
.78889 .22506 m
.77938 .23333 L
s
1 .51 0 r
.78889 .22506 m
.77931 .23307 L
s
1 .52 0 r
.78889 .22506 m
.77917 .23327 L
s
1 .201 0 r
.78889 .22506 m
.79269 .22817 L
s
1 .205 0 r
.78889 .22506 m
.79245 .2286 L
s
1 .192 0 r
.78889 .22506 m
.79216 .22845 L
s
1 .185 0 r
.78889 .22506 m
.79246 .22784 L
s
1 .187 0 r
.78889 .22506 m
.79159 .22875 L
s
1 .183 0 r
.78889 .22506 m
.79221 .22808 L
s
1 .615 0 r
.78889 .22506 m
.79034 .24003 L
s
1 .602 0 r
.78889 .22506 m
.79068 .23967 L
s
1 .596 0 r
.78889 .22506 m
.79033 .23956 L
s
1 .605 0 r
.78889 .22506 m
.79006 .23982 L
s
1 .608 0 r
.78889 .22506 m
.79098 .23978 L
s
1 .606 0 r
.78889 .22506 m
.79045 .23981 L
s
1 .509 0 r
.78889 .22506 m
.79987 .23096 L
s
1 .483 0 r
.78889 .22506 m
.79905 .23111 L
s
1 .503 0 r
.78889 .22506 m
.79954 .23126 L
s
1 .519 0 r
.78889 .22506 m
.79981 .23156 L
s
1 .491 0 r
.78889 .22506 m
.79948 .23074 L
s
1 .497 0 r
.78889 .22506 m
.79916 .23159 L
s
1 .622 0 r
.78889 .22506 m
.78269 .21116 L
s
1 .637 0 r
.78889 .22506 m
.78181 .21117 L
s
1 .627 0 r
.78889 .22506 m
.78287 .21096 L
s
1 .635 0 r
.78889 .22506 m
.78265 .21083 L
s
1 .631 0 r
.78889 .22506 m
.7822 .21113 L
s
1 .618 0 r
.78889 .22506 m
.7831 .21109 L
s
1 .554 0 r
.7893 .22511 m
.77862 .23346 L
s
1 .515 0 r
.7893 .22511 m
.77969 .23325 L
s
1 .531 0 r
.7893 .22511 m
.77942 .23354 L
s
1 .526 0 r
.7893 .22511 m
.77938 .23333 L
s
1 .522 0 r
.7893 .22511 m
.77931 .23307 L
s
1 .532 0 r
.7893 .22511 m
.77917 .23327 L
s
1 .187 0 r
.7893 .22511 m
.79269 .22817 L
s
1 .192 0 r
.7893 .22511 m
.79245 .2286 L
s
1 .18 0 r
.7893 .22511 m
.79216 .22845 L
s
1 .171 0 r
.7893 .22511 m
.79246 .22784 L
s
1 .176 0 r
.7893 .22511 m
.79159 .22875 L
s
1 .17 0 r
.7893 .22511 m
.79221 .22808 L
s
1 .611 0 r
.7893 .22511 m
.79034 .24003 L
s
1 .598 0 r
.7893 .22511 m
.79068 .23967 L
s
1 .592 0 r
.7893 .22511 m
.79033 .23956 L
s
1 .602 0 r
.7893 .22511 m
.79006 .23982 L
s
1 .603 0 r
.7893 .22511 m
.79098 .23978 L
s
.7893 .22511 m
.79045 .23981 L
s
1 .494 0 r
.7893 .22511 m
.79987 .23096 L
s
1 .468 0 r
.7893 .22511 m
.79905 .23111 L
s
1 .488 0 r
.7893 .22511 m
.79954 .23126 L
s
1 .504 0 r
.7893 .22511 m
.79981 .23156 L
s
1 .476 0 r
.7893 .22511 m
.79948 .23074 L
s
1 .482 0 r
.7893 .22511 m
.79916 .23159 L
s
1 .631 0 r
.7893 .22511 m
.78269 .21116 L
s
1 .646 0 r
.7893 .22511 m
.78181 .21117 L
s
1 .635 0 r
.7893 .22511 m
.78287 .21096 L
s
1 .643 0 r
.7893 .22511 m
.78265 .21083 L
s
1 .641 0 r
.7893 .22511 m
.7822 .21113 L
s
1 .626 0 r
.7893 .22511 m
.7831 .21109 L
s
1 .016 0 r
.79873 .28232 m
.79854 .28198 L
s
1 .015 0 r
.79873 .28232 m
.79845 .28254 L
s
1 .033 0 r
.79873 .28232 m
.79808 .28184 L
s
1 .024 0 r
.79873 .28232 m
.79818 .28214 L
s
1 .028 0 r
.79873 .28232 m
.79804 .28241 L
s
1 .353 0 r
.79873 .28232 m
.80379 .28933 L
s
1 .321 0 r
.79873 .28232 m
.80362 .28849 L
s
1 .345 0 r
.79873 .28232 m
.80412 .28882 L
s
1 .334 0 r
.79873 .28232 m
.80369 .28881 L
s
1 .327 0 r
.79873 .28232 m
.80303 .28909 L
s
1 .34 0 r
.79873 .28232 m
.80354 .28912 L
s
1 .604 0 r
.79873 .28232 m
.78409 .28038 L
s
1 .607 0 r
.79873 .28232 m
.78398 .28065 L
s
1 .601 0 r
.79873 .28232 m
.78421 .27996 L
s
1 .625 0 r
.79873 .28232 m
.78361 .28003 L
s
1 .615 0 r
.79873 .28232 m
.78384 .28022 L
s
1 .632 0 r
.79873 .28232 m
.78336 .28055 L
s
1 .285 0 r
.79873 .28232 m
.79213 .28007 L
s
1 .276 0 r
.79873 .28232 m
.79229 .28031 L
s
1 .298 0 r
.79873 .28232 m
.79175 .28022 L
s
1 .285 0 r
.79873 .28232 m
.79203 .28039 L
s
1 .283 0 r
.79873 .28232 m
.79214 .28023 L
s
1 .295 0 r
.79873 .28232 m
.79179 .2804 L
s
1 .023 0 r
.79854 .28198 m
.79845 .28254 L
s
1 .02 0 r
.79854 .28198 m
.79808 .28184 L
s
1 .016 0 r
.79854 .28198 m
.79818 .28214 L
s
1 .027 0 r
.79854 .28198 m
.79804 .28241 L
s
1 .369 0 r
.79854 .28198 m
.80379 .28933 L
s
1 .337 0 r
.79854 .28198 m
.80362 .28849 L
s
1 .361 0 r
.79854 .28198 m
.80412 .28882 L
s
1 .35 0 r
.79854 .28198 m
.80369 .28881 L
s
1 .343 0 r
.79854 .28198 m
.80303 .28909 L
s
1 .356 0 r
.79854 .28198 m
.80354 .28912 L
s
1 .594 0 r
.79854 .28198 m
.78409 .28038 L
s
1 .598 0 r
.79854 .28198 m
.78398 .28065 L
s
1 .592 0 r
.79854 .28198 m
.78421 .27996 L
s
1 .615 0 r
.79854 .28198 m
.78361 .28003 L
s
1 .605 0 r
.79854 .28198 m
.78384 .28022 L
s
1 .623 0 r
.79854 .28198 m
.78336 .28055 L
s
1 .273 0 r
.79854 .28198 m
.79213 .28007 L
s
1 .264 0 r
.79854 .28198 m
.79229 .28031 L
s
1 .287 0 r
.79854 .28198 m
.79175 .28022 L
s
1 .274 0 r
.79854 .28198 m
.79203 .28039 L
s
1 .271 0 r
.79854 .28198 m
.79214 .28023 L
s
1 .284 0 r
.79854 .28198 m
.79179 .2804 L
s
1 .033 0 r
.79845 .28254 m
.79808 .28184 L
s
1 .02 0 r
.79845 .28254 m
.79818 .28214 L
s
1 .017 0 r
.79845 .28254 m
.79804 .28241 L
s
1 .353 0 r
.79845 .28254 m
.80379 .28933 L
s
1 .322 0 r
.79845 .28254 m
.80362 .28849 L
s
1 .346 0 r
.79845 .28254 m
.80412 .28882 L
s
1 .334 0 r
.79845 .28254 m
.80369 .28881 L
s
1 .326 0 r
.79845 .28254 m
.80303 .28909 L
s
1 .34 0 r
.79845 .28254 m
.80354 .28912 L
s
1 .593 0 r
.79845 .28254 m
.78409 .28038 L
s
1 .596 0 r
.79845 .28254 m
.78398 .28065 L
s
1 .591 0 r
.79845 .28254 m
.78421 .27996 L
s
1 .615 0 r
.79845 .28254 m
.78361 .28003 L
s
1 .604 0 r
.79845 .28254 m
.78384 .28022 L
s
1 .622 0 r
.79845 .28254 m
.78336 .28055 L
s
1 .277 0 r
.79845 .28254 m
.79213 .28007 L
s
1 .268 0 r
.79845 .28254 m
.79229 .28031 L
s
1 .29 0 r
.79845 .28254 m
.79175 .28022 L
s
1 .277 0 r
.79845 .28254 m
.79203 .28039 L
s
1 .274 0 r
.79845 .28254 m
.79214 .28023 L
s
1 .286 0 r
.79845 .28254 m
.79179 .2804 L
s
1 .013 0 r
.79808 .28184 m
.79818 .28214 L
s
1 .023 0 r
.79808 .28184 m
.79804 .28241 L
s
1 .385 0 r
.79808 .28184 m
.80379 .28933 L
s
1 .354 0 r
.79808 .28184 m
.80362 .28849 L
s
1 .377 0 r
.79808 .28184 m
.80412 .28882 L
s
1 .366 0 r
.79808 .28184 m
.80369 .28881 L
s
1 .359 0 r
.79808 .28184 m
.80303 .28909 L
s
1 .372 0 r
.79808 .28184 m
.80354 .28912 L
s
1 .575 0 r
.79808 .28184 m
.78409 .28038 L
s
1 .578 0 r
.79808 .28184 m
.78398 .28065 L
s
1 .572 0 r
.79808 .28184 m
.78421 .27996 L
s
1 .596 0 r
.79808 .28184 m
.78361 .28003 L
s
1 .585 0 r
.79808 .28184 m
.78384 .28022 L
s
1 .604 0 r
.79808 .28184 m
.78336 .28055 L
s
1 .254 0 r
.79808 .28184 m
.79213 .28007 L
s
1 .244 0 r
.79808 .28184 m
.79229 .28031 L
s
1 .267 0 r
.79808 .28184 m
.79175 .28022 L
s
1 .254 0 r
.79808 .28184 m
.79203 .28039 L
s
1 .251 0 r
.79808 .28184 m
.79214 .28023 L
s
1 .264 0 r
.79808 .28184 m
.79179 .2804 L
s
1 .012 0 r
.79818 .28214 m
.79804 .28241 L
s
1 .373 0 r
.79818 .28214 m
.80379 .28933 L
s
1 .342 0 r
.79818 .28214 m
.80362 .28849 L
s
1 .365 0 r
.79818 .28214 m
.80412 .28882 L
s
1 .354 0 r
.79818 .28214 m
.80369 .28881 L
s
1 .346 0 r
.79818 .28214 m
.80303 .28909 L
s
1 .36 0 r
.79818 .28214 m
.80354 .28912 L
s
1 .58 0 r
.79818 .28214 m
.78409 .28038 L
s
1 .583 0 r
.79818 .28214 m
.78398 .28065 L
s
1 .578 0 r
.79818 .28214 m
.78421 .27996 L
s
1 .601 0 r
.79818 .28214 m
.78361 .28003 L
s
1 .591 0 r
.79818 .28214 m
.78384 .28022 L
s
1 .609 0 r
.79818 .28214 m
.78336 .28055 L
s
1 .261 0 r
.79818 .28214 m
.79213 .28007 L
s
1 .252 0 r
.79818 .28214 m
.79229 .28031 L
s
1 .274 0 r
.79818 .28214 m
.79175 .28022 L
s
1 .261 0 r
.79818 .28214 m
.79203 .28039 L
s
1 .259 0 r
.79818 .28214 m
.79214 .28023 L
s
1 .271 0 r
.79818 .28214 m
.79179 .2804 L
s
1 .368 0 r
.79804 .28241 m
.80379 .28933 L
s
1 .337 0 r
.79804 .28241 m
.80362 .28849 L
s
1 .361 0 r
.79804 .28241 m
.80412 .28882 L
s
1 .349 0 r
.79804 .28241 m
.80369 .28881 L
s
1 .341 0 r
.79804 .28241 m
.80303 .28909 L
s
1 .354 0 r
.79804 .28241 m
.80354 .28912 L
s
1 .576 0 r
.79804 .28241 m
.78409 .28038 L
s
1 .579 0 r
.79804 .28241 m
.78398 .28065 L
s
1 .574 0 r
.79804 .28241 m
.78421 .27996 L
s
1 .598 0 r
.79804 .28241 m
.78361 .28003 L
s
1 .587 0 r
.79804 .28241 m
.78384 .28022 L
s
1 .605 0 r
.79804 .28241 m
.78336 .28055 L
s
1 .26 0 r
.79804 .28241 m
.79213 .28007 L
s
1 .25 0 r
.79804 .28241 m
.79229 .28031 L
s
1 .272 0 r
.79804 .28241 m
.79175 .28022 L
s
1 .259 0 r
.79804 .28241 m
.79203 .28039 L
s
1 .257 0 r
.79804 .28241 m
.79214 .28023 L
s
1 .268 0 r
.79804 .28241 m
.79179 .2804 L
s
1 .045 0 r
.80225 .31139 m
.80121 .31178 L
s
1 .046 0 r
.80225 .31139 m
.80136 .3121 L
s
1 .022 0 r
.80225 .31139 m
.80172 .31134 L
s
1 .081 0 r
.80225 .31139 m
.80039 .31207 L
s
1 .046 0 r
.80225 .31139 m
.80112 .31141 L
s
1 .293 0 r
.80225 .31139 m
.79618 .30758 L
s
1 .294 0 r
.80225 .31139 m
.79558 .3087 L
s
1 .278 0 r
.80225 .31139 m
.79647 .30783 L
s
1 .275 0 r
.80225 .31139 m
.79626 .3083 L
s
1 .309 0 r
.80225 .31139 m
.79531 .30841 L
s
1 .293 0 r
.80225 .31139 m
.79593 .30802 L
s
1 .483 0 r
.80225 .31139 m
.79095 .30796 L
s
1 .498 0 r
.80225 .31139 m
.79062 .30777 L
s
1 .508 0 r
.80225 .31139 m
.79016 .30844 L
s
1 .487 0 r
.80225 .31139 m
.79103 .3074 L
s
1 .472 0 r
.80225 .31139 m
.7911 .30835 L
s
1 .523 0 r
.80225 .31139 m
.78982 .3084 L
s
1 .377 0 r
.80225 .31139 m
.79748 .30348 L
s
1 .383 0 r
.80225 .31139 m
.79771 .3032 L
s
1 .411 0 r
.80225 .31139 m
.79749 .30254 L
s
1 .391 0 r
.80225 .31139 m
.79738 .30316 L
s
1 .396 0 r
.80225 .31139 m
.79774 .30281 L
s
1 .4 0 r
.80225 .31139 m
.79746 .30285 L
s
1 .442 0 r
.80225 .31139 m
.80794 .32059 L
s
1 .44 0 r
.80225 .31139 m
.80693 .32108 L
s
1 .431 0 r
.80225 .31139 m
.80736 .32062 L
s
1 .423 0 r
.80225 .31139 m
.80639 .3209 L
s
1 .45 0 r
.80225 .31139 m
.80769 .32097 L
s
1 .424 0 r
.80225 .31139 m
.80701 .32063 L
s
1 .015 0 r
.80121 .31178 m
.80136 .3121 L
s
1 .027 0 r
.80121 .31178 m
.80172 .31134 L
s
1 .036 0 r
.80121 .31178 m
.80039 .31207 L
s
1 .015 0 r
.80121 .31178 m
.80112 .31141 L
s
1 .268 0 r
.80121 .31178 m
.79618 .30758 L
s
1 .262 0 r
.80121 .31178 m
.79558 .3087 L
s
1 .252 0 r
.80121 .31178 m
.79647 .30783 L
s
1 .247 0 r
.80121 .31178 m
.79626 .3083 L
s
1 .278 0 r
.80121 .31178 m
.79531 .30841 L
s
1 .265 0 r
.80121 .31178 m
.79593 .30802 L
s
1 .447 0 r
.80121 .31178 m
.79095 .30796 L
s
1 .463 0 r
.80121 .31178 m
.79062 .30777 L
s
1 .472 0 r
.80121 .31178 m
.79016 .30844 L
s
1 .453 0 r
.80121 .31178 m
.79103 .3074 L
s
1 .436 0 r
.80121 .31178 m
.7911 .30835 L
s
1 .486 0 r
.80121 .31178 m
.78982 .3084 L
s
1 .372 0 r
.80121 .31178 m
.79748 .30348 L
s
1 .378 0 r
.80121 .31178 m
.79771 .3032 L
s
1 .407 0 r
.80121 .31178 m
.79749 .30254 L
s
1 .385 0 r
.80121 .31178 m
.79738 .30316 L
s
1 .393 0 r
.80121 .31178 m
.79774 .30281 L
s
1 .396 0 r
.80121 .31178 m
.79746 .30285 L
s
1 .453 0 r
.80121 .31178 m
.80794 .32059 L
s
1 .446 0 r
.80121 .31178 m
.80693 .32108 L
s
1 .44 0 r
.80121 .31178 m
.80736 .32062 L
s
1 .428 0 r
.80121 .31178 m
.80639 .3209 L
s
1 .459 0 r
.80121 .31178 m
.80769 .32097 L
s
1 .432 0 r
.80121 .31178 m
.80701 .32063 L
s
1 .034 0 r
.80136 .3121 m
.80172 .31134 L
s
1 .04 0 r
.80136 .3121 m
.80039 .31207 L
s
1 .03 0 r
.80136 .3121 m
.80112 .31141 L
s
1 .281 0 r
.80136 .3121 m
.79618 .30758 L
s
1 .274 0 r
.80136 .3121 m
.79558 .3087 L
s
1 .265 0 r
.80136 .3121 m
.79647 .30783 L
s
1 .26 0 r
.80136 .3121 m
.79626 .3083 L
s
1 .29 0 r
.80136 .3121 m
.79531 .30841 L
s
1 .278 0 r
.80136 .3121 m
.79593 .30802 L
s
1 .458 0 r
.80136 .3121 m
.79095 .30796 L
s
1 .473 0 r
.80136 .3121 m
.79062 .30777 L
s
1 .482 0 r
.80136 .3121 m
.79016 .30844 L
s
1 .464 0 r
.80136 .3121 m
.79103 .3074 L
s
1 .447 0 r
.80136 .3121 m
.7911 .30835 L
s
1 .495 0 r
.80136 .3121 m
.78982 .3084 L
s
1 .386 0 r
.80136 .3121 m
.79748 .30348 L
s
1 .393 0 r
.80136 .3121 m
.79771 .3032 L
s
1 .421 0 r
.80136 .3121 m
.79749 .30254 L
s
1 .4 0 r
.80136 .3121 m
.79738 .30316 L
s
1 .407 0 r
.80136 .3121 m
.79774 .30281 L
s
1 .41 0 r
.80136 .3121 m
.79746 .30285 L
s
1 .439 0 r
.80136 .3121 m
.80794 .32059 L
s
1 .432 0 r
.80136 .3121 m
.80693 .32108 L
s
1 .426 0 r
.80136 .3121 m
.80736 .32062 L
s
1 .414 0 r
.80136 .3121 m
.80639 .3209 L
s
1 .445 0 r
.80136 .3121 m
.80769 .32097 L
s
1 .418 0 r
.80136 .3121 m
.80701 .32063 L
s
1 .062 0 r
.80172 .31134 m
.80039 .31207 L
s
1 .025 0 r
.80172 .31134 m
.80112 .31141 L
s
1 .274 0 r
.80172 .31134 m
.79618 .30758 L
s
1 .273 0 r
.80172 .31134 m
.79558 .3087 L
s
1 .258 0 r
.80172 .31134 m
.79647 .30783 L
s
1 .255 0 r
.80172 .31134 m
.79626 .3083 L
s
1 .288 0 r
.80172 .31134 m
.79531 .30841 L
s
1 .273 0 r
.80172 .31134 m
.79593 .30802 L
s
1 .461 0 r
.80172 .31134 m
.79095 .30796 L
s
1 .477 0 r
.80172 .31134 m
.79062 .30777 L
s
1 .487 0 r
.80172 .31134 m
.79016 .30844 L
s
1 .466 0 r
.80172 .31134 m
.79103 .3074 L
s
1 .451 0 r
.80172 .31134 m
.7911 .30835 L
s
1 .501 0 r
.80172 .31134 m
.78982 .3084 L
s
1 .365 0 r
.80172 .31134 m
.79748 .30348 L
s
1 .371 0 r
.80172 .31134 m
.79771 .3032 L
s
1 .399 0 r
.80172 .31134 m
.79749 .30254 L
s
1 .379 0 r
.80172 .31134 m
.79738 .30316 L
s
1 .385 0 r
.80172 .31134 m
.79774 .30281 L
s
1 .388 0 r
.80172 .31134 m
.79746 .30285 L
s
1 .455 0 r
.80172 .31134 m
.80794 .32059 L
s
1 .451 0 r
.80172 .31134 m
.80693 .32108 L
s
1 .444 0 r
.80172 .31134 m
.80736 .32062 L
s
1 .434 0 r
.80172 .31134 m
.80639 .3209 L
s
1 .463 0 r
.80172 .31134 m
.80769 .32097 L
s
1 .437 0 r
.80172 .31134 m
.80701 .32063 L
s
1 .04 0 r
.80039 .31207 m
.80112 .31141 L
s
1 .252 0 r
.80039 .31207 m
.79618 .30758 L
s
1 .24 0 r
.80039 .31207 m
.79558 .3087 L
s
1 .236 0 r
.80039 .31207 m
.79647 .30783 L
s
1 .229 0 r
.80039 .31207 m
.79626 .3083 L
s
1 .256 0 r
.80039 .31207 m
.79531 .30841 L
s
1 .246 0 r
.80039 .31207 m
.79593 .30802 L
s
1 .421 0 r
.80039 .31207 m
.79095 .30796 L
s
1 .436 0 r
.80039 .31207 m
.79062 .30777 L
s
1 .444 0 r
.80039 .31207 m
.79016 .30844 L
s
1 .427 0 r
.80039 .31207 m
.79103 .3074 L
s
1 .409 0 r
.80039 .31207 m
.7911 .30835 L
s
1 .457 0 r
.80039 .31207 m
.78982 .3084 L
s
1 .37 0 r
.80039 .31207 m
.79748 .30348 L
s
1 .378 0 r
.80039 .31207 m
.79771 .3032 L
s
1 .407 0 r
.80039 .31207 m
.79749 .30254 L
s
1 .384 0 r
.80039 .31207 m
.79738 .30316 L
s
1 .393 0 r
.80039 .31207 m
.79774 .30281 L
s
1 .395 0 r
.80039 .31207 m
.79746 .30285 L
s
1 .465 0 r
.80039 .31207 m
.80794 .32059 L
s
1 .455 0 r
.80039 .31207 m
.80693 .32108 L
s
1 .451 0 r
.80039 .31207 m
.80736 .32062 L
s
1 .436 0 r
.80039 .31207 m
.80639 .3209 L
s
1 .47 0 r
.80039 .31207 m
.80769 .32097 L
s
1 .442 0 r
.80039 .31207 m
.80701 .32063 L
s
1 .255 0 r
.80112 .31141 m
.79618 .30758 L
s
1 .252 0 r
.80112 .31141 m
.79558 .3087 L
s
1 .24 0 r
.80112 .31141 m
.79647 .30783 L
s
1 .236 0 r
.80112 .31141 m
.79626 .3083 L
s
1 .267 0 r
.80112 .31141 m
.79531 .30841 L
s
1 .253 0 r
.80112 .31141 m
.79593 .30802 L
s
1 .439 0 r
.80112 .31141 m
.79095 .30796 L
s
1 .454 0 r
.80112 .31141 m
.79062 .30777 L
s
1 .464 0 r
.80112 .31141 m
.79016 .30844 L
s
1 .444 0 r
.80112 .31141 m
.79103 .3074 L
s
1 .428 0 r
.80112 .31141 m
.7911 .30835 L
s
1 .478 0 r
.80112 .31141 m
.78982 .3084 L
s
1 .356 0 r
.80112 .31141 m
.79748 .30348 L
s
1 .363 0 r
.80112 .31141 m
.79771 .3032 L
s
1 .392 0 r
.80112 .31141 m
.79749 .30254 L
s
1 .37 0 r
.80112 .31141 m
.79738 .30316 L
s
1 .377 0 r
.80112 .31141 m
.79774 .30281 L
s
1 .38 0 r
.80112 .31141 m
.79746 .30285 L
s
1 .467 0 r
.80112 .31141 m
.80794 .32059 L
s
1 .461 0 r
.80112 .31141 m
.80693 .32108 L
s
1 .455 0 r
.80112 .31141 m
.80736 .32062 L
s
1 .443 0 r
.80112 .31141 m
.80639 .3209 L
s
1 .474 0 r
.80112 .31141 m
.80769 .32097 L
s
1 .447 0 r
.80112 .31141 m
.80701 .32063 L
s
1 .028 0 r
.84315 .25322 m
.84259 .25363 L
s
1 .031 0 r
.84315 .25322 m
.84241 .25336 L
s
1 .022 0 r
.84315 .25322 m
.8426 .25317 L
s
.84315 .25322 m
.84278 .25284 L
s
1 .031 0 r
.84315 .25322 m
.8425 .25281 L
s
1 .489 0 r
.84315 .25322 m
.84025 .26483 L
s
1 .502 0 r
.84315 .25322 m
.83946 .26496 L
s
1 .496 0 r
.84315 .25322 m
.8398 .2649 L
s
1 .494 0 r
.84315 .25322 m
.83941 .26472 L
s
1 .486 0 r
.84315 .25322 m
.83987 .26465 L
s
1 .498 0 r
.84315 .25322 m
.84004 .26501 L
s
1 .651 0 r
.84315 .25322 m
.82993 .26213 L
s
1 .589 0 r
.84315 .25322 m
.83155 .26179 L
s
1 .597 0 r
.84315 .25322 m
.83153 .26208 L
s
1 .6 0 r
.84315 .25322 m
.83121 .26176 L
s
1 .603 0 r
.84315 .25322 m
.83129 .26201 L
s
1 .646 0 r
.84315 .25322 m
.82994 .2619 L
s
1 .439 0 r
.84315 .25322 m
.83297 .24982 L
s
1 .435 0 r
.84315 .25322 m
.83289 .25033 L
s
1 .423 0 r
.84315 .25322 m
.83314 .25056 L
s
1 .441 0 r
.84315 .25322 m
.83268 .25062 L
s
1 .457 0 r
.84315 .25322 m
.83227 .25063 L
s
1 .435 0 r
.84315 .25322 m
.83298 .25008 L
s
1 .257 0 r
.84315 .25322 m
.84868 .2562 L
s
1 .247 0 r
.84315 .25322 m
.84853 .25599 L
s
1 .239 0 r
.84315 .25322 m
.84861 .25532 L
s
1 .244 0 r
.84315 .25322 m
.84864 .25556 L
s
1 .219 0 r
.84315 .25322 m
.84777 .25595 L
s
1 .247 0 r
.84315 .25322 m
.84862 .25578 L
s
1 .565 0 r
.84315 .25322 m
.84489 .23951 L
s
1 .553 0 r
.84315 .25322 m
.84456 .23976 L
s
1 .558 0 r
.84315 .25322 m
.84484 .23967 L
s
1 .552 0 r
.84315 .25322 m
.84436 .23976 L
s
1 .558 0 r
.84315 .25322 m
.84466 .23966 L
s
1 .564 0 r
.84315 .25322 m
.84468 .23951 L
s
1 .014 0 r
.84259 .25363 m
.84241 .25336 L
s
1 .019 0 r
.84259 .25363 m
.8426 .25317 L
s
1 .034 0 r
.84259 .25363 m
.84278 .25284 L
s
.84259 .25363 m
.8425 .25281 L
s
1 .467 0 r
.84259 .25363 m
.84025 .26483 L
s
1 .48 0 r
.84259 .25363 m
.83946 .26496 L
s
1 .474 0 r
.84259 .25363 m
.8398 .2649 L
s
1 .471 0 r
.84259 .25363 m
.83941 .26472 L
s
1 .464 0 r
.84259 .25363 m
.83987 .26465 L
s
1 .476 0 r
.84259 .25363 m
.84004 .26501 L
s
1 .623 0 r
.84259 .25363 m
.82993 .26213 L
s
1 .561 0 r
.84259 .25363 m
.83155 .26179 L
s
1 .569 0 r
.84259 .25363 m
.83153 .26208 L
s
1 .571 0 r
.84259 .25363 m
.83121 .26176 L
s
1 .575 0 r
.84259 .25363 m
.83129 .26201 L
s
1 .617 0 r
.84259 .25363 m
.82994 .2619 L
s
1 .423 0 r
.84259 .25363 m
.83297 .24982 L
s
1 .419 0 r
.84259 .25363 m
.83289 .25033 L
s
1 .406 0 r
.84259 .25363 m
.83314 .25056 L
s
1 .423 0 r
.84259 .25363 m
.83268 .25062 L
s
1 .439 0 r
.84259 .25363 m
.83227 .25063 L
s
1 .419 0 r
.84259 .25363 m
.83298 .25008 L
s
1 .27 0 r
.84259 .25363 m
.84868 .2562 L
s
1 .261 0 r
.84259 .25363 m
.84853 .25599 L
s
1 .255 0 r
.84259 .25363 m
.84861 .25532 L
s
1 .259 0 r
.84259 .25363 m
.84864 .25556 L
s
1 .232 0 r
.84259 .25363 m
.84777 .25595 L
s
1 .261 0 r
.84259 .25363 m
.84862 .25578 L
s
1 .585 0 r
.84259 .25363 m
.84489 .23951 L
s
1 .573 0 r
.84259 .25363 m
.84456 .23976 L
s
1 .578 0 r
.84259 .25363 m
.84484 .23967 L
s
1 .571 0 r
.84259 .25363 m
.84436 .23976 L
s
1 .577 0 r
.84259 .25363 m
.84466 .23966 L
s
1 .583 0 r
.84259 .25363 m
.84468 .23951 L
s
1 .011 0 r
.84241 .25336 m
.8426 .25317 L
s
1 .026 0 r
.84241 .25336 m
.84278 .25284 L
s
1 .023 0 r
.84241 .25336 m
.8425 .25281 L
s
1 .477 0 r
.84241 .25336 m
.84025 .26483 L
s
1 .489 0 r
.84241 .25336 m
.83946 .26496 L
s
1 .483 0 r
.84241 .25336 m
.8398 .2649 L
s
1 .48 0 r
.84241 .25336 m
.83941 .26472 L
s
1 .473 0 r
.84241 .25336 m
.83987 .26465 L
s
1 .486 0 r
.84241 .25336 m
.84004 .26501 L
s
1 .623 0 r
.84241 .25336 m
.82993 .26213 L
s
1 .562 0 r
.84241 .25336 m
.83155 .26179 L
s
1 .57 0 r
.84241 .25336 m
.83153 .26208 L
s
1 .572 0 r
.84241 .25336 m
.83121 .26176 L
s
1 .576 0 r
.84241 .25336 m
.83129 .26201 L
s
1 .618 0 r
.84241 .25336 m
.82994 .2619 L
s
1 .412 0 r
.84241 .25336 m
.83297 .24982 L
s
1 .408 0 r
.84241 .25336 m
.83289 .25033 L
s
1 .395 0 r
.84241 .25336 m
.83314 .25056 L
s
1 .413 0 r
.84241 .25336 m
.83268 .25062 L
s
1 .429 0 r
.84241 .25336 m
.83227 .25063 L
s
1 .408 0 r
.84241 .25336 m
.83298 .25008 L
s
1 .282 0 r
.84241 .25336 m
.84868 .2562 L
s
1 .273 0 r
.84241 .25336 m
.84853 .25599 L
s
1 .266 0 r
.84241 .25336 m
.84861 .25532 L
s
1 .27 0 r
.84241 .25336 m
.84864 .25556 L
s
1 .243 0 r
.84241 .25336 m
.84777 .25595 L
s
1 .272 0 r
.84241 .25336 m
.84862 .25578 L
s
1 .575 0 r
.84241 .25336 m
.84489 .23951 L
s
1 .563 0 r
.84241 .25336 m
.84456 .23976 L
s
1 .568 0 r
.84241 .25336 m
.84484 .23967 L
s
1 .561 0 r
.84241 .25336 m
.84436 .23976 L
s
1 .567 0 r
.84241 .25336 m
.84466 .23966 L
s
1 .573 0 r
.84241 .25336 m
.84468 .23951 L
s
1 .015 0 r
.8426 .25317 m
.84278 .25284 L
s
.8426 .25317 m
.8425 .25281 L
s
1 .486 0 r
.8426 .25317 m
.84025 .26483 L
s
1 .498 0 r
.8426 .25317 m
.83946 .26496 L
s
1 .493 0 r
.8426 .25317 m
.8398 .2649 L
s
1 .489 0 r
.8426 .25317 m
.83941 .26472 L
s
1 .482 0 r
.8426 .25317 m
.83987 .26465 L
s
1 .495 0 r
.8426 .25317 m
.84004 .26501 L
s
1 .634 0 r
.8426 .25317 m
.82993 .26213 L
s
1 .572 0 r
.8426 .25317 m
.83155 .26179 L
s
1 .581 0 r
.8426 .25317 m
.83153 .26208 L
s
1 .583 0 r
.8426 .25317 m
.83121 .26176 L
s
1 .587 0 r
.8426 .25317 m
.83129 .26201 L
s
1 .628 0 r
.8426 .25317 m
.82994 .2619 L
s
1 .417 0 r
.8426 .25317 m
.83297 .24982 L
s
1 .413 0 r
.8426 .25317 m
.83289 .25033 L
s
1 .401 0 r
.8426 .25317 m
.83314 .25056 L
s
1 .418 0 r
.8426 .25317 m
.83268 .25062 L
s
1 .435 0 r
.8426 .25317 m
.83227 .25063 L
s
1 .413 0 r
.8426 .25317 m
.83298 .25008 L
s
1 .278 0 r
.8426 .25317 m
.84868 .2562 L
s
1 .268 0 r
.8426 .25317 m
.84853 .25599 L
s
1 .261 0 r
.8426 .25317 m
.84861 .25532 L
s
1 .265 0 r
.8426 .25317 m
.84864 .25556 L
s
1 .24 0 r
.8426 .25317 m
.84777 .25595 L
s
1 .268 0 r
.8426 .25317 m
.84862 .25578 L
s
1 .566 0 r
.8426 .25317 m
.84489 .23951 L
s
1 .554 0 r
.8426 .25317 m
.84456 .23976 L
s
1 .559 0 r
.8426 .25317 m
.84484 .23967 L
s
1 .552 0 r
.8426 .25317 m
.84436 .23976 L
s
1 .558 0 r
.8426 .25317 m
.84466 .23966 L
s
1 .565 0 r
.8426 .25317 m
.84468 .23951 L
s
1 .011 0 r
.84278 .25284 m
.8425 .25281 L
s
1 .501 0 r
.84278 .25284 m
.84025 .26483 L
s
1 .513 0 r
.84278 .25284 m
.83946 .26496 L
s
1 .508 0 r
.84278 .25284 m
.8398 .2649 L
s
1 .505 0 r
.84278 .25284 m
.83941 .26472 L
s
1 .497 0 r
.84278 .25284 m
.83987 .26465 L
s
1 .51 0 r
.84278 .25284 m
.84004 .26501 L
s
1 .648 0 r
.84278 .25284 m
.82993 .26213 L
s
1 .587 0 r
.84278 .25284 m
.83155 .26179 L
s
1 .595 0 r
.84278 .25284 m
.83153 .26208 L
s
1 .597 0 r
.84278 .25284 m
.83121 .26176 L
s
1 .601 0 r
.84278 .25284 m
.83129 .26201 L
s
1 .642 0 r
.84278 .25284 m
.82994 .2619 L
s
1 .419 0 r
.84278 .25284 m
.83297 .24982 L
s
1 .417 0 r
.84278 .25284 m
.83289 .25033 L
s
1 .405 0 r
.84278 .25284 m
.83314 .25056 L
s
1 .422 0 r
.84278 .25284 m
.83268 .25062 L
s
1 .439 0 r
.84278 .25284 m
.83227 .25063 L
s
1 .416 0 r
.84278 .25284 m
.83298 .25008 L
s
1 .278 0 r
.84278 .25284 m
.84868 .2562 L
s
1 .268 0 r
.84278 .25284 m
.84853 .25599 L
s
1 .259 0 r
.84278 .25284 m
.84861 .25532 L
s
1 .264 0 r
.84278 .25284 m
.84864 .25556 L
s
1 .24 0 r
.84278 .25284 m
.84777 .25595 L
s
1 .267 0 r
.84278 .25284 m
.84862 .25578 L
s
1 .551 0 r
.84278 .25284 m
.84489 .23951 L
s
1 .539 0 r
.84278 .25284 m
.84456 .23976 L
s
1 .544 0 r
.84278 .25284 m
.84484 .23967 L
s
1 .538 0 r
.84278 .25284 m
.84436 .23976 L
s
1 .544 0 r
.84278 .25284 m
.84466 .23966 L
s
1 .55 0 r
.84278 .25284 m
.84468 .23951 L
s
1 .5 0 r
.8425 .25281 m
.84025 .26483 L
s
1 .512 0 r
.8425 .25281 m
.83946 .26496 L
s
1 .506 0 r
.8425 .25281 m
.8398 .2649 L
s
1 .503 0 r
.8425 .25281 m
.83941 .26472 L
s
1 .496 0 r
.8425 .25281 m
.83987 .26465 L
s
1 .508 0 r
.8425 .25281 m
.84004 .26501 L
s
1 .64 0 r
.8425 .25281 m
.82993 .26213 L
s
1 .579 0 r
.8425 .25281 m
.83155 .26179 L
s
1 .587 0 r
.8425 .25281 m
.83153 .26208 L
s
1 .589 0 r
.8425 .25281 m
.83121 .26176 L
s
1 .593 0 r
.8425 .25281 m
.83129 .26201 L
s
1 .634 0 r
.8425 .25281 m
.82994 .2619 L
s
1 .408 0 r
.8425 .25281 m
.83297 .24982 L
s
1 .406 0 r
.8425 .25281 m
.83289 .25033 L
s
1 .393 0 r
.8425 .25281 m
.83314 .25056 L
s
1 .411 0 r
.8425 .25281 m
.83268 .25062 L
s
1 .428 0 r
.8425 .25281 m
.83227 .25063 L
s
1 .405 0 r
.8425 .25281 m
.83298 .25008 L
s
1 .288 0 r
.8425 .25281 m
.84868 .2562 L
s
1 .279 0 r
.8425 .25281 m
.84853 .25599 L
s
1 .27 0 r
.8425 .25281 m
.84861 .25532 L
s
1 .275 0 r
.8425 .25281 m
.84864 .25556 L
s
1 .25 0 r
.8425 .25281 m
.84777 .25595 L
s
1 .278 0 r
.8425 .25281 m
.84862 .25578 L
s
1 .552 0 r
.8425 .25281 m
.84489 .23951 L
s
1 .54 0 r
.8425 .25281 m
.84456 .23976 L
s
1 .545 0 r
.8425 .25281 m
.84484 .23967 L
s
1 .538 0 r
.8425 .25281 m
.84436 .23976 L
s
1 .545 0 r
.8425 .25281 m
.84466 .23966 L
s
1 .551 0 r
.8425 .25281 m
.84468 .23951 L
s
1 .044 0 r
.77461 .29091 m
.77355 .29078 L
s
1 .018 0 r
.77461 .29091 m
.77417 .29097 L
s
1 .011 0 r
.77461 .29091 m
.77445 .2907 L
s
1 .028 0 r
.77461 .29091 m
.77393 .29078 L
s
1 .022 0 r
.77461 .29091 m
.7742 .29058 L
s
1 .282 0 r
.77461 .29091 m
.76818 .29342 L
s
1 .318 0 r
.77461 .29091 m
.76737 .29377 L
s
1 .283 0 r
.77461 .29091 m
.76796 .29287 L
s
1 .308 0 r
.77461 .29091 m
.7675 .29343 L
s
1 .291 0 r
.77461 .29091 m
.76787 .29322 L
s
1 .317 0 r
.77461 .29091 m
.76719 .29323 L
s
1 .506 0 r
.77461 .29091 m
.76647 .28158 L
s
1 .507 0 r
.77461 .29091 m
.76667 .28136 L
s
1 .518 0 r
.77461 .29091 m
.76656 .28111 L
s
1 .508 0 r
.77461 .29091 m
.76705 .28102 L
s
1 .497 0 r
.77461 .29091 m
.76715 .28131 L
s
1 .494 0 r
.77461 .29091 m
.76695 .28157 L
s
1 .29 0 r
.77461 .29091 m
.77597 .29787 L
s
1 .272 0 r
.77461 .29091 m
.77588 .29746 L
s
1 .281 0 r
.77461 .29091 m
.77578 .2977 L
s
1 .276 0 r
.77461 .29091 m
.77537 .29762 L
s
1 .262 0 r
.77461 .29091 m
.77574 .29722 L
s
1 .279 0 r
.77461 .29091 m
.77478 .29773 L
s
1 .251 0 r
.77461 .29091 m
.77007 .28677 L
s
1 .225 0 r
.77461 .29091 m
.77088 .28684 L
s
1 .25 0 r
.77461 .29091 m
.7697 .28727 L
s
1 .223 0 r
.77461 .29091 m
.77038 .28744 L
s
1 .232 0 r
.77461 .29091 m
.77034 .28717 L
s
1 .24 0 r
.77461 .29091 m
.77033 .28688 L
s
1 .846 0 r
.77461 .29091 m
.77466 .2702 L
s
1 .844 0 r
.77461 .29091 m
.77415 .27026 L
s
1 .85 0 r
.77461 .29091 m
.77403 .27012 L
s
1 .838 0 r
.77461 .29091 m
.77461 .2704 L
s
1 .854 0 r
.77461 .29091 m
.77456 .27001 L
s
1 .836 0 r
.77461 .29091 m
.77423 .27045 L
s
1 .581 0 r
.77461 .29091 m
.78184 .27868 L
s
1 .571 0 r
.77461 .29091 m
.78184 .27894 L
s
1 .582 0 r
.77461 .29091 m
.78159 .27851 L
s
1 .567 0 r
.77461 .29091 m
.78162 .27893 L
s
1 .573 0 r
.77461 .29091 m
.78151 .27871 L
s
1 .567 0 r
.77461 .29091 m
.78123 .27872 L
s
1 .842 0 r
.77461 .29091 m
.79213 .28007 L
s
1 .843 0 r
.77461 .29091 m
.79229 .28031 L
s
1 .826 0 r
.77461 .29091 m
.79175 .28022 L
s
1 .832 0 r
.77461 .29091 m
.79203 .28039 L
s
1 .839 0 r
.77461 .29091 m
.79214 .28023 L
s
1 .823 0 r
.77461 .29091 m
.79179 .2804 L
s
.968 1 0 r
.77461 .29091 m
.76298 .31332 L
s
.964 1 0 r
.77461 .29091 m
.76285 .31339 L
s
.967 1 0 r
.77461 .29091 m
.76314 .31346 L
s
.961 1 0 r
.77461 .29091 m
.76305 .31357 L
s
.965 1 0 r
.77461 .29091 m
.76304 .31344 L
s
.959 1 0 r
.77461 .29091 m
.76275 .31346 L
s
1 .743 0 r
.77461 .29091 m
.76667 .30727 L
s
.77461 .29091 m
.76638 .30712 L
s
1 .763 0 r
.77461 .29091 m
.76641 .30769 L
s
1 .75 0 r
.77461 .29091 m
.7664 .30734 L
s
1 .751 0 r
.77461 .29091 m
.76681 .30757 L
s
1 .755 0 r
.77461 .29091 m
.76653 .30753 L
s
1 .027 0 r
.77355 .29078 m
.77417 .29097 L
s
1 .037 0 r
.77355 .29078 m
.77445 .2907 L
s
1 .016 0 r
.77355 .29078 m
.77393 .29078 L
s
1 .028 0 r
.77355 .29078 m
.7742 .29058 L
s
1 .244 0 r
.77355 .29078 m
.76818 .29342 L
s
1 .281 0 r
.77355 .29078 m
.76737 .29377 L
s
1 .244 0 r
.77355 .29078 m
.76796 .29287 L
s
1 .27 0 r
.77355 .29078 m
.7675 .29343 L
s
1 .253 0 r
.77355 .29078 m
.76787 .29322 L
s
1 .278 0 r
.77355 .29078 m
.76719 .29323 L
s
1 .474 0 r
.77355 .29078 m
.76647 .28158 L
s
1 .476 0 r
.77355 .29078 m
.76667 .28136 L
s
1 .487 0 r
.77355 .29078 m
.76656 .28111 L
s
1 .479 0 r
.77355 .29078 m
.76705 .28102 L
s
1 .467 0 r
.77355 .29078 m
.76715 .28131 L
s
1 .463 0 r
.77355 .29078 m
.76695 .28157 L
s
1 .306 0 r
.77355 .29078 m
.77597 .29787 L
s
1 .289 0 r
.77355 .29078 m
.77588 .29746 L
s
1 .297 0 r
.77355 .29078 m
.77578 .2977 L
s
1 .29 0 r
.77355 .29078 m
.77537 .29762 L
s
1 .278 0 r
.77355 .29078 m
.77574 .29722 L
s
1 .289 0 r
.77355 .29078 m
.77478 .29773 L
s
1 .217 0 r
.77355 .29078 m
.77007 .28677 L
s
1 .194 0 r
.77355 .29078 m
.77088 .28684 L
s
1 .213 0 r
.77355 .29078 m
.7697 .28727 L
s
1 .188 0 r
.77355 .29078 m
.77038 .28744 L
s
1 .197 0 r
.77355 .29078 m
.77034 .28717 L
s
1 .207 0 r
.77355 .29078 m
.77033 .28688 L
s
1 .842 0 r
.77355 .29078 m
.77466 .2702 L
s
1 .839 0 r
.77355 .29078 m
.77415 .27026 L
s
1 .844 0 r
.77355 .29078 m
.77403 .27012 L
s
1 .834 0 r
.77355 .29078 m
.77461 .2704 L
s
1 .849 0 r
.77355 .29078 m
.77456 .27001 L
s
1 .831 0 r
.77355 .29078 m
.77423 .27045 L
s
1 .599 0 r
.77355 .29078 m
.78184 .27868 L
s
1 .59 0 r
.77355 .29078 m
.78184 .27894 L
s
1 .599 0 r
.77355 .29078 m
.78159 .27851 L
s
1 .586 0 r
.77355 .29078 m
.78162 .27893 L
s
1 .591 0 r
.77355 .29078 m
.78151 .27871 L
s
1 .584 0 r
.77355 .29078 m
.78123 .27872 L
s
1 .876 0 r
.77355 .29078 m
.79213 .28007 L
s
1 .877 0 r
.77355 .29078 m
.79229 .28031 L
s
1 .86 0 r
.77355 .29078 m
.79175 .28022 L
s
1 .866 0 r
.77355 .29078 m
.79203 .28039 L
s
1 .873 0 r
.77355 .29078 m
.79214 .28023 L
s
1 .857 0 r
.77355 .29078 m
.79179 .2804 L
s
.982 1 0 r
.77355 .29078 m
.76298 .31332 L
s
.978 1 0 r
.77355 .29078 m
.76285 .31339 L
s
.98 1 0 r
.77355 .29078 m
.76314 .31346 L
s
.974 1 0 r
.77355 .29078 m
.76305 .31357 L
s
.979 1 0 r
.77355 .29078 m
.76304 .31344 L
s
.973 1 0 r
.77355 .29078 m
.76275 .31346 L
s
1 .73 0 r
.77355 .29078 m
.76667 .30727 L
s
1 .729 0 r
.77355 .29078 m
.76638 .30712 L
s
1 .75 0 r
.77355 .29078 m
.76641 .30769 L
s
1 .737 0 r
.77355 .29078 m
.7664 .30734 L
s
1 .739 0 r
.77355 .29078 m
.76681 .30757 L
s
1 .742 0 r
.77355 .29078 m
.76653 .30753 L
s
1 .016 0 r
.77417 .29097 m
.77445 .2907 L
s
1 .012 0 r
.77417 .29097 m
.77393 .29078 L
s
1 .016 0 r
.77417 .29097 m
.7742 .29058 L
s
1 .264 0 r
.77417 .29097 m
.76818 .29342 L
s
1 .301 0 r
.77417 .29097 m
.76737 .29377 L
s
1 .265 0 r
.77417 .29097 m
.76796 .29287 L
s
1 .291 0 r
.77417 .29097 m
.7675 .29343 L
s
1 .273 0 r
.77417 .29097 m
.76787 .29322 L
s
1 .3 0 r
.77417 .29097 m
.76719 .29323 L
s
1 .496 0 r
.77417 .29097 m
.76647 .28158 L
s
1 .498 0 r
.77417 .29097 m
.76667 .28136 L
s
1 .509 0 r
.77417 .29097 m
.76656 .28111 L
s
1 .5 0 r
.77417 .29097 m
.76705 .28102 L
s
1 .488 0 r
.77417 .29097 m
.76715 .28131 L
s
1 .484 0 r
.77417 .29097 m
.76695 .28157 L
s
1 .291 0 r
.77417 .29097 m
.77597 .29787 L
s
1 .274 0 r
.77417 .29097 m
.77588 .29746 L
s
1 .283 0 r
.77417 .29097 m
.77578 .2977 L
s
1 .276 0 r
.77417 .29097 m
.77537 .29762 L
s
1 .263 0 r
.77417 .29097 m
.77574 .29722 L
s
1 .277 0 r
.77417 .29097 m
.77478 .29773 L
s
1 .24 0 r
.77417 .29097 m
.77007 .28677 L
s
1 .216 0 r
.77417 .29097 m
.77088 .28684 L
s
1 .237 0 r
.77417 .29097 m
.7697 .28727 L
s
1 .212 0 r
.77417 .29097 m
.77038 .28744 L
s
1 .221 0 r
.77417 .29097 m
.77034 .28717 L
s
1 .229 0 r
.77417 .29097 m
.77033 .28688 L
s
1 .849 0 r
.77417 .29097 m
.77466 .2702 L
s
1 .846 0 r
.77417 .29097 m
.77415 .27026 L
s
1 .852 0 r
.77417 .29097 m
.77403 .27012 L
s
1 .841 0 r
.77417 .29097 m
.77461 .2704 L
s
1 .856 0 r
.77417 .29097 m
.77456 .27001 L
s
1 .838 0 r
.77417 .29097 m
.77423 .27045 L
s
1 .592 0 r
.77417 .29097 m
.78184 .27868 L
s
1 .583 0 r
.77417 .29097 m
.78184 .27894 L
s
1 .593 0 r
.77417 .29097 m
.78159 .27851 L
s
1 .579 0 r
.77417 .29097 m
.78162 .27893 L
s
1 .584 0 r
.77417 .29097 m
.78151 .27871 L
s
1 .577 0 r
.77417 .29097 m
.78123 .27872 L
s
1 .858 0 r
.77417 .29097 m
.79213 .28007 L
s
1 .859 0 r
.77417 .29097 m
.79229 .28031 L
s
1 .842 0 r
.77417 .29097 m
.79175 .28022 L
s
1 .848 0 r
.77417 .29097 m
.79203 .28039 L
s
1 .856 0 r
.77417 .29097 m
.79214 .28023 L
s
1 .84 0 r
.77417 .29097 m
.79179 .2804 L
s
.979 1 0 r
.77417 .29097 m
.76298 .31332 L
s
.974 1 0 r
.77417 .29097 m
.76285 .31339 L
s
.977 1 0 r
.77417 .29097 m
.76314 .31346 L
s
.971 1 0 r
.77417 .29097 m
.76305 .31357 L
s
.976 1 0 r
.77417 .29097 m
.76304 .31344 L
s
.969 1 0 r
.77417 .29097 m
.76275 .31346 L
s
1 .733 0 r
.77417 .29097 m
.76667 .30727 L
s
.77417 .29097 m
.76638 .30712 L
s
1 .753 0 r
.77417 .29097 m
.76641 .30769 L
s
1 .74 0 r
.77417 .29097 m
.7664 .30734 L
s
1 .742 0 r
.77417 .29097 m
.76681 .30757 L
s
1 .745 0 r
.77417 .29097 m
.76653 .30753 L
s
1 .022 0 r
.77445 .2907 m
.77393 .29078 L
s
1 .012 0 r
.77445 .2907 m
.7742 .29058 L
s
1 .279 0 r
.77445 .2907 m
.76818 .29342 L
s
1 .316 0 r
.77445 .2907 m
.76737 .29377 L
s
1 .28 0 r
.77445 .2907 m
.76796 .29287 L
s
1 .305 0 r
.77445 .2907 m
.7675 .29343 L
s
1 .288 0 r
.77445 .2907 m
.76787 .29322 L
s
1 .314 0 r
.77445 .2907 m
.76719 .29323 L
s
1 .495 0 r
.77445 .2907 m
.76647 .28158 L
s
1 .497 0 r
.77445 .2907 m
.76667 .28136 L
s
1 .507 0 r
.77445 .2907 m
.76656 .28111 L
s
1 .498 0 r
.77445 .2907 m
.76705 .28102 L
s
1 .486 0 r
.77445 .2907 m
.76715 .28131 L
s
1 .483 0 r
.77445 .2907 m
.76695 .28157 L
s
1 .299 0 r
.77445 .2907 m
.77597 .29787 L
s
1 .282 0 r
.77445 .2907 m
.77588 .29746 L
s
1 .291 0 r
.77445 .2907 m
.77578 .2977 L
s
1 .285 0 r
.77445 .2907 m
.77537 .29762 L
s
1 .272 0 r
.77445 .2907 m
.77574 .29722 L
s
1 .288 0 r
.77445 .2907 m
.77478 .29773 L
s
1 .24 0 r
.77445 .2907 m
.77007 .28677 L
s
1 .215 0 r
.77445 .2907 m
.77088 .28684 L
s
1 .239 0 r
.77445 .2907 m
.7697 .28727 L
s
1 .213 0 r
.77445 .2907 m
.77038 .28744 L
s
1 .222 0 r
.77445 .2907 m
.77034 .28717 L
s
1 .23 0 r
.77445 .2907 m
.77033 .28688 L
s
1 .837 0 r
.77445 .2907 m
.77466 .2702 L
s
1 .835 0 r
.77445 .2907 m
.77415 .27026 L
s
1 .841 0 r
.77445 .2907 m
.77403 .27012 L
s
1 .829 0 r
.77445 .2907 m
.77461 .2704 L
s
1 .845 0 r
.77445 .2907 m
.77456 .27001 L
s
1 .827 0 r
.77445 .2907 m
.77423 .27045 L
s
1 .576 0 r
.77445 .2907 m
.78184 .27868 L
s
1 .567 0 r
.77445 .2907 m
.78184 .27894 L
s
1 .577 0 r
.77445 .2907 m
.78159 .27851 L
s
1 .563 0 r
.77445 .2907 m
.78162 .27893 L
s
1 .568 0 r
.77445 .2907 m
.78151 .27871 L
s
1 .562 0 r
.77445 .2907 m
.78123 .27872 L
s
1 .843 0 r
.77445 .2907 m
.79213 .28007 L
s
1 .844 0 r
.77445 .2907 m
.79229 .28031 L
s
1 .826 0 r
.77445 .2907 m
.79175 .28022 L
s
1 .833 0 r
.77445 .2907 m
.79203 .28039 L
s
1 .84 0 r
.77445 .2907 m
.79214 .28023 L
s
1 .824 0 r
.77445 .2907 m
.79179 .2804 L
s
.963 1 0 r
.77445 .2907 m
.76298 .31332 L
s
.959 1 0 r
.77445 .2907 m
.76285 .31339 L
s
.962 1 0 r
.77445 .2907 m
.76314 .31346 L
s
.956 1 0 r
.77445 .2907 m
.76305 .31357 L
s
.96 1 0 r
.77445 .2907 m
.76304 .31344 L
s
.954 1 0 r
.77445 .2907 m
.76275 .31346 L
s
1 .748 0 r
.77445 .2907 m
.76667 .30727 L
s
.77445 .2907 m
.76638 .30712 L
s
1 .768 0 r
.77445 .2907 m
.76641 .30769 L
s
1 .755 0 r
.77445 .2907 m
.7664 .30734 L
s
1 .757 0 r
.77445 .2907 m
.76681 .30757 L
s
1 .76 0 r
.77445 .2907 m
.76653 .30753 L
s
1 .014 0 r
.77393 .29078 m
.7742 .29058 L
s
1 .259 0 r
.77393 .29078 m
.76818 .29342 L
s
1 .295 0 r
.77393 .29078 m
.76737 .29377 L
s
1 .258 0 r
.77393 .29078 m
.76796 .29287 L
s
1 .284 0 r
.77393 .29078 m
.7675 .29343 L
s
1 .267 0 r
.77393 .29078 m
.76787 .29322 L
s
1 .293 0 r
.77393 .29078 m
.76719 .29323 L
s
1 .484 0 r
.77393 .29078 m
.76647 .28158 L
s
1 .486 0 r
.77393 .29078 m
.76667 .28136 L
s
1 .497 0 r
.77393 .29078 m
.76656 .28111 L
s
1 .488 0 r
.77393 .29078 m
.76705 .28102 L
s
1 .476 0 r
.77393 .29078 m
.76715 .28131 L
s
1 .472 0 r
.77393 .29078 m
.76695 .28157 L
s
1 .301 0 r
.77393 .29078 m
.77597 .29787 L
s
1 .284 0 r
.77393 .29078 m
.77588 .29746 L
s
1 .292 0 r
.77393 .29078 m
.77578 .2977 L
s
1 .286 0 r
.77393 .29078 m
.77537 .29762 L
s
1 .273 0 r
.77393 .29078 m
.77574 .29722 L
s
1 .286 0 r
.77393 .29078 m
.77478 .29773 L
s
1 .227 0 r
.77393 .29078 m
.77007 .28677 L
s
1 .204 0 r
.77393 .29078 m
.77088 .28684 L
s
1 .225 0 r
.77393 .29078 m
.7697 .28727 L
s
1 .199 0 r
.77393 .29078 m
.77038 .28744 L
s
1 .208 0 r
.77393 .29078 m
.77034 .28717 L
s
1 .217 0 r
.77393 .29078 m
.77033 .28688 L
s
1 .841 0 r
.77393 .29078 m
.77466 .2702 L
s
1 .839 0 r
.77393 .29078 m
.77415 .27026 L
s
1 .844 0 r
.77393 .29078 m
.77403 .27012 L
s
1 .833 0 r
.77393 .29078 m
.77461 .2704 L
s
1 .849 0 r
.77393 .29078 m
.77456 .27001 L
s
1 .831 0 r
.77393 .29078 m
.77423 .27045 L
s
1 .591 0 r
.77393 .29078 m
.78184 .27868 L
s
1 .582 0 r
.77393 .29078 m
.78184 .27894 L
s
1 .591 0 r
.77393 .29078 m
.78159 .27851 L
s
1 .577 0 r
.77393 .29078 m
.78162 .27893 L
s
1 .583 0 r
.77393 .29078 m
.78151 .27871 L
s
1 .576 0 r
.77393 .29078 m
.78123 .27872 L
s
1 .863 0 r
.77393 .29078 m
.79213 .28007 L
s
1 .864 0 r
.77393 .29078 m
.79229 .28031 L
s
1 .846 0 r
.77393 .29078 m
.79175 .28022 L
s
1 .853 0 r
.77393 .29078 m
.79203 .28039 L
s
1 .86 0 r
.77393 .29078 m
.79214 .28023 L
s
1 .844 0 r
.77393 .29078 m
.79179 .2804 L
s
.976 1 0 r
.77393 .29078 m
.76298 .31332 L
s
.971 1 0 r
.77393 .29078 m
.76285 .31339 L
s
.974 1 0 r
.77393 .29078 m
.76314 .31346 L
s
.968 1 0 r
.77393 .29078 m
.76305 .31357 L
s
.973 1 0 r
.77393 .29078 m
.76304 .31344 L
s
.967 1 0 r
.77393 .29078 m
.76275 .31346 L
s
1 .736 0 r
.77393 .29078 m
.76667 .30727 L
s
1 .735 0 r
.77393 .29078 m
.76638 .30712 L
s
1 .756 0 r
.77393 .29078 m
.76641 .30769 L
s
1 .743 0 r
.77393 .29078 m
.7664 .30734 L
s
1 .745 0 r
.77393 .29078 m
.76681 .30757 L
s
1 .748 0 r
.77393 .29078 m
.76653 .30753 L
s
1 .272 0 r
.7742 .29058 m
.76818 .29342 L
s
1 .308 0 r
.7742 .29058 m
.76737 .29377 L
s
1 .271 0 r
.7742 .29058 m
.76796 .29287 L
s
1 .297 0 r
.7742 .29058 m
.7675 .29343 L
s
1 .28 0 r
.7742 .29058 m
.76787 .29322 L
s
1 .306 0 r
.7742 .29058 m
.76719 .29323 L
s
1 .485 0 r
.7742 .29058 m
.76647 .28158 L
s
1 .486 0 r
.7742 .29058 m
.76667 .28136 L
s
1 .497 0 r
.7742 .29058 m
.76656 .28111 L
s
1 .487 0 r
.7742 .29058 m
.76705 .28102 L
s
1 .476 0 r
.7742 .29058 m
.76715 .28131 L
s
1 .472 0 r
.7742 .29058 m
.76695 .28157 L
s
1 .307 0 r
.7742 .29058 m
.77597 .29787 L
s
1 .289 0 r
.7742 .29058 m
.77588 .29746 L
s
1 .298 0 r
.7742 .29058 m
.77578 .2977 L
s
1 .292 0 r
.7742 .29058 m
.77537 .29762 L
s
1 .279 0 r
.7742 .29058 m
.77574 .29722 L
s
1 .293 0 r
.7742 .29058 m
.77478 .29773 L
s
1 .229 0 r
.7742 .29058 m
.77007 .28677 L
s
1 .204 0 r
.7742 .29058 m
.77088 .28684 L
s
1 .228 0 r
.7742 .29058 m
.7697 .28727 L
s
1 .202 0 r
.7742 .29058 m
.77038 .28744 L
s
1 .21 0 r
.7742 .29058 m
.77034 .28717 L
s
1 .219 0 r
.7742 .29058 m
.77033 .28688 L
s
1 .833 0 r
.7742 .29058 m
.77466 .2702 L
s
1 .83 0 r
.7742 .29058 m
.77415 .27026 L
s
1 .836 0 r
.7742 .29058 m
.77403 .27012 L
s
1 .825 0 r
.7742 .29058 m
.77461 .2704 L
s
1 .84 0 r
.7742 .29058 m
.77456 .27001 L
s
1 .822 0 r
.7742 .29058 m
.77423 .27045 L
s
1 .578 0 r
.7742 .29058 m
.78184 .27868 L
s
1 .569 0 r
.7742 .29058 m
.78184 .27894 L
s
1 .578 0 r
.7742 .29058 m
.78159 .27851 L
s
1 .564 0 r
.7742 .29058 m
.78162 .27893 L
s
1 .57 0 r
.7742 .29058 m
.78151 .27871 L
s
1 .563 0 r
.7742 .29058 m
.78123 .27872 L
s
1 .849 0 r
.7742 .29058 m
.79213 .28007 L
s
1 .85 0 r
.7742 .29058 m
.79229 .28031 L
s
1 .833 0 r
.7742 .29058 m
.79175 .28022 L
s
1 .839 0 r
.7742 .29058 m
.79203 .28039 L
s
1 .846 0 r
.7742 .29058 m
.79214 .28023 L
s
1 .83 0 r
.7742 .29058 m
.79179 .2804 L
s
.964 1 0 r
.7742 .29058 m
.76298 .31332 L
s
.959 1 0 r
.7742 .29058 m
.76285 .31339 L
s
.962 1 0 r
.7742 .29058 m
.76314 .31346 L
s
.956 1 0 r
.7742 .29058 m
.76305 .31357 L
s
.961 1 0 r
.7742 .29058 m
.76304 .31344 L
s
.955 1 0 r
.7742 .29058 m
.76275 .31346 L
s
1 .748 0 r
.7742 .29058 m
.76667 .30727 L
s
.7742 .29058 m
.76638 .30712 L
s
1 .768 0 r
.7742 .29058 m
.76641 .30769 L
s
1 .755 0 r
.7742 .29058 m
.7664 .30734 L
s
1 .757 0 r
.7742 .29058 m
.76681 .30757 L
s
1 .76 0 r
.7742 .29058 m
.76653 .30753 L
s
1 .026 0 r
.75837 .28306 m
.75773 .28309 L
s
1 .024 0 r
.75837 .28306 m
.75789 .28339 L
s
1 .022 0 r
.75837 .28306 m
.75816 .28355 L
s
1 .054 0 r
.75837 .28306 m
.75717 .28358 L
s
1 .019 0 r
.75837 .28306 m
.75797 .28283 L
s
1 .311 0 r
.75837 .28306 m
.75102 .28107 L
s
1 .329 0 r
.75837 .28306 m
.75059 .28093 L
s
1 .297 0 r
.75837 .28306 m
.75151 .28068 L
s
1 .318 0 r
.75837 .28306 m
.75086 .281 L
s
1 .286 0 r
.75837 .28306 m
.75169 .28093 L
s
1 .3 0 r
.75837 .28306 m
.75133 .28102 L
s
1 .341 0 r
.75837 .28306 m
.76367 .28952 L
s
1 .363 0 r
.75837 .28306 m
.76304 .29061 L
s
1 .355 0 r
.75837 .28306 m
.76407 .28962 L
s
1 .374 0 r
.75837 .28306 m
.76389 .29035 L
s
1 .36 0 r
.75837 .28306 m
.76386 .28996 L
s
1 .354 0 r
.75837 .28306 m
.76333 .29015 L
s
1 .336 0 r
.75837 .28306 m
.76647 .28158 L
s
1 .346 0 r
.75837 .28306 m
.76667 .28136 L
s
1 .344 0 r
.75837 .28306 m
.76656 .28111 L
s
1 .364 0 r
.75837 .28306 m
.76705 .28102 L
s
1 .366 0 r
.75837 .28306 m
.76715 .28131 L
s
1 .356 0 r
.75837 .28306 m
.76695 .28157 L
s
1 .502 0 r
.75837 .28306 m
.77007 .28677 L
s
1 .534 0 r
.75837 .28306 m
.77088 .28684 L
s
1 .494 0 r
.75837 .28306 m
.7697 .28727 L
s
1 .522 0 r
.75837 .28306 m
.77038 .28744 L
s
1 .517 0 r
.75837 .28306 m
.77034 .28717 L
s
1 .513 0 r
.75837 .28306 m
.77033 .28688 L
s
1 .594 0 r
.75837 .28306 m
.76188 .26895 L
s
1 .582 0 r
.75837 .28306 m
.76097 .26906 L
s
1 .575 0 r
.75837 .28306 m
.76148 .26934 L
s
1 .588 0 r
.75837 .28306 m
.76133 .26898 L
s
1 .611 0 r
.75837 .28306 m
.76186 .26851 L
s
1 .608 0 r
.75837 .28306 m
.76149 .26851 L
s
1 .732 0 r
.75837 .28306 m
.74112 .28791 L
s
1 .722 0 r
.75837 .28306 m
.74129 .28763 L
s
1 .717 0 r
.75837 .28306 m
.74152 .28797 L
s
1 .723 0 r
.75837 .28306 m
.74148 .28834 L
s
1 .737 0 r
.75837 .28306 m
.74113 .28837 L
s
1 .751 0 r
.75837 .28306 m
.74075 .28828 L
s
1 .014 0 r
.75773 .28309 m
.75789 .28339 L
s
1 .026 0 r
.75773 .28309 m
.75816 .28355 L
s
1 .03 0 r
.75773 .28309 m
.75717 .28358 L
s
1 .014 0 r
.75773 .28309 m
.75797 .28283 L
s
1 .286 0 r
.75773 .28309 m
.75102 .28107 L
s
1 .305 0 r
.75773 .28309 m
.75059 .28093 L
s
1 .272 0 r
.75773 .28309 m
.75151 .28068 L
s
1 .293 0 r
.75773 .28309 m
.75086 .281 L
s
1 .262 0 r
.75773 .28309 m
.75169 .28093 L
s
1 .275 0 r
.75773 .28309 m
.75133 .28102 L
s
1 .358 0 r
.75773 .28309 m
.76367 .28952 L
s
1 .376 0 r
.75773 .28309 m
.76304 .29061 L
s
1 .372 0 r
.75773 .28309 m
.76407 .28962 L
s
1 .389 0 r
.75773 .28309 m
.76389 .29035 L
s
1 .376 0 r
.75773 .28309 m
.76386 .28996 L
s
1 .368 0 r
.75773 .28309 m
.76333 .29015 L
s
1 .362 0 r
.75773 .28309 m
.76647 .28158 L
s
1 .372 0 r
.75773 .28309 m
.76667 .28136 L
s
1 .37 0 r
.75773 .28309 m
.76656 .28111 L
s
1 .39 0 r
.75773 .28309 m
.76705 .28102 L
s
1 .392 0 r
.75773 .28309 m
.76715 .28131 L
s
1 .382 0 r
.75773 .28309 m
.76695 .28157 L
s
1 .526 0 r
.75773 .28309 m
.77007 .28677 L
s
1 .559 0 r
.75773 .28309 m
.77088 .28684 L
s
1 .518 0 r
.75773 .28309 m
.7697 .28727 L
s
1 .547 0 r
.75773 .28309 m
.77038 .28744 L
s
1 .542 0 r
.75773 .28309 m
.77034 .28717 L
s
1 .538 0 r
.75773 .28309 m
.77033 .28688 L
s
1 .602 0 r
.75773 .28309 m
.76188 .26895 L
s
1 .588 0 r
.75773 .28309 m
.76097 .26906 L
s
1 .582 0 r
.75773 .28309 m
.76148 .26934 L
s
1 .595 0 r
.75773 .28309 m
.76133 .26898 L
s
1 .619 0 r
.75773 .28309 m
.76186 .26851 L
s
1 .615 0 r
.75773 .28309 m
.76149 .26851 L
s
1 .707 0 r
.75773 .28309 m
.74112 .28791 L
s
1 .697 0 r
.75773 .28309 m
.74129 .28763 L
s
1 .692 0 r
.75773 .28309 m
.74152 .28797 L
s
1 .698 0 r
.75773 .28309 m
.74148 .28834 L
s
1 .712 0 r
.75773 .28309 m
.74113 .28837 L
s
1 .725 0 r
.75773 .28309 m
.74075 .28828 L
s
1 .013 0 r
.75789 .28339 m
.75816 .28355 L
s
1 .031 0 r
.75789 .28339 m
.75717 .28358 L
s
1 .023 0 r
.75789 .28339 m
.75797 .28283 L
s
1 .296 0 r
.75789 .28339 m
.75102 .28107 L
s
1 .315 0 r
.75789 .28339 m
.75059 .28093 L
s
1 .283 0 r
.75789 .28339 m
.75151 .28068 L
s
1 .303 0 r
.75789 .28339 m
.75086 .281 L
s
1 .273 0 r
.75789 .28339 m
.75169 .28093 L
s
1 .285 0 r
.75789 .28339 m
.75133 .28102 L
s
1 .344 0 r
.75789 .28339 m
.76367 .28952 L
s
1 .362 0 r
.75789 .28339 m
.76304 .29061 L
s
1 .359 0 r
.75789 .28339 m
.76407 .28962 L
s
1 .376 0 r
.75789 .28339 m
.76389 .29035 L
s
1 .363 0 r
.75789 .28339 m
.76386 .28996 L
s
1 .355 0 r
.75789 .28339 m
.76333 .29015 L
s
1 .358 0 r
.75789 .28339 m
.76647 .28158 L
s
1 .368 0 r
.75789 .28339 m
.76667 .28136 L
s
1 .366 0 r
.75789 .28339 m
.76656 .28111 L
s
1 .387 0 r
.75789 .28339 m
.76705 .28102 L
s
1 .388 0 r
.75789 .28339 m
.76715 .28131 L
s
1 .378 0 r
.75789 .28339 m
.76695 .28157 L
s
1 .517 0 r
.75789 .28339 m
.77007 .28677 L
s
1 .549 0 r
.75789 .28339 m
.77088 .28684 L
s
1 .508 0 r
.75789 .28339 m
.7697 .28727 L
s
1 .537 0 r
.75789 .28339 m
.77038 .28744 L
s
1 .531 0 r
.75789 .28339 m
.77034 .28717 L
s
1 .528 0 r
.75789 .28339 m
.77033 .28688 L
s
1 .612 0 r
.75789 .28339 m
.76188 .26895 L
s
1 .599 0 r
.75789 .28339 m
.76097 .26906 L
s
1 .592 0 r
.75789 .28339 m
.76148 .26934 L
s
1 .605 0 r
.75789 .28339 m
.76133 .26898 L
s
1 .629 0 r
.75789 .28339 m
.76186 .26851 L
s
1 .626 0 r
.75789 .28339 m
.76149 .26851 L
s
1 .71 0 r
.75789 .28339 m
.74112 .28791 L
s
1 .7 0 r
.75789 .28339 m
.74129 .28763 L
s
1 .695 0 r
.75789 .28339 m
.74152 .28797 L
s
1 .7 0 r
.75789 .28339 m
.74148 .28834 L
s
1 .714 0 r
.75789 .28339 m
.74113 .28837 L
s
1 .728 0 r
.75789 .28339 m
.74075 .28828 L
s
1 .04 0 r
.75816 .28355 m
.75717 .28358 L
s
1 .03 0 r
.75816 .28355 m
.75797 .28283 L
s
1 .309 0 r
.75816 .28355 m
.75102 .28107 L
s
1 .327 0 r
.75816 .28355 m
.75059 .28093 L
s
1 .296 0 r
.75816 .28355 m
.75151 .28068 L
s
1 .316 0 r
.75816 .28355 m
.75086 .281 L
s
1 .285 0 r
.75816 .28355 m
.75169 .28093 L
s
1 .298 0 r
.75816 .28355 m
.75133 .28102 L
s
1 .332 0 r
.75816 .28355 m
.76367 .28952 L
s
1 .351 0 r
.75816 .28355 m
.76304 .29061 L
s
1 .346 0 r
.75816 .28355 m
.76407 .28962 L
s
1 .364 0 r
.75816 .28355 m
.76389 .29035 L
s
1 .351 0 r
.75816 .28355 m
.76386 .28996 L
s
1 .343 0 r
.75816 .28355 m
.76333 .29015 L
s
1 .349 0 r
.75816 .28355 m
.76647 .28158 L
s
1 .359 0 r
.75816 .28355 m
.76667 .28136 L
s
1 .357 0 r
.75816 .28355 m
.76656 .28111 L
s
1 .378 0 r
.75816 .28355 m
.76705 .28102 L
s
1 .379 0 r
.75816 .28355 m
.76715 .28131 L
s
1 .369 0 r
.75816 .28355 m
.76695 .28157 L
s
1 .504 0 r
.75816 .28355 m
.77007 .28677 L
s
1 .537 0 r
.75816 .28355 m
.77088 .28684 L
s
1 .496 0 r
.75816 .28355 m
.7697 .28727 L
s
1 .524 0 r
.75816 .28355 m
.77038 .28744 L
s
1 .519 0 r
.75816 .28355 m
.77034 .28717 L
s
1 .515 0 r
.75816 .28355 m
.77033 .28688 L
s
1 .616 0 r
.75816 .28355 m
.76188 .26895 L
s
1 .603 0 r
.75816 .28355 m
.76097 .26906 L
s
1 .596 0 r
.75816 .28355 m
.76148 .26934 L
s
1 .609 0 r
.75816 .28355 m
.76133 .26898 L
s
1 .633 0 r
.75816 .28355 m
.76186 .26851 L
s
1 .63 0 r
.75816 .28355 m
.76149 .26851 L
s
1 .719 0 r
.75816 .28355 m
.74112 .28791 L
s
1 .709 0 r
.75816 .28355 m
.74129 .28763 L
s
1 .703 0 r
.75816 .28355 m
.74152 .28797 L
s
1 .709 0 r
.75816 .28355 m
.74148 .28834 L
s
1 .723 0 r
.75816 .28355 m
.74113 .28837 L
s
1 .737 0 r
.75816 .28355 m
.74075 .28828 L
s
1 .045 0 r
.75717 .28358 m
.75797 .28283 L
s
1 .271 0 r
.75717 .28358 m
.75102 .28107 L
s
1 .29 0 r
.75717 .28358 m
.75059 .28093 L
s
1 .26 0 r
.75717 .28358 m
.75151 .28068 L
s
1 .278 0 r
.75717 .28358 m
.75086 .281 L
s
1 .249 0 r
.75717 .28358 m
.75169 .28093 L
s
1 .261 0 r
.75717 .28358 m
.75133 .28102 L
s
1 .36 0 r
.75717 .28358 m
.76367 .28952 L
s
1 .374 0 r
.75717 .28358 m
.76304 .29061 L
s
1 .375 0 r
.75717 .28358 m
.76407 .28962 L
s
1 .39 0 r
.75717 .28358 m
.76389 .29035 L
s
1 .378 0 r
.75717 .28358 m
.76386 .28996 L
s
1 .368 0 r
.75717 .28358 m
.76333 .29015 L
s
1 .389 0 r
.75717 .28358 m
.76647 .28158 L
s
1 .399 0 r
.75717 .28358 m
.76667 .28136 L
s
1 .397 0 r
.75717 .28358 m
.76656 .28111 L
s
1 .417 0 r
.75717 .28358 m
.76705 .28102 L
s
1 .418 0 r
.75717 .28358 m
.76715 .28131 L
s
1 .408 0 r
.75717 .28358 m
.76695 .28157 L
s
1 .543 0 r
.75717 .28358 m
.77007 .28677 L
s
1 .576 0 r
.75717 .28358 m
.77088 .28684 L
s
1 .534 0 r
.75717 .28358 m
.7697 .28727 L
s
1 .562 0 r
.75717 .28358 m
.77038 .28744 L
s
1 .558 0 r
.75717 .28358 m
.77034 .28717 L
s
1 .554 0 r
.75717 .28358 m
.77033 .28688 L
s
1 .628 0 r
.75717 .28358 m
.76188 .26895 L
s
1 .613 0 r
.75717 .28358 m
.76097 .26906 L
s
1 .608 0 r
.75717 .28358 m
.76148 .26934 L
s
1 .62 0 r
.75717 .28358 m
.76133 .26898 L
s
1 .645 0 r
.75717 .28358 m
.76186 .26851 L
s
1 .641 0 r
.75717 .28358 m
.76149 .26851 L
s
1 .679 0 r
.75717 .28358 m
.74112 .28791 L
s
1 .67 0 r
.75717 .28358 m
.74129 .28763 L
s
1 .664 0 r
.75717 .28358 m
.74152 .28797 L
s
1 .67 0 r
.75717 .28358 m
.74148 .28834 L
s
1 .684 0 r
.75717 .28358 m
.74113 .28837 L
s
1 .698 0 r
.75717 .28358 m
.74075 .28828 L
s
1 .293 0 r
.75797 .28283 m
.75102 .28107 L
s
1 .311 0 r
.75797 .28283 m
.75059 .28093 L
s
1 .278 0 r
.75797 .28283 m
.75151 .28068 L
s
1 .3 0 r
.75797 .28283 m
.75086 .281 L
s
1 .268 0 r
.75797 .28283 m
.75169 .28093 L
s
1 .281 0 r
.75797 .28283 m
.75133 .28102 L
s
1 .359 0 r
.75797 .28283 m
.76367 .28952 L
s
1 .38 0 r
.75797 .28283 m
.76304 .29061 L
s
1 .373 0 r
.75797 .28283 m
.76407 .28962 L
s
1 .391 0 r
.75797 .28283 m
.76389 .29035 L
s
1 .378 0 r
.75797 .28283 m
.76386 .28996 L
s
1 .371 0 r
.75797 .28283 m
.76333 .29015 L
s
1 .351 0 r
.75797 .28283 m
.76647 .28158 L
s
1 .361 0 r
.75797 .28283 m
.76667 .28136 L
s
1 .358 0 r
.75797 .28283 m
.76656 .28111 L
s
1 .378 0 r
.75797 .28283 m
.76705 .28102 L
s
1 .38 0 r
.75797 .28283 m
.76715 .28131 L
s
1 .371 0 r
.75797 .28283 m
.76695 .28157 L
s
1 .52 0 r
.75797 .28283 m
.77007 .28677 L
s
1 .553 0 r
.75797 .28283 m
.77088 .28684 L
s
1 .513 0 r
.75797 .28283 m
.7697 .28727 L
s
1 .541 0 r
.75797 .28283 m
.77038 .28744 L
s
1 .536 0 r
.75797 .28283 m
.77034 .28717 L
s
1 .531 0 r
.75797 .28283 m
.77033 .28688 L
s
1 .589 0 r
.75797 .28283 m
.76188 .26895 L
s
1 .576 0 r
.75797 .28283 m
.76097 .26906 L
s
1 .569 0 r
.75797 .28283 m
.76148 .26934 L
s
1 .582 0 r
.75797 .28283 m
.76133 .26898 L
s
1 .606 0 r
.75797 .28283 m
.76186 .26851 L
s
1 .603 0 r
.75797 .28283 m
.76149 .26851 L
s
1 .719 0 r
.75797 .28283 m
.74112 .28791 L
s
1 .709 0 r
.75797 .28283 m
.74129 .28763 L
s
1 .704 0 r
.75797 .28283 m
.74152 .28797 L
s
1 .71 0 r
.75797 .28283 m
.74148 .28834 L
s
1 .724 0 r
.75797 .28283 m
.74113 .28837 L
s
1 .738 0 r
.75797 .28283 m
.74075 .28828 L
s
1 .044 0 r
.77862 .23346 m
.77969 .23325 L
s
1 .033 0 r
.77862 .23346 m
.77942 .23354 L
s
1 .031 0 r
.77862 .23346 m
.77938 .23333 L
s
1 .032 0 r
.77862 .23346 m
.77931 .23307 L
s
1 .024 0 r
.77862 .23346 m
.77917 .23327 L
s
1 .614 0 r
.77862 .23346 m
.79269 .22817 L
s
1 .599 0 r
.77862 .23346 m
.79245 .2286 L
s
1 .59 0 r
.77862 .23346 m
.79216 .22845 L
s
1 .61 0 r
.77862 .23346 m
.79246 .22784 L
s
1 .564 0 r
.77862 .23346 m
.79159 .22875 L
s
1 .597 0 r
.77862 .23346 m
.79221 .22808 L
s
1 .549 0 r
.77862 .23346 m
.79034 .24003 L
s
1 .554 0 r
.77862 .23346 m
.79068 .23967 L
s
1 .54 0 r
.77862 .23346 m
.79033 .23956 L
s
1 .535 0 r
.77862 .23346 m
.79006 .23982 L
s
1 .567 0 r
.77862 .23346 m
.79098 .23978 L
s
1 .549 0 r
.77862 .23346 m
.79045 .23981 L
s
1 .441 0 r
.77862 .23346 m
.78621 .22577 L
s
1 .42 0 r
.77862 .23346 m
.7857 .226 L
s
1 .416 0 r
.77862 .23346 m
.78616 .22662 L
s
1 .432 0 r
.77862 .23346 m
.78654 .22646 L
s
1 .424 0 r
.77862 .23346 m
.78544 .22562 L
s
1 .404 0 r
.77862 .23346 m
.78563 .22649 L
s
1 .691 0 r
.77862 .23346 m
.77262 .24926 L
s
1 .687 0 r
.77862 .23346 m
.77239 .24907 L
s
1 .704 0 r
.77862 .23346 m
.77187 .24931 L
s
1 .701 0 r
.77862 .23346 m
.77246 .24946 L
s
1 .707 0 r
.77862 .23346 m
.77207 .24947 L
s
1 .695 0 r
.77862 .23346 m
.77229 .24926 L
s
1 .882 0 r
.77862 .23346 m
.78361 .25447 L
s
1 .874 0 r
.77862 .23346 m
.78357 .25426 L
s
1 .882 0 r
.77862 .23346 m
.78337 .25451 L
s
1 .891 0 r
.77862 .23346 m
.78374 .25465 L
s
1 .873 0 r
.77862 .23346 m
.78332 .25429 L
s
1 .891 0 r
.77862 .23346 m
.78351 .2547 L
s
1 .93 0 r
.77862 .23346 m
.75902 .24502 L
s
1 .935 0 r
.77862 .23346 m
.75889 .24507 L
s
1 .925 0 r
.77862 .23346 m
.75907 .24486 L
s
1 .927 0 r
.77862 .23346 m
.75895 .24473 L
s
1 .932 0 r
.77862 .23346 m
.75886 .24484 L
s
1 .938 0 r
.77862 .23346 m
.75875 .24497 L
s
1 .926 0 r
.77862 .23346 m
.78269 .21116 L
s
1 .92 0 r
.77862 .23346 m
.78181 .21117 L
s
1 .936 0 r
.77862 .23346 m
.78287 .21096 L
s
1 .939 0 r
.77862 .23346 m
.78265 .21083 L
s
1 .924 0 r
.77862 .23346 m
.7822 .21113 L
s
1 .932 0 r
.77862 .23346 m
.7831 .21109 L
s
1 .526 0 r
.77862 .23346 m
.76633 .22962 L
s
.77862 .23346 m
.76627 .22982 L
s
1 .539 0 r
.77862 .23346 m
.766 .22959 L
s
1 .533 0 r
.77862 .23346 m
.7662 .22948 L
s
1 .532 0 r
.77862 .23346 m
.76615 .2297 L
s
1 .544 0 r
.77862 .23346 m
.76583 .22979 L
s
1 .016 0 r
.77969 .23325 m
.77942 .23354 L
s
1 .013 0 r
.77969 .23325 m
.77938 .23333 L
s
1 .017 0 r
.77969 .23325 m
.77931 .23307 L
s
1 .021 0 r
.77969 .23325 m
.77917 .23327 L
s
1 .571 0 r
.77969 .23325 m
.79269 .22817 L
s
1 .555 0 r
.77969 .23325 m
.79245 .2286 L
s
1 .546 0 r
.77969 .23325 m
.79216 .22845 L
s
1 .567 0 r
.77969 .23325 m
.79246 .22784 L
s
1 .52 0 r
.77969 .23325 m
.79159 .22875 L
s
1 .553 0 r
.77969 .23325 m
.79221 .22808 L
s
1 .516 0 r
.77969 .23325 m
.79034 .24003 L
s
1 .52 0 r
.77969 .23325 m
.79068 .23967 L
s
1 .506 0 r
.77969 .23325 m
.79033 .23956 L
s
1 .502 0 r
.77969 .23325 m
.79006 .23982 L
s
1 .533 0 r
.77969 .23325 m
.79098 .23978 L
s
1 .515 0 r
.77969 .23325 m
.79045 .23981 L
s
1 .405 0 r
.77969 .23325 m
.78621 .22577 L
s
1 .385 0 r
.77969 .23325 m
.7857 .226 L
s
1 .379 0 r
.77969 .23325 m
.78616 .22662 L
s
1 .394 0 r
.77969 .23325 m
.78654 .22646 L
s
1 .39 0 r
.77969 .23325 m
.78544 .22562 L
s
1 .368 0 r
.77969 .23325 m
.78563 .22649 L
s
1 .715 0 r
.77969 .23325 m
.77262 .24926 L
s
1 .712 0 r
.77969 .23325 m
.77239 .24907 L
s
1 .73 0 r
.77969 .23325 m
.77187 .24931 L
s
1 .725 0 r
.77969 .23325 m
.77246 .24946 L
s
1 .732 0 r
.77969 .23325 m
.77207 .24947 L
s
1 .721 0 r
.77969 .23325 m
.77229 .24926 L
s
1 .882 0 r
.77969 .23325 m
.78361 .25447 L
s
1 .873 0 r
.77969 .23325 m
.78357 .25426 L
s
1 .882 0 r
.77969 .23325 m
.78337 .25451 L
s
1 .89 0 r
.77969 .23325 m
.78374 .25465 L
s
1 .873 0 r
.77969 .23325 m
.78332 .25429 L
s
1 .891 0 r
.77969 .23325 m
.78351 .2547 L
s
1 .972 0 r
.77969 .23325 m
.75902 .24502 L
s
1 .977 0 r
.77969 .23325 m
.75889 .24507 L
s
1 .967 0 r
.77969 .23325 m
.75907 .24486 L
s
1 .969 0 r
.77969 .23325 m
.75895 .24473 L
s
1 .974 0 r
.77969 .23325 m
.75886 .24484 L
s
1 .98 0 r
.77969 .23325 m
.75875 .24497 L
s
1 .911 0 r
.77969 .23325 m
.78269 .21116 L
s
1 .906 0 r
.77969 .23325 m
.78181 .21117 L
s
1 .92 0 r
.77969 .23325 m
.78287 .21096 L
s
1 .924 0 r
.77969 .23325 m
.78265 .21083 L
s
1 .91 0 r
.77969 .23325 m
.7822 .21113 L
s
1 .916 0 r
.77969 .23325 m
.7831 .21109 L
s
1 .565 0 r
.77969 .23325 m
.76633 .22962 L
s
1 .566 0 r
.77969 .23325 m
.76627 .22982 L
s
1 .579 0 r
.77969 .23325 m
.766 .22959 L
s
1 .572 0 r
.77969 .23325 m
.7662 .22948 L
s
.77969 .23325 m
.76615 .2297 L
s
1 .584 0 r
.77969 .23325 m
.76583 .22979 L
s
1 .009 0 r
.77942 .23354 m
.77938 .23333 L
s
1 .02 0 r
.77942 .23354 m
.77931 .23307 L
s
1 .015 0 r
.77942 .23354 m
.77917 .23327 L
s
1 .585 0 r
.77942 .23354 m
.79269 .22817 L
s
1 .569 0 r
.77942 .23354 m
.79245 .2286 L
s
1 .561 0 r
.77942 .23354 m
.79216 .22845 L
s
1 .581 0 r
.77942 .23354 m
.79246 .22784 L
s
1 .535 0 r
.77942 .23354 m
.79159 .22875 L
s
1 .568 0 r
.77942 .23354 m
.79221 .22808 L
s
1 .519 0 r
.77942 .23354 m
.79034 .24003 L
s
1 .524 0 r
.77942 .23354 m
.79068 .23967 L
s
1 .509 0 r
.77942 .23354 m
.79033 .23956 L
s
1 .505 0 r
.77942 .23354 m
.79006 .23982 L
s
1 .537 0 r
.77942 .23354 m
.79098 .23978 L
s
1 .518 0 r
.77942 .23354 m
.79045 .23981 L
s
1 .422 0 r
.77942 .23354 m
.78621 .22577 L
s
1 .401 0 r
.77942 .23354 m
.7857 .226 L
s
1 .395 0 r
.77942 .23354 m
.78616 .22662 L
s
1 .41 0 r
.77942 .23354 m
.78654 .22646 L
s
1 .407 0 r
.77942 .23354 m
.78544 .22562 L
s
1 .384 0 r
.77942 .23354 m
.78563 .22649 L
s
1 .7 0 r
.77942 .23354 m
.77262 .24926 L
s
1 .697 0 r
.77942 .23354 m
.77239 .24907 L
s
1 .714 0 r
.77942 .23354 m
.77187 .24931 L
s
1 .71 0 r
.77942 .23354 m
.77246 .24946 L
s
1 .717 0 r
.77942 .23354 m
.77207 .24947 L
s
1 .705 0 r
.77942 .23354 m
.77229 .24926 L
s
1 .872 0 r
.77942 .23354 m
.78361 .25447 L
s
1 .864 0 r
.77942 .23354 m
.78357 .25426 L
s
1 .872 0 r
.77942 .23354 m
.78337 .25451 L
s
1 .88 0 r
.77942 .23354 m
.78374 .25465 L
s
1 .863 0 r
.77942 .23354 m
.78332 .25429 L
s
1 .881 0 r
.77942 .23354 m
.78351 .2547 L
s
1 .956 0 r
.77942 .23354 m
.75902 .24502 L
s
1 .962 0 r
.77942 .23354 m
.75889 .24507 L
s
1 .952 0 r
.77942 .23354 m
.75907 .24486 L
s
1 .953 0 r
.77942 .23354 m
.75895 .24473 L
s
1 .959 0 r
.77942 .23354 m
.75886 .24484 L
s
1 .965 0 r
.77942 .23354 m
.75875 .24497 L
s
1 .924 0 r
.77942 .23354 m
.78269 .21116 L
s
1 .919 0 r
.77942 .23354 m
.78181 .21117 L
s
1 .933 0 r
.77942 .23354 m
.78287 .21096 L
s
1 .937 0 r
.77942 .23354 m
.78265 .21083 L
s
1 .923 0 r
.77942 .23354 m
.7822 .21113 L
s
1 .929 0 r
.77942 .23354 m
.7831 .21109 L
s
1 .558 0 r
.77942 .23354 m
.76633 .22962 L
s
.77942 .23354 m
.76627 .22982 L
s
1 .571 0 r
.77942 .23354 m
.766 .22959 L
s
1 .565 0 r
.77942 .23354 m
.7662 .22948 L
s
1 .564 0 r
.77942 .23354 m
.76615 .2297 L
s
1 .576 0 r
.77942 .23354 m
.76583 .22979 L
s
1 .011 0 r
.77938 .23333 m
.77931 .23307 L
s
1 .009 0 r
.77938 .23333 m
.77917 .23327 L
s
1 .583 0 r
.77938 .23333 m
.79269 .22817 L
s
1 .568 0 r
.77938 .23333 m
.79245 .2286 L
s
1 .559 0 r
.77938 .23333 m
.79216 .22845 L
s
1 .58 0 r
.77938 .23333 m
.79246 .22784 L
s
1 .533 0 r
.77938 .23333 m
.79159 .22875 L
s
1 .566 0 r
.77938 .23333 m
.79221 .22808 L
s
1 .525 0 r
.77938 .23333 m
.79034 .24003 L
s
1 .53 0 r
.77938 .23333 m
.79068 .23967 L
s
1 .515 0 r
.77938 .23333 m
.79033 .23956 L
s
1 .511 0 r
.77938 .23333 m
.79006 .23982 L
s
1 .542 0 r
.77938 .23333 m
.79098 .23978 L
s
1 .524 0 r
.77938 .23333 m
.79045 .23981 L
s
1 .416 0 r
.77938 .23333 m
.78621 .22577 L
s
1 .395 0 r
.77938 .23333 m
.7857 .226 L
s
1 .39 0 r
.77938 .23333 m
.78616 .22662 L
s
1 .406 0 r
.77938 .23333 m
.78654 .22646 L
s
1 .401 0 r
.77938 .23333 m
.78544 .22562 L
s
1 .379 0 r
.77938 .23333 m
.78563 .22649 L
s
1 .707 0 r
.77938 .23333 m
.77262 .24926 L
s
1 .704 0 r
.77938 .23333 m
.77239 .24907 L
s
1 .722 0 r
.77938 .23333 m
.77187 .24931 L
s
1 .717 0 r
.77938 .23333 m
.77246 .24946 L
s
1 .724 0 r
.77938 .23333 m
.77207 .24947 L
s
1 .712 0 r
.77938 .23333 m
.77229 .24926 L
s
1 .881 0 r
.77938 .23333 m
.78361 .25447 L
s
1 .872 0 r
.77938 .23333 m
.78357 .25426 L
s
1 .881 0 r
.77938 .23333 m
.78337 .25451 L
s
1 .889 0 r
.77938 .23333 m
.78374 .25465 L
s
1 .872 0 r
.77938 .23333 m
.78332 .25429 L
s
1 .89 0 r
.77938 .23333 m
.78351 .2547 L
s
1 .959 0 r
.77938 .23333 m
.75902 .24502 L
s
1 .965 0 r
.77938 .23333 m
.75889 .24507 L
s
1 .954 0 r
.77938 .23333 m
.75907 .24486 L
s
1 .956 0 r
.77938 .23333 m
.75895 .24473 L
s
1 .961 0 r
.77938 .23333 m
.75886 .24484 L
s
1 .968 0 r
.77938 .23333 m
.75875 .24497 L
s
1 .916 0 r
.77938 .23333 m
.78269 .21116 L
s
1 .911 0 r
.77938 .23333 m
.78181 .21117 L
s
1 .925 0 r
.77938 .23333 m
.78287 .21096 L
s
1 .929 0 r
.77938 .23333 m
.78265 .21083 L
s
1 .914 0 r
.77938 .23333 m
.7822 .21113 L
s
1 .921 0 r
.77938 .23333 m
.7831 .21109 L
s
1 .554 0 r
.77938 .23333 m
.76633 .22962 L
s
.77938 .23333 m
.76627 .22982 L
s
1 .567 0 r
.77938 .23333 m
.766 .22959 L
s
1 .561 0 r
.77938 .23333 m
.7662 .22948 L
s
1 .56 0 r
.77938 .23333 m
.76615 .2297 L
s
1 .572 0 r
.77938 .23333 m
.76583 .22979 L
s
1 .01 0 r
.77931 .23307 m
.77917 .23327 L
s
1 .582 0 r
.77931 .23307 m
.79269 .22817 L
s
1 .567 0 r
.77931 .23307 m
.79245 .2286 L
s
1 .558 0 r
.77931 .23307 m
.79216 .22845 L
s
1 .578 0 r
.77931 .23307 m
.79246 .22784 L
s
1 .532 0 r
.77931 .23307 m
.79159 .22875 L
s
1 .565 0 r
.77931 .23307 m
.79221 .22808 L
s
1 .533 0 r
.77931 .23307 m
.79034 .24003 L
s
1 .537 0 r
.77931 .23307 m
.79068 .23967 L
s
1 .523 0 r
.77931 .23307 m
.79033 .23956 L
s
1 .519 0 r
.77931 .23307 m
.79006 .23982 L
s
1 .55 0 r
.77931 .23307 m
.79098 .23978 L
s
1 .532 0 r
.77931 .23307 m
.79045 .23981 L
s
1 .411 0 r
.77931 .23307 m
.78621 .22577 L
s
1 .389 0 r
.77931 .23307 m
.7857 .226 L
s
1 .385 0 r
.77931 .23307 m
.78616 .22662 L
s
1 .401 0 r
.77931 .23307 m
.78654 .22646 L
s
1 .394 0 r
.77931 .23307 m
.78544 .22562 L
s
1 .373 0 r
.77931 .23307 m
.78563 .22649 L
s
1 .716 0 r
.77931 .23307 m
.77262 .24926 L
s
1 .712 0 r
.77931 .23307 m
.77239 .24907 L
s
1 .73 0 r
.77931 .23307 m
.77187 .24931 L
s
1 .726 0 r
.77931 .23307 m
.77246 .24946 L
s
1 .732 0 r
.77931 .23307 m
.77207 .24947 L
s
1 .721 0 r
.77931 .23307 m
.77229 .24926 L
s
1 .892 0 r
.77931 .23307 m
.78361 .25447 L
s
1 .883 0 r
.77931 .23307 m
.78357 .25426 L
s
1 .892 0 r
.77931 .23307 m
.78337 .25451 L
s
1 .9 0 r
.77931 .23307 m
.78374 .25465 L
s
1 .882 0 r
.77931 .23307 m
.78332 .25429 L
s
1 .9 0 r
.77931 .23307 m
.78351 .2547 L
s
1 .962 0 r
.77931 .23307 m
.75902 .24502 L
s
1 .968 0 r
.77931 .23307 m
.75889 .24507 L
s
1 .957 0 r
.77931 .23307 m
.75907 .24486 L
s
1 .959 0 r
.77931 .23307 m
.75895 .24473 L
s
1 .964 0 r
.77931 .23307 m
.75886 .24484 L
s
1 .97 0 r
.77931 .23307 m
.75875 .24497 L
s
1 .906 0 r
.77931 .23307 m
.78269 .21116 L
s
1 .901 0 r
.77931 .23307 m
.78181 .21117 L
s
1 .915 0 r
.77931 .23307 m
.78287 .21096 L
s
1 .919 0 r
.77931 .23307 m
.78265 .21083 L
s
1 .904 0 r
.77931 .23307 m
.7822 .21113 L
s
1 .911 0 r
.77931 .23307 m
.7831 .21109 L
s
1 .549 0 r
.77931 .23307 m
.76633 .22962 L
s
.77931 .23307 m
.76627 .22982 L
s
1 .562 0 r
.77931 .23307 m
.766 .22959 L
s
1 .555 0 r
.77931 .23307 m
.7662 .22948 L
s
.77931 .23307 m
.76615 .2297 L
s
1 .567 0 r
.77931 .23307 m
.76583 .22979 L
s
1 .591 0 r
.77917 .23327 m
.79269 .22817 L
s
1 .575 0 r
.77917 .23327 m
.79245 .2286 L
s
1 .566 0 r
.77917 .23327 m
.79216 .22845 L
s
1 .587 0 r
.77917 .23327 m
.79246 .22784 L
s
1 .54 0 r
.77917 .23327 m
.79159 .22875 L
s
1 .573 0 r
.77917 .23327 m
.79221 .22808 L
s
1 .533 0 r
.77917 .23327 m
.79034 .24003 L
s
1 .538 0 r
.77917 .23327 m
.79068 .23967 L
s
1 .523 0 r
.77917 .23327 m
.79033 .23956 L
s
1 .519 0 r
.77917 .23327 m
.79006 .23982 L
s
1 .551 0 r
.77917 .23327 m
.79098 .23978 L
s
1 .533 0 r
.77917 .23327 m
.79045 .23981 L
s
1 .42 0 r
.77917 .23327 m
.78621 .22577 L
s
1 .399 0 r
.77917 .23327 m
.7857 .226 L
s
1 .394 0 r
.77917 .23327 m
.78616 .22662 L
s
1 .41 0 r
.77917 .23327 m
.78654 .22646 L
s
1 .404 0 r
.77917 .23327 m
.78544 .22562 L
s
1 .383 0 r
.77917 .23327 m
.78563 .22649 L
s
1 .706 0 r
.77917 .23327 m
.77262 .24926 L
s
1 .703 0 r
.77917 .23327 m
.77239 .24907 L
s
1 .72 0 r
.77917 .23327 m
.77187 .24931 L
s
1 .716 0 r
.77917 .23327 m
.77246 .24946 L
s
1 .722 0 r
.77917 .23327 m
.77207 .24947 L
s
1 .711 0 r
.77917 .23327 m
.77229 .24926 L
s
1 .885 0 r
.77917 .23327 m
.78361 .25447 L
s
1 .876 0 r
.77917 .23327 m
.78357 .25426 L
s
1 .884 0 r
.77917 .23327 m
.78337 .25451 L
s
1 .893 0 r
.77917 .23327 m
.78374 .25465 L
s
1 .875 0 r
.77917 .23327 m
.78332 .25429 L
s
1 .893 0 r
.77917 .23327 m
.78351 .2547 L
s
1 .953 0 r
.77917 .23327 m
.75902 .24502 L
s
1 .959 0 r
.77917 .23327 m
.75889 .24507 L
s
1 .948 0 r
.77917 .23327 m
.75907 .24486 L
s
1 .95 0 r
.77917 .23327 m
.75895 .24473 L
s
1 .955 0 r
.77917 .23327 m
.75886 .24484 L
s
1 .961 0 r
.77917 .23327 m
.75875 .24497 L
s
1 .915 0 r
.77917 .23327 m
.78269 .21116 L
s
1 .91 0 r
.77917 .23327 m
.78181 .21117 L
s
1 .924 0 r
.77917 .23327 m
.78287 .21096 L
s
1 .928 0 r
.77917 .23327 m
.78265 .21083 L
s
1 .913 0 r
.77917 .23327 m
.7822 .21113 L
s
1 .92 0 r
.77917 .23327 m
.7831 .21109 L
s
1 .545 0 r
.77917 .23327 m
.76633 .22962 L
s
1 .546 0 r
.77917 .23327 m
.76627 .22982 L
s
1 .559 0 r
.77917 .23327 m
.766 .22959 L
s
1 .552 0 r
.77917 .23327 m
.7662 .22948 L
s
.77917 .23327 m
.76615 .2297 L
s
1 .563 0 r
.77917 .23327 m
.76583 .22979 L
s
1 .033 0 r
.84025 .26483 m
.83946 .26496 L
s
1 .019 0 r
.84025 .26483 m
.8398 .2649 L
s
1 .035 0 r
.84025 .26483 m
.83941 .26472 L
s
1 .017 0 r
.84025 .26483 m
.83987 .26465 L
s
1 .011 0 r
.84025 .26483 m
.84004 .26501 L
s
1 .436 0 r
.84025 .26483 m
.82993 .26213 L
s
1 .377 0 r
.84025 .26483 m
.83155 .26179 L
s
1 .374 0 r
.84025 .26483 m
.83153 .26208 L
s
1 .39 0 r
.84025 .26483 m
.83121 .26176 L
s
1 .384 0 r
.84025 .26483 m
.83129 .26201 L
s
1 .438 0 r
.84025 .26483 m
.82994 .2619 L
s
1 .856 0 r
.84025 .26483 m
.82289 .27654 L
s
1 .829 0 r
.84025 .26483 m
.82378 .27668 L
s
.84025 .26483 m
.82369 .27654 L
s
1 .821 0 r
.84025 .26483 m
.82373 .27626 L
s
1 .827 0 r
.84025 .26483 m
.82363 .27638 L
s
1 .848 0 r
.84025 .26483 m
.82298 .27635 L
s
1 .767 0 r
.84025 .26483 m
.83241 .28189 L
s
1 .763 0 r
.84025 .26483 m
.83275 .28192 L
s
1 .747 0 r
.84025 .26483 m
.83327 .28173 L
s
1 .754 0 r
.84025 .26483 m
.83334 .28194 L
s
1 .758 0 r
.84025 .26483 m
.83249 .28167 L
s
1 .753 0 r
.84025 .26483 m
.83278 .28167 L
s
1 .493 0 r
.84025 .26483 m
.84868 .2562 L
s
1 .495 0 r
.84025 .26483 m
.84853 .25599 L
s
1 .517 0 r
.84025 .26483 m
.84861 .25532 L
s
1 .511 0 r
.84025 .26483 m
.84864 .25556 L
s
1 .475 0 r
.84025 .26483 m
.84777 .25595 L
s
1 .503 0 r
.84025 .26483 m
.84862 .25578 L
s
1 .41 0 r
.84025 .26483 m
.84541 .27344 L
s
1 .419 0 r
.84025 .26483 m
.84546 .27365 L
s
1 .416 0 r
.84025 .26483 m
.8457 .27343 L
s
1 .423 0 r
.84025 .26483 m
.84578 .27359 L
s
1 .414 0 r
.84025 .26483 m
.84522 .27366 L
s
1 .408 0 r
.84025 .26483 m
.84523 .27348 L
s
1 .975 0 r
.84025 .26483 m
.83795 .28858 L
s
1 .971 0 r
.84025 .26483 m
.83783 .28846 L
s
1 .968 0 r
.84025 .26483 m
.83801 .28841 L
s
1 .975 0 r
.84025 .26483 m
.83808 .28859 L
s
1 .963 0 r
.84025 .26483 m
.83806 .28829 L
s
1 .974 0 r
.84025 .26483 m
.83765 .28851 L
s
.948 1 0 r
.84025 .26483 m
.84489 .23951 L
s
.961 1 0 r
.84025 .26483 m
.84456 .23976 L
s
.955 1 0 r
.84025 .26483 m
.84484 .23967 L
s
.962 1 0 r
.84025 .26483 m
.84436 .23976 L
s
.956 1 0 r
.84025 .26483 m
.84466 .23966 L
s
.95 1 0 r
.84025 .26483 m
.84468 .23951 L
s
1 .014 0 r
.83946 .26496 m
.8398 .2649 L
s
1 .01 0 r
.83946 .26496 m
.83941 .26472 L
s
1 .021 0 r
.83946 .26496 m
.83987 .26465 L
s
1 .024 0 r
.83946 .26496 m
.84004 .26501 L
s
1 .406 0 r
.83946 .26496 m
.82993 .26213 L
s
1 .348 0 r
.83946 .26496 m
.83155 .26179 L
s
1 .345 0 r
.83946 .26496 m
.83153 .26208 L
s
1 .362 0 r
.83946 .26496 m
.83121 .26176 L
s
1 .355 0 r
.83946 .26496 m
.83129 .26201 L
s
1 .409 0 r
.83946 .26496 m
.82994 .2619 L
s
1 .826 0 r
.83946 .26496 m
.82289 .27654 L
s
1 .8 0 r
.83946 .26496 m
.82378 .27668 L
s
.83946 .26496 m
.82369 .27654 L
s
1 .792 0 r
.83946 .26496 m
.82373 .27626 L
s
1 .798 0 r
.83946 .26496 m
.82363 .27638 L
s
1 .819 0 r
.83946 .26496 m
.82298 .27635 L
s
1 .75 0 r
.83946 .26496 m
.83241 .28189 L
s
1 .745 0 r
.83946 .26496 m
.83275 .28192 L
s
1 .731 0 r
.83946 .26496 m
.83327 .28173 L
s
1 .738 0 r
.83946 .26496 m
.83334 .28194 L
s
1 .74 0 r
.83946 .26496 m
.83249 .28167 L
s
1 .735 0 r
.83946 .26496 m
.83278 .28167 L
s
1 .519 0 r
.83946 .26496 m
.84868 .2562 L
s
1 .521 0 r
.83946 .26496 m
.84853 .25599 L
s
1 .543 0 r
.83946 .26496 m
.84861 .25532 L
s
1 .536 0 r
.83946 .26496 m
.84864 .25556 L
s
1 .501 0 r
.83946 .26496 m
.84777 .25595 L
s
1 .53 0 r
.83946 .26496 m
.84862 .25578 L
s
1 .423 0 r
.83946 .26496 m
.84541 .27344 L
s
1 .432 0 r
.83946 .26496 m
.84546 .27365 L
s
1 .43 0 r
.83946 .26496 m
.8457 .27343 L
s
1 .437 0 r
.83946 .26496 m
.84578 .27359 L
s
1 .427 0 r
.83946 .26496 m
.84522 .27366 L
s
1 .42 0 r
.83946 .26496 m
.84523 .27348 L
s
1 .967 0 r
.83946 .26496 m
.83795 .28858 L
s
1 .963 0 r
.83946 .26496 m
.83783 .28846 L
s
1 .96 0 r
.83946 .26496 m
.83801 .28841 L
s
1 .968 0 r
.83946 .26496 m
.83808 .28859 L
s
1 .955 0 r
.83946 .26496 m
.83806 .28829 L
s
1 .965 0 r
.83946 .26496 m
.83765 .28851 L
s
.937 1 0 r
.83946 .26496 m
.84489 .23951 L
s
.95 1 0 r
.83946 .26496 m
.84456 .23976 L
s
.944 1 0 r
.83946 .26496 m
.84484 .23967 L
s
.951 1 0 r
.83946 .26496 m
.84436 .23976 L
s
.945 1 0 r
.83946 .26496 m
.84466 .23966 L
s
.939 1 0 r
.83946 .26496 m
.84468 .23951 L
s
1 .018 0 r
.8398 .2649 m
.83941 .26472 L
s
1 .01 0 r
.8398 .2649 m
.83987 .26465 L
s
1 .011 0 r
.8398 .2649 m
.84004 .26501 L
s
1 .419 0 r
.8398 .2649 m
.82993 .26213 L
s
1 .36 0 r
.8398 .2649 m
.83155 .26179 L
s
1 .357 0 r
.8398 .2649 m
.83153 .26208 L
s
1 .374 0 r
.8398 .2649 m
.83121 .26176 L
s
1 .367 0 r
.8398 .2649 m
.83129 .26201 L
s
1 .421 0 r
.8398 .2649 m
.82994 .2619 L
s
1 .839 0 r
.8398 .2649 m
.82289 .27654 L
s
1 .812 0 r
.8398 .2649 m
.82378 .27668 L
s
.8398 .2649 m
.82369 .27654 L
s
1 .804 0 r
.8398 .2649 m
.82373 .27626 L
s
1 .81 0 r
.8398 .2649 m
.82363 .27638 L
s
1 .831 0 r
.8398 .2649 m
.82298 .27635 L
s
1 .757 0 r
.8398 .2649 m
.83241 .28189 L
s
1 .753 0 r
.8398 .2649 m
.83275 .28192 L
s
1 .738 0 r
.8398 .2649 m
.83327 .28173 L
s
1 .745 0 r
.8398 .2649 m
.83334 .28194 L
s
1 .748 0 r
.8398 .2649 m
.83249 .28167 L
s
1 .743 0 r
.8398 .2649 m
.83278 .28167 L
s
1 .508 0 r
.8398 .2649 m
.84868 .2562 L
s
1 .51 0 r
.8398 .2649 m
.84853 .25599 L
s
1 .531 0 r
.8398 .2649 m
.84861 .25532 L
s
1 .525 0 r
.8398 .2649 m
.84864 .25556 L
s
1 .49 0 r
.8398 .2649 m
.84777 .25595 L
s
1 .518 0 r
.8398 .2649 m
.84862 .25578 L
s
1 .418 0 r
.8398 .2649 m
.84541 .27344 L
s
1 .426 0 r
.8398 .2649 m
.84546 .27365 L
s
1 .424 0 r
.8398 .2649 m
.8457 .27343 L
s
1 .431 0 r
.8398 .2649 m
.84578 .27359 L
s
1 .421 0 r
.8398 .2649 m
.84522 .27366 L
s
1 .415 0 r
.8398 .2649 m
.84523 .27348 L
s
1 .971 0 r
.8398 .2649 m
.83795 .28858 L
s
1 .966 0 r
.8398 .2649 m
.83783 .28846 L
s
1 .964 0 r
.8398 .2649 m
.83801 .28841 L
s
1 .971 0 r
.8398 .2649 m
.83808 .28859 L
s
1 .959 0 r
.8398 .2649 m
.83806 .28829 L
s
1 .969 0 r
.8398 .2649 m
.83765 .28851 L
s
.942 1 0 r
.8398 .2649 m
.84489 .23951 L
s
.955 1 0 r
.8398 .2649 m
.84456 .23976 L
s
.949 1 0 r
.8398 .2649 m
.84484 .23967 L
s
.956 1 0 r
.8398 .2649 m
.84436 .23976 L
s
.95 1 0 r
.8398 .2649 m
.84466 .23966 L
s
.944 1 0 r
.8398 .2649 m
.84468 .23951 L
s
1 .019 0 r
.83941 .26472 m
.83987 .26465 L
s
1 .028 0 r
.83941 .26472 m
.84004 .26501 L
s
1 .401 0 r
.83941 .26472 m
.82993 .26213 L
s
1 .343 0 r
.83941 .26472 m
.83155 .26179 L
s
1 .34 0 r
.83941 .26472 m
.83153 .26208 L
s
1 .356 0 r
.83941 .26472 m
.83121 .26176 L
s
1 .35 0 r
.83941 .26472 m
.83129 .26201 L
s
1 .403 0 r
.83941 .26472 m
.82994 .2619 L
s
1 .83 0 r
.83941 .26472 m
.82289 .27654 L
s
1 .804 0 r
.83941 .26472 m
.82378 .27668 L
s
.83941 .26472 m
.82369 .27654 L
s
1 .796 0 r
.83941 .26472 m
.82373 .27626 L
s
1 .802 0 r
.83941 .26472 m
.82363 .27638 L
s
1 .822 0 r
.83941 .26472 m
.82298 .27635 L
s
1 .758 0 r
.83941 .26472 m
.83241 .28189 L
s
1 .754 0 r
.83941 .26472 m
.83275 .28192 L
s
1 .739 0 r
.83941 .26472 m
.83327 .28173 L
s
1 .746 0 r
.83941 .26472 m
.83334 .28194 L
s
1 .748 0 r
.83941 .26472 m
.83249 .28167 L
s
1 .744 0 r
.83941 .26472 m
.83278 .28167 L
s
1 .514 0 r
.83941 .26472 m
.84868 .2562 L
s
1 .516 0 r
.83941 .26472 m
.84853 .25599 L
s
1 .537 0 r
.83941 .26472 m
.84861 .25532 L
s
1 .531 0 r
.83941 .26472 m
.84864 .25556 L
s
1 .495 0 r
.83941 .26472 m
.84777 .25595 L
s
1 .524 0 r
.83941 .26472 m
.84862 .25578 L
s
1 .433 0 r
.83941 .26472 m
.84541 .27344 L
s
1 .441 0 r
.83941 .26472 m
.84546 .27365 L
s
1 .439 0 r
.83941 .26472 m
.8457 .27343 L
s
1 .446 0 r
.83941 .26472 m
.84578 .27359 L
s
1 .436 0 r
.83941 .26472 m
.84522 .27366 L
s
1 .43 0 r
.83941 .26472 m
.84523 .27348 L
s
1 .977 0 r
.83941 .26472 m
.83795 .28858 L
s
1 .973 0 r
.83941 .26472 m
.83783 .28846 L
s
1 .97 0 r
.83941 .26472 m
.83801 .28841 L
s
1 .977 0 r
.83941 .26472 m
.83808 .28859 L
s
1 .965 0 r
.83941 .26472 m
.83806 .28829 L
s
1 .975 0 r
.83941 .26472 m
.83765 .28851 L
s
.946 1 0 r
.83941 .26472 m
.84489 .23951 L
s
.959 1 0 r
.83941 .26472 m
.84456 .23976 L
s
.953 1 0 r
.83941 .26472 m
.84484 .23967 L
s
.961 1 0 r
.83941 .26472 m
.84436 .23976 L
s
.954 1 0 r
.83941 .26472 m
.84466 .23966 L
s
.948 1 0 r
.83941 .26472 m
.84468 .23951 L
s
1 .016 0 r
.83987 .26465 m
.84004 .26501 L
s
1 .419 0 r
.83987 .26465 m
.82993 .26213 L
s
1 .359 0 r
.83987 .26465 m
.83155 .26179 L
s
1 .357 0 r
.83987 .26465 m
.83153 .26208 L
s
1 .373 0 r
.83987 .26465 m
.83121 .26176 L
s
1 .367 0 r
.83987 .26465 m
.83129 .26201 L
s
1 .421 0 r
.83987 .26465 m
.82994 .2619 L
s
1 .847 0 r
.83987 .26465 m
.82289 .27654 L
s
1 .821 0 r
.83987 .26465 m
.82378 .27668 L
s
1 .82 0 r
.83987 .26465 m
.82369 .27654 L
s
1 .812 0 r
.83987 .26465 m
.82373 .27626 L
s
1 .818 0 r
.83987 .26465 m
.82363 .27638 L
s
1 .839 0 r
.83987 .26465 m
.82298 .27635 L
s
1 .767 0 r
.83987 .26465 m
.83241 .28189 L
s
1 .763 0 r
.83987 .26465 m
.83275 .28192 L
s
1 .748 0 r
.83987 .26465 m
.83327 .28173 L
s
1 .755 0 r
.83987 .26465 m
.83334 .28194 L
s
1 .758 0 r
.83987 .26465 m
.83249 .28167 L
s
1 .753 0 r
.83987 .26465 m
.83278 .28167 L
s
1 .499 0 r
.83987 .26465 m
.84868 .2562 L
s
1 .501 0 r
.83987 .26465 m
.84853 .25599 L
s
1 .522 0 r
.83987 .26465 m
.84861 .25532 L
s
1 .516 0 r
.83987 .26465 m
.84864 .25556 L
s
1 .48 0 r
.83987 .26465 m
.84777 .25595 L
s
1 .509 0 r
.83987 .26465 m
.84862 .25578 L
s
1 .425 0 r
.83987 .26465 m
.84541 .27344 L
s
1 .433 0 r
.83987 .26465 m
.84546 .27365 L
s
1 .431 0 r
.83987 .26465 m
.8457 .27343 L
s
1 .438 0 r
.83987 .26465 m
.84578 .27359 L
s
1 .428 0 r
.83987 .26465 m
.84522 .27366 L
s
1 .422 0 r
.83987 .26465 m
.84523 .27348 L
s
1 .981 0 r
.83987 .26465 m
.83795 .28858 L
s
1 .976 0 r
.83987 .26465 m
.83783 .28846 L
s
1 .974 0 r
.83987 .26465 m
.83801 .28841 L
s
1 .981 0 r
.83987 .26465 m
.83808 .28859 L
s
1 .969 0 r
.83987 .26465 m
.83806 .28829 L
s
1 .979 0 r
.83987 .26465 m
.83765 .28851 L
s
.952 1 0 r
.83987 .26465 m
.84489 .23951 L
s
.965 1 0 r
.83987 .26465 m
.84456 .23976 L
s
.959 1 0 r
.83987 .26465 m
.84484 .23967 L
s
.967 1 0 r
.83987 .26465 m
.84436 .23976 L
s
.96 1 0 r
.83987 .26465 m
.84466 .23966 L
s
.954 1 0 r
.83987 .26465 m
.84468 .23951 L
s
1 .43 0 r
.84004 .26501 m
.82993 .26213 L
s
1 .371 0 r
.84004 .26501 m
.83155 .26179 L
s
1 .368 0 r
.84004 .26501 m
.83153 .26208 L
s
1 .384 0 r
.84004 .26501 m
.83121 .26176 L
s
1 .378 0 r
.84004 .26501 m
.83129 .26201 L
s
1 .432 0 r
.84004 .26501 m
.82994 .2619 L
s
1 .844 0 r
.84004 .26501 m
.82289 .27654 L
s
1 .818 0 r
.84004 .26501 m
.82378 .27668 L
s
.84004 .26501 m
.82369 .27654 L
s
1 .809 0 r
.84004 .26501 m
.82373 .27626 L
s
1 .816 0 r
.84004 .26501 m
.82363 .27638 L
s
1 .837 0 r
.84004 .26501 m
.82298 .27635 L
s
1 .757 0 r
.84004 .26501 m
.83241 .28189 L
s
1 .752 0 r
.84004 .26501 m
.83275 .28192 L
s
1 .737 0 r
.84004 .26501 m
.83327 .28173 L
s
1 .744 0 r
.84004 .26501 m
.83334 .28194 L
s
1 .747 0 r
.84004 .26501 m
.83249 .28167 L
s
1 .742 0 r
.84004 .26501 m
.83278 .28167 L
s
1 .504 0 r
.84004 .26501 m
.84868 .2562 L
s
1 .506 0 r
.84004 .26501 m
.84853 .25599 L
s
1 .528 0 r
.84004 .26501 m
.84861 .25532 L
s
1 .522 0 r
.84004 .26501 m
.84864 .25556 L
s
1 .487 0 r
.84004 .26501 m
.84777 .25595 L
s
1 .515 0 r
.84004 .26501 m
.84862 .25578 L
s
1 .409 0 r
.84004 .26501 m
.84541 .27344 L
s
1 .417 0 r
.84004 .26501 m
.84546 .27365 L
s
1 .415 0 r
.84004 .26501 m
.8457 .27343 L
s
1 .422 0 r
.84004 .26501 m
.84578 .27359 L
s
1 .412 0 r
.84004 .26501 m
.84522 .27366 L
s
1 .406 0 r
.84004 .26501 m
.84523 .27348 L
s
1 .967 0 r
.84004 .26501 m
.83795 .28858 L
s
1 .963 0 r
.84004 .26501 m
.83783 .28846 L
s
1 .96 0 r
.84004 .26501 m
.83801 .28841 L
s
1 .967 0 r
.84004 .26501 m
.83808 .28859 L
s
1 .955 0 r
.84004 .26501 m
.83806 .28829 L
s
1 .965 0 r
.84004 .26501 m
.83765 .28851 L
s
.94 1 0 r
.84004 .26501 m
.84489 .23951 L
s
.952 1 0 r
.84004 .26501 m
.84456 .23976 L
s
.946 1 0 r
.84004 .26501 m
.84484 .23967 L
s
.954 1 0 r
.84004 .26501 m
.84436 .23976 L
s
.947 1 0 r
.84004 .26501 m
.84466 .23966 L
s
.941 1 0 r
.84004 .26501 m
.84468 .23951 L
s
1 .021 0 r
.81948 .30045 m
.81897 .30056 L
s
1 .014 0 r
.81948 .30045 m
.81926 .3007 L
s
.81948 .30045 m
.81979 .30058 L
s
1 .011 0 r
.81948 .30045 m
.81956 .30072 L
s
1 .022 0 r
.81948 .30045 m
.81988 .30081 L
s
1 .611 0 r
.81948 .30045 m
.81107 .31283 L
s
1 .633 0 r
.81948 .30045 m
.81013 .31281 L
s
1 .624 0 r
.81948 .30045 m
.81016 .31256 L
s
1 .617 0 r
.81948 .30045 m
.81038 .31251 L
s
1 .613 0 r
.81948 .30045 m
.81082 .31271 L
s
1 .624 0 r
.81948 .30045 m
.81055 .31285 L
s
1 .562 0 r
.81948 .30045 m
.80585 .3023 L
s
1 .6 0 r
.81948 .30045 m
.80494 .30248 L
s
1 .581 0 r
.81948 .30045 m
.80537 .30217 L
s
1 .574 0 r
.81948 .30045 m
.8056 .30265 L
s
1 .618 0 r
.81948 .30045 m
.80449 .30256 L
s
1 .576 0 r
.81948 .30045 m
.80552 .3024 L
s
1 .443 0 r
.81948 .30045 m
.81355 .29137 L
s
1 .432 0 r
.81948 .30045 m
.81374 .29156 L
s
1 .423 0 r
.81948 .30045 m
.81379 .29181 L
s
1 .436 0 r
.81948 .30045 m
.81351 .2916 L
s
1 .425 0 r
.81948 .30045 m
.81364 .29186 L
s
1 .44 0 r
.81948 .30045 m
.81329 .29165 L
s
1 .987 0 r
.81948 .30045 m
.82289 .27654 L
s
.81948 .30045 m
.82378 .27668 L
s
1 .992 0 r
.81948 .30045 m
.82369 .27654 L
s
.996 1 0 r
.81948 .30045 m
.82373 .27626 L
s
1 .998 0 r
.81948 .30045 m
.82363 .27638 L
s
1 .995 0 r
.81948 .30045 m
.82298 .27635 L
s
1 .924 0 r
.81948 .30045 m
.83241 .28189 L
s
1 .931 0 r
.81948 .30045 m
.83275 .28192 L
s
1 .95 0 r
.81948 .30045 m
.83327 .28173 L
s
1 .945 0 r
.81948 .30045 m
.83334 .28194 L
s
1 .934 0 r
.81948 .30045 m
.83249 .28167 L
s
1 .941 0 r
.81948 .30045 m
.83278 .28167 L
s
1 .617 0 r
.81948 .30045 m
.83373 .30544 L
s
1 .61 0 r
.81948 .30045 m
.83346 .3057 L
s
1 .6 0 r
.81948 .30045 m
.83328 .30545 L
s
1 .605 0 r
.81948 .30045 m
.83356 .30505 L
s
1 .598 0 r
.81948 .30045 m
.83334 .30512 L
s
1 .575 0 r
.81948 .30045 m
.83267 .30533 L
s
1 .339 0 r
.81948 .30045 m
.82738 .30295 L
s
1 .371 0 r
.81948 .30045 m
.82822 .30294 L
s
1 .366 0 r
.81948 .30045 m
.82813 .30277 L
s
1 .367 0 r
.81948 .30045 m
.82807 .30303 L
s
1 .353 0 r
.81948 .30045 m
.82773 .30296 L
s
1 .358 0 r
.81948 .30045 m
.82792 .30282 L
s
1 .897 0 r
.81948 .30045 m
.83795 .28858 L
s
1 .896 0 r
.81948 .30045 m
.83783 .28846 L
s
1 .903 0 r
.81948 .30045 m
.83801 .28841 L
s
1 .901 0 r
.81948 .30045 m
.83808 .28859 L
s
1 .907 0 r
.81948 .30045 m
.83806 .28829 L
s
1 .889 0 r
.81948 .30045 m
.83765 .28851 L
s
.435 1 0 r
.81948 .30045 m
.79715 .33159 L
s
.363 1 0 r
.81948 .30045 m
.7937 .33111 L
s
.44 1 0 r
.81948 .30045 m
.79715 .33143 L
s
.435 1 0 r
.81948 .30045 m
.79694 .33141 L
s
.433 1 0 r
.81948 .30045 m
.79703 .33155 L
s
.43 1 0 r
.81948 .30045 m
.79675 .33145 L
s
1 .013 0 r
.81897 .30056 m
.81926 .3007 L
s
1 .034 0 r
.81897 .30056 m
.81979 .30058 L
s
1 .025 0 r
.81897 .30056 m
.81956 .30072 L
s
1 .039 0 r
.81897 .30056 m
.81988 .30081 L
s
1 .596 0 r
.81897 .30056 m
.81107 .31283 L
s
1 .617 0 r
.81897 .30056 m
.81013 .31281 L
s
1 .608 0 r
.81897 .30056 m
.81016 .31256 L
s
1 .601 0 r
.81897 .30056 m
.81038 .31251 L
s
1 .598 0 r
.81897 .30056 m
.81082 .31271 L
s
1 .609 0 r
.81897 .30056 m
.81055 .31285 L
s
1 .541 0 r
.81897 .30056 m
.80585 .3023 L
s
1 .579 0 r
.81897 .30056 m
.80494 .30248 L
s
1 .56 0 r
.81897 .30056 m
.80537 .30217 L
s
1 .553 0 r
.81897 .30056 m
.8056 .30265 L
s
1 .597 0 r
.81897 .30056 m
.80449 .30256 L
s
1 .555 0 r
.81897 .30056 m
.80552 .3024 L
s
1 .436 0 r
.81897 .30056 m
.81355 .29137 L
s
1 .425 0 r
.81897 .30056 m
.81374 .29156 L
s
1 .415 0 r
.81897 .30056 m
.81379 .29181 L
s
1 .428 0 r
.81897 .30056 m
.81351 .2916 L
s
1 .417 0 r
.81897 .30056 m
.81364 .29186 L
s
1 .432 0 r
.81897 .30056 m
.81329 .29165 L
s
1 .994 0 r
.81897 .30056 m
.82289 .27654 L
s
1 .995 0 r
.81897 .30056 m
.82378 .27668 L
s
1 1 0 r
.81897 .30056 m
.82369 .27654 L
s
.988 1 0 r
.81897 .30056 m
.82373 .27626 L
s
.994 1 0 r
.81897 .30056 m
.82363 .27638 L
s
.998 1 0 r
.81897 .30056 m
.82298 .27635 L
s
1 .94 0 r
.81897 .30056 m
.83241 .28189 L
s
1 .947 0 r
.81897 .30056 m
.83275 .28192 L
s
1 .966 0 r
.81897 .30056 m
.83327 .28173 L
s
1 .961 0 r
.81897 .30056 m
.83334 .28194 L
s
1 .949 0 r
.81897 .30056 m
.83249 .28167 L
s
1 .956 0 r
.81897 .30056 m
.83278 .28167 L
s
1 .635 0 r
.81897 .30056 m
.83373 .30544 L
s
1 .628 0 r
.81897 .30056 m
.83346 .3057 L
s
1 .618 0 r
.81897 .30056 m
.83328 .30545 L
s
1 .624 0 r
.81897 .30056 m
.83356 .30505 L
s
1 .616 0 r
.81897 .30056 m
.83334 .30512 L
s
1 .593 0 r
.81897 .30056 m
.83267 .30533 L
s
1 .357 0 r
.81897 .30056 m
.82738 .30295 L
s
1 .39 0 r
.81897 .30056 m
.82822 .30294 L
s
1 .385 0 r
.81897 .30056 m
.82813 .30277 L
s
.81897 .30056 m
.82807 .30303 L
s
1 .371 0 r
.81897 .30056 m
.82773 .30296 L
s
1 .377 0 r
.81897 .30056 m
.82792 .30282 L
s
1 .917 0 r
.81897 .30056 m
.83795 .28858 L
s
1 .915 0 r
.81897 .30056 m
.83783 .28846 L
s
1 .923 0 r
.81897 .30056 m
.83801 .28841 L
s
1 .921 0 r
.81897 .30056 m
.83808 .28859 L
s
1 .927 0 r
.81897 .30056 m
.83806 .28829 L
s
1 .908 0 r
.81897 .30056 m
.83765 .28851 L
s
.45 1 0 r
.81897 .30056 m
.79715 .33159 L
s
.38 1 0 r
.81897 .30056 m
.7937 .33111 L
s
.455 1 0 r
.81897 .30056 m
.79715 .33143 L
s
.451 1 0 r
.81897 .30056 m
.79694 .33141 L
s
.448 1 0 r
.81897 .30056 m
.79703 .33155 L
s
.445 1 0 r
.81897 .30056 m
.79675 .33145 L
s
1 .022 0 r
.81926 .3007 m
.81979 .30058 L
s
1 .012 0 r
.81926 .3007 m
.81956 .30072 L
s
1 .026 0 r
.81926 .3007 m
.81988 .30081 L
s
1 .598 0 r
.81926 .3007 m
.81107 .31283 L
s
1 .62 0 r
.81926 .3007 m
.81013 .31281 L
s
1 .61 0 r
.81926 .3007 m
.81016 .31256 L
s
1 .603 0 r
.81926 .3007 m
.81038 .31251 L
s
1 .599 0 r
.81926 .3007 m
.81082 .31271 L
s
1 .611 0 r
.81926 .3007 m
.81055 .31285 L
s
1 .552 0 r
.81926 .3007 m
.80585 .3023 L
s
1 .59 0 r
.81926 .3007 m
.80494 .30248 L
s
1 .571 0 r
.81926 .3007 m
.80537 .30217 L
s
1 .564 0 r
.81926 .3007 m
.8056 .30265 L
s
1 .608 0 r
.81926 .3007 m
.80449 .30256 L
s
1 .566 0 r
.81926 .3007 m
.80552 .3024 L
s
1 .447 0 r
.81926 .3007 m
.81355 .29137 L
s
1 .436 0 r
.81926 .3007 m
.81374 .29156 L
s
1 .426 0 r
.81926 .3007 m
.81379 .29181 L
s
1 .44 0 r
.81926 .3007 m
.81351 .2916 L
s
1 .428 0 r
.81926 .3007 m
.81364 .29186 L
s
1 .443 0 r
.81926 .3007 m
.81329 .29165 L
s
1 .998 0 r
.81926 .3007 m
.82289 .27654 L
s
1 .999 0 r
.81926 .3007 m
.82378 .27668 L
s
.996 1 0 r
.81926 .3007 m
.82369 .27654 L
s
.985 1 0 r
.81926 .3007 m
.82373 .27626 L
s
.99 1 0 r
.81926 .3007 m
.82363 .27638 L
s
.993 1 0 r
.81926 .3007 m
.82298 .27635 L
s
1 .938 0 r
.81926 .3007 m
.83241 .28189 L
s
1 .945 0 r
.81926 .3007 m
.83275 .28192 L
s
1 .964 0 r
.81926 .3007 m
.83327 .28173 L
s
1 .959 0 r
.81926 .3007 m
.83334 .28194 L
s
1 .947 0 r
.81926 .3007 m
.83249 .28167 L
s
1 .954 0 r
.81926 .3007 m
.83278 .28167 L
s
1 .622 0 r
.81926 .3007 m
.83373 .30544 L
s
1 .615 0 r
.81926 .3007 m
.83346 .3057 L
s
1 .605 0 r
.81926 .3007 m
.83328 .30545 L
s
1 .611 0 r
.81926 .3007 m
.83356 .30505 L
s
1 .603 0 r
.81926 .3007 m
.83334 .30512 L
s
1 .58 0 r
.81926 .3007 m
.83267 .30533 L
s
1 .344 0 r
.81926 .3007 m
.82738 .30295 L
s
1 .377 0 r
.81926 .3007 m
.82822 .30294 L
s
1 .372 0 r
.81926 .3007 m
.82813 .30277 L
s
.81926 .3007 m
.82807 .30303 L
s
1 .358 0 r
.81926 .3007 m
.82773 .30296 L
s
1 .364 0 r
.81926 .3007 m
.82792 .30282 L
s
1 .91 0 r
.81926 .3007 m
.83795 .28858 L
s
1 .909 0 r
.81926 .3007 m
.83783 .28846 L
s
1 .916 0 r
.81926 .3007 m
.83801 .28841 L
s
1 .914 0 r
.81926 .3007 m
.83808 .28859 L
s
1 .92 0 r
.81926 .3007 m
.83806 .28829 L
s
1 .902 0 r
.81926 .3007 m
.83765 .28851 L
s
.448 1 0 r
.81926 .3007 m
.79715 .33159 L
s
.377 1 0 r
.81926 .3007 m
.7937 .33111 L
s
.453 1 0 r
.81926 .3007 m
.79715 .33143 L
s
.449 1 0 r
.81926 .3007 m
.79694 .33141 L
s
.446 1 0 r
.81926 .3007 m
.79703 .33155 L
s
.443 1 0 r
.81926 .3007 m
.79675 .33145 L
s
1 .011 0 r
.81979 .30058 m
.81956 .30072 L
s
1 .01 0 r
.81979 .30058 m
.81988 .30081 L
s
1 .614 0 r
.81979 .30058 m
.81107 .31283 L
s
1 .637 0 r
.81979 .30058 m
.81013 .31281 L
s
1 .628 0 r
.81979 .30058 m
.81016 .31256 L
s
1 .621 0 r
.81979 .30058 m
.81038 .31251 L
s
1 .616 0 r
.81979 .30058 m
.81082 .31271 L
s
1 .628 0 r
.81979 .30058 m
.81055 .31285 L
s
1 .574 0 r
.81979 .30058 m
.80585 .3023 L
s
1 .612 0 r
.81979 .30058 m
.80494 .30248 L
s
1 .593 0 r
.81979 .30058 m
.80537 .30217 L
s
1 .586 0 r
.81979 .30058 m
.8056 .30265 L
s
1 .63 0 r
.81979 .30058 m
.80449 .30256 L
s
1 .588 0 r
.81979 .30058 m
.80552 .3024 L
s
1 .455 0 r
.81979 .30058 m
.81355 .29137 L
s
1 .444 0 r
.81979 .30058 m
.81374 .29156 L
s
1 .434 0 r
.81979 .30058 m
.81379 .29181 L
s
1 .448 0 r
.81979 .30058 m
.81351 .2916 L
s
1 .436 0 r
.81979 .30058 m
.81364 .29186 L
s
1 .452 0 r
.81979 .30058 m
.81329 .29165 L
s
1 .99 0 r
.81979 .30058 m
.82289 .27654 L
s
.81979 .30058 m
.82378 .27668 L
s
1 .995 0 r
.81979 .30058 m
.82369 .27654 L
s
.993 1 0 r
.81979 .30058 m
.82373 .27626 L
s
.999 1 0 r
.81979 .30058 m
.82363 .27638 L
s
1 .999 0 r
.81979 .30058 m
.82298 .27635 L
s
1 .921 0 r
.81979 .30058 m
.83241 .28189 L
s
1 .928 0 r
.81979 .30058 m
.83275 .28192 L
s
1 .947 0 r
.81979 .30058 m
.83327 .28173 L
s
1 .942 0 r
.81979 .30058 m
.83334 .28194 L
s
1 .931 0 r
.81979 .30058 m
.83249 .28167 L
s
1 .938 0 r
.81979 .30058 m
.83278 .28167 L
s
1 .603 0 r
.81979 .30058 m
.83373 .30544 L
s
1 .596 0 r
.81979 .30058 m
.83346 .3057 L
s
1 .586 0 r
.81979 .30058 m
.83328 .30545 L
s
1 .591 0 r
.81979 .30058 m
.83356 .30505 L
s
1 .584 0 r
.81979 .30058 m
.83334 .30512 L
s
1 .561 0 r
.81979 .30058 m
.83267 .30533 L
s
1 .325 0 r
.81979 .30058 m
.82738 .30295 L
s
1 .357 0 r
.81979 .30058 m
.82822 .30294 L
s
1 .352 0 r
.81979 .30058 m
.82813 .30277 L
s
1 .353 0 r
.81979 .30058 m
.82807 .30303 L
s
1 .339 0 r
.81979 .30058 m
.82773 .30296 L
s
1 .344 0 r
.81979 .30058 m
.82792 .30282 L
s
1 .889 0 r
.81979 .30058 m
.83795 .28858 L
s
1 .888 0 r
.81979 .30058 m
.83783 .28846 L
s
1 .895 0 r
.81979 .30058 m
.83801 .28841 L
s
1 .893 0 r
.81979 .30058 m
.83808 .28859 L
s
1 .9 0 r
.81979 .30058 m
.83806 .28829 L
s
1 .881 0 r
.81979 .30058 m
.83765 .28851 L
s
.431 1 0 r
.81979 .30058 m
.79715 .33159 L
s
.359 1 0 r
.81979 .30058 m
.7937 .33111 L
s
.437 1 0 r
.81979 .30058 m
.79715 .33143 L
s
.432 1 0 r
.81979 .30058 m
.79694 .33141 L
s
.429 1 0 r
.81979 .30058 m
.79703 .33155 L
s
.426 1 0 r
.81979 .30058 m
.79675 .33145 L
s
1 .014 0 r
.81956 .30072 m
.81988 .30081 L
s
1 .604 0 r
.81956 .30072 m
.81107 .31283 L
s
1 .627 0 r
.81956 .30072 m
.81013 .31281 L
s
1 .618 0 r
.81956 .30072 m
.81016 .31256 L
s
1 .61 0 r
.81956 .30072 m
.81038 .31251 L
s
1 .606 0 r
.81956 .30072 m
.81082 .31271 L
s
1 .618 0 r
.81956 .30072 m
.81055 .31285 L
s
1 .564 0 r
.81956 .30072 m
.80585 .3023 L
s
1 .602 0 r
.81956 .30072 m
.80494 .30248 L
s
1 .583 0 r
.81956 .30072 m
.80537 .30217 L
s
1 .576 0 r
.81956 .30072 m
.8056 .30265 L
s
1 .62 0 r
.81956 .30072 m
.80449 .30256 L
s
1 .578 0 r
.81956 .30072 m
.80552 .3024 L
s
1 .454 0 r
.81956 .30072 m
.81355 .29137 L
s
1 .443 0 r
.81956 .30072 m
.81374 .29156 L
s
1 .433 0 r
.81956 .30072 m
.81379 .29181 L
s
1 .447 0 r
.81956 .30072 m
.81351 .2916 L
s
1 .435 0 r
.81956 .30072 m
.81364 .29186 L
s
1 .451 0 r
.81956 .30072 m
.81329 .29165 L
s
1 .997 0 r
.81956 .30072 m
.82289 .27654 L
s
.81956 .30072 m
.82378 .27668 L
s
.998 1 0 r
.81956 .30072 m
.82369 .27654 L
s
.986 1 0 r
.81956 .30072 m
.82373 .27626 L
s
.992 1 0 r
.81956 .30072 m
.82363 .27638 L
s
.995 1 0 r
.81956 .30072 m
.82298 .27635 L
s
1 .931 0 r
.81956 .30072 m
.83241 .28189 L
s
1 .938 0 r
.81956 .30072 m
.83275 .28192 L
s
1 .957 0 r
.81956 .30072 m
.83327 .28173 L
s
1 .952 0 r
.81956 .30072 m
.83334 .28194 L
s
1 .941 0 r
.81956 .30072 m
.83249 .28167 L
s
1 .948 0 r
.81956 .30072 m
.83278 .28167 L
s
1 .61 0 r
.81956 .30072 m
.83373 .30544 L
s
1 .603 0 r
.81956 .30072 m
.83346 .3057 L
s
1 .593 0 r
.81956 .30072 m
.83328 .30545 L
s
1 .599 0 r
.81956 .30072 m
.83356 .30505 L
s
1 .591 0 r
.81956 .30072 m
.83334 .30512 L
s
1 .568 0 r
.81956 .30072 m
.83267 .30533 L
s
1 .332 0 r
.81956 .30072 m
.82738 .30295 L
s
1 .365 0 r
.81956 .30072 m
.82822 .30294 L
s
1 .36 0 r
.81956 .30072 m
.82813 .30277 L
s
.81956 .30072 m
.82807 .30303 L
s
1 .346 0 r
.81956 .30072 m
.82773 .30296 L
s
1 .352 0 r
.81956 .30072 m
.82792 .30282 L
s
1 .9 0 r
.81956 .30072 m
.83795 .28858 L
s
1 .899 0 r
.81956 .30072 m
.83783 .28846 L
s
1 .906 0 r
.81956 .30072 m
.83801 .28841 L
s
1 .904 0 r
.81956 .30072 m
.83808 .28859 L
s
1 .91 0 r
.81956 .30072 m
.83806 .28829 L
s
1 .892 0 r
.81956 .30072 m
.83765 .28851 L
s
.441 1 0 r
.81956 .30072 m
.79715 .33159 L
s
.37 1 0 r
.81956 .30072 m
.7937 .33111 L
s
.447 1 0 r
.81956 .30072 m
.79715 .33143 L
s
.442 1 0 r
.81956 .30072 m
.79694 .33141 L
s
.439 1 0 r
.81956 .30072 m
.79703 .33155 L
s
.436 1 0 r
.81956 .30072 m
.79675 .33145 L
s
1 .609 0 r
.81988 .30081 m
.81107 .31283 L
s
1 .632 0 r
.81988 .30081 m
.81013 .31281 L
s
1 .623 0 r
.81988 .30081 m
.81016 .31256 L
s
1 .615 0 r
.81988 .30081 m
.81038 .31251 L
s
1 .611 0 r
.81988 .30081 m
.81082 .31271 L
s
1 .622 0 r
.81988 .30081 m
.81055 .31285 L
s
1 .576 0 r
.81988 .30081 m
.80585 .3023 L
s
1 .614 0 r
.81988 .30081 m
.80494 .30248 L
s
1 .596 0 r
.81988 .30081 m
.80537 .30217 L
s
1 .588 0 r
.81988 .30081 m
.8056 .30265 L
s
1 .633 0 r
.81988 .30081 m
.80449 .30256 L
s
1 .59 0 r
.81988 .30081 m
.80552 .3024 L
s
1 .464 0 r
.81988 .30081 m
.81355 .29137 L
s
1 .454 0 r
.81988 .30081 m
.81374 .29156 L
s
1 .444 0 r
.81988 .30081 m
.81379 .29181 L
s
1 .457 0 r
.81988 .30081 m
.81351 .2916 L
s
1 .446 0 r
.81988 .30081 m
.81364 .29186 L
s
1 .461 0 r
.81988 .30081 m
.81329 .29165 L
s
1 .999 0 r
.81988 .30081 m
.82289 .27654 L
s
.81988 .30081 m
.82378 .27668 L
s
.996 1 0 r
.81988 .30081 m
.82369 .27654 L
s
.984 1 0 r
.81988 .30081 m
.82373 .27626 L
s
.99 1 0 r
.81988 .30081 m
.82363 .27638 L
s
.992 1 0 r
.81988 .30081 m
.82298 .27635 L
s
1 .927 0 r
.81988 .30081 m
.83241 .28189 L
s
1 .934 0 r
.81988 .30081 m
.83275 .28192 L
s
1 .953 0 r
.81988 .30081 m
.83327 .28173 L
s
1 .947 0 r
.81988 .30081 m
.83334 .28194 L
s
1 .937 0 r
.81988 .30081 m
.83249 .28167 L
s
1 .943 0 r
.81988 .30081 m
.83278 .28167 L
s
1 .596 0 r
.81988 .30081 m
.83373 .30544 L
s
1 .59 0 r
.81988 .30081 m
.83346 .3057 L
s
1 .579 0 r
.81988 .30081 m
.83328 .30545 L
s
1 .585 0 r
.81988 .30081 m
.83356 .30505 L
s
1 .578 0 r
.81988 .30081 m
.83334 .30512 L
s
1 .554 0 r
.81988 .30081 m
.83267 .30533 L
s
1 .318 0 r
.81988 .30081 m
.82738 .30295 L
s
1 .352 0 r
.81988 .30081 m
.82822 .30294 L
s
1 .346 0 r
.81988 .30081 m
.82813 .30277 L
s
1 .347 0 r
.81988 .30081 m
.82807 .30303 L
s
1 .333 0 r
.81988 .30081 m
.82773 .30296 L
s
1 .339 0 r
.81988 .30081 m
.82792 .30282 L
s
1 .892 0 r
.81988 .30081 m
.83795 .28858 L
s
1 .89 0 r
.81988 .30081 m
.83783 .28846 L
s
1 .897 0 r
.81988 .30081 m
.83801 .28841 L
s
1 .896 0 r
.81988 .30081 m
.83808 .28859 L
s
1 .902 0 r
.81988 .30081 m
.83806 .28829 L
s
1 .883 0 r
.81988 .30081 m
.83765 .28851 L
s
.437 1 0 r
.81988 .30081 m
.79715 .33159 L
s
.364 1 0 r
.81988 .30081 m
.7937 .33111 L
s
.442 1 0 r
.81988 .30081 m
.79715 .33143 L
s
.437 1 0 r
.81988 .30081 m
.79694 .33141 L
s
.435 1 0 r
.81988 .30081 m
.79703 .33155 L
s
.432 1 0 r
.81988 .30081 m
.79675 .33145 L
s
1 .052 0 r
.79618 .30758 m
.79558 .3087 L
s
1 .015 0 r
.79618 .30758 m
.79647 .30783 L
s
1 .03 0 r
.79618 .30758 m
.79626 .3083 L
s
1 .049 0 r
.79618 .30758 m
.79531 .30841 L
s
1 .021 0 r
.79618 .30758 m
.79593 .30802 L
s
1 .214 0 r
.79618 .30758 m
.79095 .30796 L
s
1 .227 0 r
.79618 .30758 m
.79062 .30777 L
s
1 .249 0 r
.79618 .30758 m
.79016 .30844 L
s
1 .211 0 r
.79618 .30758 m
.79103 .3074 L
s
1 .21 0 r
.79618 .30758 m
.7911 .30835 L
s
1 .262 0 r
.79618 .30758 m
.78982 .3084 L
s
1 .403 0 r
.79618 .30758 m
.78981 .30005 L
s
1 .391 0 r
.79618 .30758 m
.79063 .29978 L
s
1 .392 0 r
.79618 .30758 m
.79044 .2999 L
s
1 .381 0 r
.79618 .30758 m
.79066 .30006 L
s
1 .374 0 r
.79618 .30758 m
.79066 .30027 L
s
1 .412 0 r
.79618 .30758 m
.78948 .30003 L
s
1 .45 0 r
.79618 .30758 m
.80585 .3023 L
s
1 .414 0 r
.79618 .30758 m
.80494 .30248 L
s
1 .435 0 r
.79618 .30758 m
.80537 .30217 L
s
1 .434 0 r
.79618 .30758 m
.8056 .30265 L
s
1 .397 0 r
.79618 .30758 m
.80449 .30256 L
s
1 .436 0 r
.79618 .30758 m
.80552 .3024 L
s
1 .051 0 r
.79558 .3087 m
.79647 .30783 L
s
1 .032 0 r
.79558 .3087 m
.79626 .3083 L
s
1 .016 0 r
.79558 .3087 m
.79531 .30841 L
s
1 .031 0 r
.79558 .3087 m
.79593 .30802 L
s
1 .192 0 r
.79558 .3087 m
.79095 .30796 L
s
1 .206 0 r
.79558 .3087 m
.79062 .30777 L
s
1 .222 0 r
.79558 .3087 m
.79016 .30844 L
s
1 .193 0 r
.79558 .3087 m
.79103 .3074 L
s
1 .184 0 r
.79558 .3087 m
.7911 .30835 L
s
1 .236 0 r
.79558 .3087 m
.78982 .3084 L
s
1 .425 0 r
.79558 .3087 m
.78981 .30005 L
s
1 .417 0 r
.79558 .3087 m
.79063 .29978 L
s
.79558 .3087 m
.79044 .2999 L
s
1 .406 0 r
.79558 .3087 m
.79066 .30006 L
s
1 .399 0 r
.79558 .3087 m
.79066 .30027 L
s
1 .433 0 r
.79558 .3087 m
.78948 .30003 L
s
1 .494 0 r
.79558 .3087 m
.80585 .3023 L
s
1 .459 0 r
.79558 .3087 m
.80494 .30248 L
s
1 .481 0 r
.79558 .3087 m
.80537 .30217 L
s
1 .478 0 r
.79558 .3087 m
.8056 .30265 L
s
1 .442 0 r
.79558 .3087 m
.80449 .30256 L
s
1 .481 0 r
.79558 .3087 m
.80552 .3024 L
s
1 .021 0 r
.79647 .30783 m
.79626 .3083 L
s
1 .053 0 r
.79647 .30783 m
.79531 .30841 L
s
1 .024 0 r
.79647 .30783 m
.79593 .30802 L
s
1 .226 0 r
.79647 .30783 m
.79095 .30796 L
s
1 .239 0 r
.79647 .30783 m
.79062 .30777 L
s
1 .259 0 r
.79647 .30783 m
.79016 .30844 L
s
1 .223 0 r
.79647 .30783 m
.79103 .3074 L
s
1 .221 0 r
.79647 .30783 m
.7911 .30835 L
s
1 .273 0 r
.79647 .30783 m
.78982 .3084 L
s
1 .418 0 r
.79647 .30783 m
.78981 .30005 L
s
1 .406 0 r
.79647 .30783 m
.79063 .29978 L
s
1 .407 0 r
.79647 .30783 m
.79044 .2999 L
s
1 .396 0 r
.79647 .30783 m
.79066 .30006 L
s
1 .389 0 r
.79647 .30783 m
.79066 .30027 L
s
1 .428 0 r
.79647 .30783 m
.78948 .30003 L
s
1 .445 0 r
.79647 .30783 m
.80585 .3023 L
s
1 .409 0 r
.79647 .30783 m
.80494 .30248 L
s
1 .431 0 r
.79647 .30783 m
.80537 .30217 L
s
1 .429 0 r
.79647 .30783 m
.8056 .30265 L
s
1 .392 0 r
.79647 .30783 m
.80449 .30256 L
s
1 .431 0 r
.79647 .30783 m
.80552 .3024 L
s
1 .039 0 r
.79626 .3083 m
.79531 .30841 L
s
1 .018 0 r
.79626 .3083 m
.79593 .30802 L
s
1 .218 0 r
.79626 .3083 m
.79095 .30796 L
s
1 .232 0 r
.79626 .3083 m
.79062 .30777 L
s
1 .249 0 r
.79626 .3083 m
.79016 .30844 L
s
1 .217 0 r
.79626 .3083 m
.79103 .3074 L
s
1 .211 0 r
.79626 .3083 m
.7911 .30835 L
s
1 .263 0 r
.79626 .3083 m
.78982 .3084 L
s
1 .428 0 r
.79626 .3083 m
.78981 .30005 L
s
1 .417 0 r
.79626 .3083 m
.79063 .29978 L
s
1 .418 0 r
.79626 .3083 m
.79044 .2999 L
s
1 .407 0 r
.79626 .3083 m
.79066 .30006 L
s
1 .4 0 r
.79626 .3083 m
.79066 .30027 L
s
1 .437 0 r
.79626 .3083 m
.78948 .30003 L
s
1 .462 0 r
.79626 .3083 m
.80585 .3023 L
s
1 .427 0 r
.79626 .3083 m
.80494 .30248 L
s
1 .448 0 r
.79626 .3083 m
.80537 .30217 L
s
1 .446 0 r
.79626 .3083 m
.8056 .30265 L
s
1 .41 0 r
.79626 .3083 m
.80449 .30256 L
s
1 .448 0 r
.79626 .3083 m
.80552 .3024 L
s
1 .03 0 r
.79531 .30841 m
.79593 .30802 L
s
1 .179 0 r
.79531 .30841 m
.79095 .30796 L
s
1 .193 0 r
.79531 .30841 m
.79062 .30777 L
s
1 .21 0 r
.79531 .30841 m
.79016 .30844 L
s
1 .18 0 r
.79531 .30841 m
.79103 .3074 L
s
1 .172 0 r
.79531 .30841 m
.7911 .30835 L
s
1 .224 0 r
.79531 .30841 m
.78982 .3084 L
s
1 .409 0 r
.79531 .30841 m
.78981 .30005 L
s
1 .401 0 r
.79531 .30841 m
.79063 .29978 L
s
.79531 .30841 m
.79044 .2999 L
s
1 .391 0 r
.79531 .30841 m
.79066 .30006 L
s
1 .383 0 r
.79531 .30841 m
.79066 .30027 L
s
1 .417 0 r
.79531 .30841 m
.78948 .30003 L
s
1 .498 0 r
.79531 .30841 m
.80585 .3023 L
s
1 .462 0 r
.79531 .30841 m
.80494 .30248 L
s
1 .484 0 r
.79531 .30841 m
.80537 .30217 L
s
1 .482 0 r
.79531 .30841 m
.8056 .30265 L
s
1 .445 0 r
.79531 .30841 m
.80449 .30256 L
s
1 .484 0 r
.79531 .30841 m
.80552 .3024 L
s
1 .203 0 r
.79593 .30802 m
.79095 .30796 L
s
1 .217 0 r
.79593 .30802 m
.79062 .30777 L
s
1 .236 0 r
.79593 .30802 m
.79016 .30844 L
s
1 .202 0 r
.79593 .30802 m
.79103 .3074 L
s
1 .198 0 r
.79593 .30802 m
.7911 .30835 L
s
1 .25 0 r
.79593 .30802 m
.78982 .3084 L
s
1 .411 0 r
.79593 .30802 m
.78981 .30005 L
s
1 .4 0 r
.79593 .30802 m
.79063 .29978 L
s
1 .401 0 r
.79593 .30802 m
.79044 .2999 L
s
1 .39 0 r
.79593 .30802 m
.79066 .30006 L
s
1 .383 0 r
.79593 .30802 m
.79066 .30027 L
s
1 .42 0 r
.79593 .30802 m
.78948 .30003 L
s
1 .468 0 r
.79593 .30802 m
.80585 .3023 L
s
1 .432 0 r
.79593 .30802 m
.80494 .30248 L
s
1 .454 0 r
.79593 .30802 m
.80537 .30217 L
s
1 .452 0 r
.79593 .30802 m
.8056 .30265 L
s
1 .415 0 r
.79593 .30802 m
.80449 .30256 L
s
1 .454 0 r
.79593 .30802 m
.80552 .3024 L
s
1 .043 0 r
.82119 .23987 m
.82019 .24021 L
s
1 .025 0 r
.82119 .23987 m
.82067 .24019 L
s
1 .089 0 r
.82119 .23987 m
.81913 .2406 L
s
1 .02 0 r
.82119 .23987 m
.82071 .23989 L
s
1 .077 0 r
.82119 .23987 m
.81937 .24036 L
s
1 .63 0 r
.82119 .23987 m
.83297 .24982 L
s
1 .641 0 r
.82119 .23987 m
.83289 .25033 L
s
1 .655 0 r
.82119 .23987 m
.83314 .25056 L
s
1 .643 0 r
.82119 .23987 m
.83268 .25062 L
s
1 .631 0 r
.82119 .23987 m
.83227 .25063 L
s
1 .637 0 r
.82119 .23987 m
.83298 .25008 L
s
1 .443 0 r
.82119 .23987 m
.82981 .24644 L
s
1 .466 0 r
.82119 .23987 m
.82991 .24724 L
s
1 .455 0 r
.82119 .23987 m
.82964 .24712 L
s
1 .463 0 r
.82119 .23987 m
.83019 .24676 L
s
1 .454 0 r
.82119 .23987 m
.8299 .24679 L
s
1 .442 0 r
.82119 .23987 m
.82952 .24677 L
s
1 .619 0 r
.82119 .23987 m
.82031 .25499 L
s
1 .614 0 r
.82119 .23987 m
.81992 .25484 L
s
1 .62 0 r
.82119 .23987 m
.82054 .25503 L
s
1 .611 0 r
.82119 .23987 m
.82042 .25481 L
s
1 .603 0 r
.82119 .23987 m
.82051 .25462 L
s
1 .602 0 r
.82119 .23987 m
.82031 .25457 L
s
1 .713 0 r
.82119 .23987 m
.80743 .25061 L
s
1 .709 0 r
.82119 .23987 m
.80733 .2503 L
s
1 .731 0 r
.82119 .23987 m
.80688 .2506 L
s
1 .721 0 r
.82119 .23987 m
.8071 .25048 L
s
1 .719 0 r
.82119 .23987 m
.80727 .25063 L
s
1 .711 0 r
.82119 .23987 m
.80738 .25044 L
s
1 .262 0 r
.82119 .23987 m
.82173 .23349 L
s
1 .254 0 r
.82119 .23987 m
.82198 .2337 L
s
1 .251 0 r
.82119 .23987 m
.82134 .23374 L
s
1 .258 0 r
.82119 .23987 m
.8212 .23355 L
s
1 .242 0 r
.82119 .23987 m
.82164 .23396 L
s
1 .251 0 r
.82119 .23987 m
.82154 .23375 L
s
.978 1 0 r
.82119 .23987 m
.80854 .21829 L
s
.975 1 0 r
.82119 .23987 m
.80884 .21804 L
s
.985 1 0 r
.82119 .23987 m
.80907 .21821 L
s
.98 1 0 r
.82119 .23987 m
.80901 .21808 L
s
.976 1 0 r
.82119 .23987 m
.80906 .21795 L
s
.981 1 0 r
.82119 .23987 m
.80883 .21821 L
s
1 .02 0 r
.82019 .24021 m
.82067 .24019 L
s
1 .046 0 r
.82019 .24021 m
.81913 .2406 L
s
1 .025 0 r
.82019 .24021 m
.82071 .23989 L
s
1 .034 0 r
.82019 .24021 m
.81937 .24036 L
s
1 .653 0 r
.82019 .24021 m
.83297 .24982 L
s
1 .664 0 r
.82019 .24021 m
.83289 .25033 L
s
1 .678 0 r
.82019 .24021 m
.83314 .25056 L
s
1 .665 0 r
.82019 .24021 m
.83268 .25062 L
s
1 .652 0 r
.82019 .24021 m
.83227 .25063 L
s
1 .66 0 r
.82019 .24021 m
.83298 .25008 L
s
1 .468 0 r
.82019 .24021 m
.82981 .24644 L
s
1 .49 0 r
.82019 .24021 m
.82991 .24724 L
s
1 .479 0 r
.82019 .24021 m
.82964 .24712 L
s
1 .489 0 r
.82019 .24021 m
.83019 .24676 L
s
1 .479 0 r
.82019 .24021 m
.8299 .24679 L
s
1 .466 0 r
.82019 .24021 m
.82952 .24677 L
s
1 .604 0 r
.82019 .24021 m
.82031 .25499 L
s
1 .598 0 r
.82019 .24021 m
.81992 .25484 L
s
1 .606 0 r
.82019 .24021 m
.82054 .25503 L
s
1 .597 0 r
.82019 .24021 m
.82042 .25481 L
s
1 .589 0 r
.82019 .24021 m
.82051 .25462 L
s
1 .587 0 r
.82019 .24021 m
.82031 .25457 L
s
1 .673 0 r
.82019 .24021 m
.80743 .25061 L
s
1 .668 0 r
.82019 .24021 m
.80733 .2503 L
s
1 .69 0 r
.82019 .24021 m
.80688 .2506 L
s
1 .68 0 r
.82019 .24021 m
.8071 .25048 L
s
1 .678 0 r
.82019 .24021 m
.80727 .25063 L
s
1 .67 0 r
.82019 .24021 m
.80738 .25044 L
s
1 .281 0 r
.82019 .24021 m
.82173 .23349 L
s
1 .276 0 r
.82019 .24021 m
.82198 .2337 L
s
1 .269 0 r
.82019 .24021 m
.82134 .23374 L
s
1 .275 0 r
.82019 .24021 m
.8212 .23355 L
s
1 .262 0 r
.82019 .24021 m
.82164 .23396 L
s
1 .27 0 r
.82019 .24021 m
.82154 .23375 L
s
.986 1 0 r
.82019 .24021 m
.80854 .21829 L
s
.982 1 0 r
.82019 .24021 m
.80884 .21804 L
s
.993 1 0 r
.82019 .24021 m
.80907 .21821 L
s
.987 1 0 r
.82019 .24021 m
.80901 .21808 L
s
.983 1 0 r
.82019 .24021 m
.80906 .21795 L
s
.989 1 0 r
.82019 .24021 m
.80883 .21821 L
s
1 .065 0 r
.82067 .24019 m
.81913 .2406 L
s
1 .012 0 r
.82067 .24019 m
.82071 .23989 L
s
1 .054 0 r
.82067 .24019 m
.81937 .24036 L
s
1 .638 0 r
.82067 .24019 m
.83297 .24982 L
s
1 .649 0 r
.82067 .24019 m
.83289 .25033 L
s
1 .663 0 r
.82067 .24019 m
.83314 .25056 L
s
1 .65 0 r
.82067 .24019 m
.83268 .25062 L
s
1 .638 0 r
.82067 .24019 m
.83227 .25063 L
s
1 .645 0 r
.82067 .24019 m
.83298 .25008 L
s
1 .452 0 r
.82067 .24019 m
.82981 .24644 L
s
1 .475 0 r
.82067 .24019 m
.82991 .24724 L
s
1 .463 0 r
.82067 .24019 m
.82964 .24712 L
s
1 .473 0 r
.82067 .24019 m
.83019 .24676 L
s
1 .464 0 r
.82067 .24019 m
.8299 .24679 L
s
1 .451 0 r
.82067 .24019 m
.82952 .24677 L
s
1 .605 0 r
.82067 .24019 m
.82031 .25499 L
s
1 .599 0 r
.82067 .24019 m
.81992 .25484 L
s
1 .606 0 r
.82067 .24019 m
.82054 .25503 L
s
1 .597 0 r
.82067 .24019 m
.82042 .25481 L
s
1 .59 0 r
.82067 .24019 m
.82051 .25462 L
s
1 .588 0 r
.82067 .24019 m
.82031 .25457 L
s
1 .689 0 r
.82067 .24019 m
.80743 .25061 L
s
1 .684 0 r
.82067 .24019 m
.80733 .2503 L
s
1 .706 0 r
.82067 .24019 m
.80688 .2506 L
s
1 .696 0 r
.82067 .24019 m
.8071 .25048 L
s
1 .694 0 r
.82067 .24019 m
.80727 .25063 L
s
1 .686 0 r
.82067 .24019 m
.80738 .25044 L
s
1 .277 0 r
.82067 .24019 m
.82173 .23349 L
s
1 .27 0 r
.82067 .24019 m
.82198 .2337 L
s
1 .265 0 r
.82067 .24019 m
.82134 .23374 L
s
1 .272 0 r
.82067 .24019 m
.8212 .23355 L
s
1 .258 0 r
.82067 .24019 m
.82164 .23396 L
s
1 .266 0 r
.82067 .24019 m
.82154 .23375 L
s
.977 1 0 r
.82067 .24019 m
.80854 .21829 L
s
.974 1 0 r
.82067 .24019 m
.80884 .21804 L
s
.984 1 0 r
.82067 .24019 m
.80907 .21821 L
s
.979 1 0 r
.82067 .24019 m
.80901 .21808 L
s
.975 1 0 r
.82067 .24019 m
.80906 .21795 L
s
.98 1 0 r
.82067 .24019 m
.80883 .21821 L
s
1 .071 0 r
.81913 .2406 m
.82071 .23989 L
s
1 .014 0 r
.81913 .2406 m
.81937 .24036 L
s
1 .679 0 r
.81913 .2406 m
.83297 .24982 L
s
1 .689 0 r
.81913 .2406 m
.83289 .25033 L
s
1 .702 0 r
.81913 .2406 m
.83314 .25056 L
s
1 .689 0 r
.81913 .2406 m
.83268 .25062 L
s
1 .675 0 r
.81913 .2406 m
.83227 .25063 L
s
1 .686 0 r
.81913 .2406 m
.83298 .25008 L
s
1 .497 0 r
.81913 .2406 m
.82981 .24644 L
s
1 .517 0 r
.81913 .2406 m
.82991 .24724 L
s
1 .506 0 r
.81913 .2406 m
.82964 .24712 L
s
1 .517 0 r
.81913 .2406 m
.83019 .24676 L
s
1 .508 0 r
.81913 .2406 m
.8299 .24679 L
s
1 .494 0 r
.81913 .2406 m
.82952 .24677 L
s
1 .59 0 r
.81913 .2406 m
.82031 .25499 L
s
1 .583 0 r
.81913 .2406 m
.81992 .25484 L
s
1 .592 0 r
.81913 .2406 m
.82054 .25503 L
s
1 .583 0 r
.81913 .2406 m
.82042 .25481 L
s
1 .576 0 r
.81913 .2406 m
.82051 .25462 L
s
1 .573 0 r
.81913 .2406 m
.82031 .25457 L
s
1 .629 0 r
.81913 .2406 m
.80743 .25061 L
s
1 .624 0 r
.81913 .2406 m
.80733 .2503 L
s
1 .646 0 r
.81913 .2406 m
.80688 .2506 L
s
1 .636 0 r
.81913 .2406 m
.8071 .25048 L
s
1 .635 0 r
.81913 .2406 m
.80727 .25063 L
s
1 .626 0 r
.81913 .2406 m
.80738 .25044 L
s
1 .309 0 r
.81913 .2406 m
.82173 .23349 L
s
1 .305 0 r
.81913 .2406 m
.82198 .2337 L
s
1 .295 0 r
.81913 .2406 m
.82134 .23374 L
s
1 .3 0 r
.81913 .2406 m
.8212 .23355 L
s
1 .29 0 r
.81913 .2406 m
.82164 .23396 L
s
1 .297 0 r
.81913 .2406 m
.82154 .23375 L
s
.991 1 0 r
.81913 .2406 m
.80854 .21829 L
s
.987 1 0 r
.81913 .2406 m
.80884 .21804 L
s
.997 1 0 r
.81913 .2406 m
.80907 .21821 L
s
.991 1 0 r
.81913 .2406 m
.80901 .21808 L
s
.987 1 0 r
.81913 .2406 m
.80906 .21795 L
s
.993 1 0 r
.81913 .2406 m
.80883 .21821 L
s
1 .058 0 r
.82071 .23989 m
.81937 .24036 L
s
1 .645 0 r
.82071 .23989 m
.83297 .24982 L
s
1 .656 0 r
.82071 .23989 m
.83289 .25033 L
s
1 .669 0 r
.82071 .23989 m
.83314 .25056 L
s
1 .657 0 r
.82071 .23989 m
.83268 .25062 L
s
1 .645 0 r
.82071 .23989 m
.83227 .25063 L
s
1 .652 0 r
.82071 .23989 m
.83298 .25008 L
s
1 .458 0 r
.82071 .23989 m
.82981 .24644 L
s
1 .481 0 r
.82071 .23989 m
.82991 .24724 L
s
1 .47 0 r
.82071 .23989 m
.82964 .24712 L
s
1 .478 0 r
.82071 .23989 m
.83019 .24676 L
s
1 .47 0 r
.82071 .23989 m
.8299 .24679 L
s
1 .457 0 r
.82071 .23989 m
.82952 .24677 L
s
1 .617 0 r
.82071 .23989 m
.82031 .25499 L
s
1 .612 0 r
.82071 .23989 m
.81992 .25484 L
s
1 .619 0 r
.82071 .23989 m
.82054 .25503 L
s
1 .61 0 r
.82071 .23989 m
.82042 .25481 L
s
1 .602 0 r
.82071 .23989 m
.82051 .25462 L
s
1 .6 0 r
.82071 .23989 m
.82031 .25457 L
s
1 .698 0 r
.82071 .23989 m
.80743 .25061 L
s
1 .693 0 r
.82071 .23989 m
.80733 .2503 L
s
1 .715 0 r
.82071 .23989 m
.80688 .2506 L
s
1 .705 0 r
.82071 .23989 m
.8071 .25048 L
s
1 .703 0 r
.82071 .23989 m
.80727 .25063 L
s
1 .695 0 r
.82071 .23989 m
.80738 .25044 L
s
1 .265 0 r
.82071 .23989 m
.82173 .23349 L
s
1 .258 0 r
.82071 .23989 m
.82198 .2337 L
s
1 .253 0 r
.82071 .23989 m
.82134 .23374 L
s
1 .26 0 r
.82071 .23989 m
.8212 .23355 L
s
1 .245 0 r
.82071 .23989 m
.82164 .23396 L
s
1 .253 0 r
.82071 .23989 m
.82154 .23375 L
s
.987 1 0 r
.82071 .23989 m
.80854 .21829 L
s
.984 1 0 r
.82071 .23989 m
.80884 .21804 L
s
.994 1 0 r
.82071 .23989 m
.80907 .21821 L
s
.989 1 0 r
.82071 .23989 m
.80901 .21808 L
s
.985 1 0 r
.82071 .23989 m
.80906 .21795 L
s
.99 1 0 r
.82071 .23989 m
.80883 .21821 L
s
1 .677 0 r
.81937 .24036 m
.83297 .24982 L
s
1 .687 0 r
.81937 .24036 m
.83289 .25033 L
s
1 .7 0 r
.81937 .24036 m
.83314 .25056 L
s
1 .687 0 r
.81937 .24036 m
.83268 .25062 L
s
1 .674 0 r
.81937 .24036 m
.83227 .25063 L
s
1 .684 0 r
.81937 .24036 m
.83298 .25008 L
s
1 .494 0 r
.81937 .24036 m
.82981 .24644 L
s
1 .514 0 r
.81937 .24036 m
.82991 .24724 L
s
1 .503 0 r
.81937 .24036 m
.82964 .24712 L
s
1 .514 0 r
.81937 .24036 m
.83019 .24676 L
s
1 .504 0 r
.81937 .24036 m
.8299 .24679 L
s
1 .491 0 r
.81937 .24036 m
.82952 .24677 L
s
1 .599 0 r
.81937 .24036 m
.82031 .25499 L
s
1 .592 0 r
.81937 .24036 m
.81992 .25484 L
s
1 .601 0 r
.81937 .24036 m
.82054 .25503 L
s
1 .592 0 r
.81937 .24036 m
.82042 .25481 L
s
1 .584 0 r
.81937 .24036 m
.82051 .25462 L
s
1 .582 0 r
.81937 .24036 m
.82031 .25457 L
s
1 .643 0 r
.81937 .24036 m
.80743 .25061 L
s
1 .638 0 r
.81937 .24036 m
.80733 .2503 L
s
1 .66 0 r
.81937 .24036 m
.80688 .2506 L
s
1 .65 0 r
.81937 .24036 m
.8071 .25048 L
s
1 .648 0 r
.81937 .24036 m
.80727 .25063 L
s
1 .64 0 r
.81937 .24036 m
.80738 .25044 L
s
1 .297 0 r
.81937 .24036 m
.82173 .23349 L
s
1 .292 0 r
.81937 .24036 m
.82198 .2337 L
s
1 .283 0 r
.81937 .24036 m
.82134 .23374 L
s
1 .288 0 r
.81937 .24036 m
.8212 .23355 L
s
1 .278 0 r
.81937 .24036 m
.82164 .23396 L
s
1 .285 0 r
.81937 .24036 m
.82154 .23375 L
s
.995 1 0 r
.81937 .24036 m
.80854 .21829 L
s
.991 1 0 r
.81937 .24036 m
.80884 .21804 L
s
1 .998 0 r
.81937 .24036 m
.80907 .21821 L
s
.996 1 0 r
.81937 .24036 m
.80901 .21808 L
s
.992 1 0 r
.81937 .24036 m
.80906 .21795 L
s
.998 1 0 r
.81937 .24036 m
.80883 .21821 L
s
1 .017 0 r
.77295 .27319 m
.77331 .27342 L
s
1 .024 0 r
.77295 .27319 m
.77238 .27333 L
s
1 .034 0 r
.77295 .27319 m
.77226 .27366 L
s
1 .02 0 r
.77295 .27319 m
.77288 .27368 L
s
1 .035 0 r
.77295 .27319 m
.77253 .27393 L
s
1 .567 0 r
.77295 .27319 m
.77007 .28677 L
s
1 .564 0 r
.77295 .27319 m
.77088 .28684 L
s
1 .59 0 r
.77295 .27319 m
.7697 .28727 L
s
1 .592 0 r
.77295 .27319 m
.77038 .28744 L
s
1 .581 0 r
.77295 .27319 m
.77034 .28717 L
s
1 .57 0 r
.77295 .27319 m
.77033 .28688 L
s
1 .484 0 r
.77295 .27319 m
.76188 .26895 L
s
1 .518 0 r
.77295 .27319 m
.76097 .26906 L
s
1 .494 0 r
.77295 .27319 m
.76148 .26934 L
s
1 .505 0 r
.77295 .27319 m
.76133 .26898 L
s
1 .492 0 r
.77295 .27319 m
.76186 .26851 L
s
1 .506 0 r
.77295 .27319 m
.76149 .26851 L
s
1 .579 0 r
.77295 .27319 m
.75938 .26912 L
s
1 .584 0 r
.77295 .27319 m
.7592 .2693 L
s
1 .603 0 r
.77295 .27319 m
.75883 .26895 L
s
1 .586 0 r
.77295 .27319 m
.75927 .2689 L
s
1 .596 0 r
.77295 .27319 m
.75897 .26906 L
s
1 .592 0 r
.77295 .27319 m
.75901 .26925 L
s
1 .14 0 r
.77295 .27319 m
.77466 .2702 L
s
1 .129 0 r
.77295 .27319 m
.77415 .27026 L
s
1 .133 0 r
.77295 .27319 m
.77403 .27012 L
s
.77295 .27319 m
.77461 .2704 L
s
1 .145 0 r
.77295 .27319 m
.77456 .27001 L
s
1 .123 0 r
.77295 .27319 m
.77423 .27045 L
s
1 .542 0 r
.77295 .27319 m
.78409 .28038 L
s
1 .544 0 r
.77295 .27319 m
.78398 .28065 L
s
1 .537 0 r
.77295 .27319 m
.78421 .27996 L
s
1 .517 0 r
.77295 .27319 m
.78361 .28003 L
s
1 .53 0 r
.77295 .27319 m
.78384 .28022 L
s
1 .521 0 r
.77295 .27319 m
.78336 .28055 L
s
1 .038 0 r
.77331 .27342 m
.77238 .27333 L
s
1 .044 0 r
.77331 .27342 m
.77226 .27366 L
s
1 .021 0 r
.77331 .27342 m
.77288 .27368 L
s
1 .038 0 r
.77331 .27342 m
.77253 .27393 L
s
1 .561 0 r
.77331 .27342 m
.77007 .28677 L
s
1 .557 0 r
.77331 .27342 m
.77088 .28684 L
s
1 .585 0 r
.77331 .27342 m
.7697 .28727 L
s
.77331 .27342 m
.77038 .28744 L
s
1 .575 0 r
.77331 .27342 m
.77034 .28717 L
s
1 .563 0 r
.77331 .27342 m
.77033 .28688 L
s
1 .502 0 r
.77331 .27342 m
.76188 .26895 L
s
1 .535 0 r
.77331 .27342 m
.76097 .26906 L
s
1 .511 0 r
.77331 .27342 m
.76148 .26934 L
s
1 .522 0 r
.77331 .27342 m
.76133 .26898 L
s
1 .509 0 r
.77331 .27342 m
.76186 .26851 L
s
1 .523 0 r
.77331 .27342 m
.76149 .26851 L
s
1 .596 0 r
.77331 .27342 m
.75938 .26912 L
s
1 .601 0 r
.77331 .27342 m
.7592 .2693 L
s
1 .619 0 r
.77331 .27342 m
.75883 .26895 L
s
1 .603 0 r
.77331 .27342 m
.75927 .2689 L
s
1 .612 0 r
.77331 .27342 m
.75897 .26906 L
s
1 .608 0 r
.77331 .27342 m
.75901 .26925 L
s
1 .143 0 r
.77331 .27342 m
.77466 .2702 L
s
1 .134 0 r
.77331 .27342 m
.77415 .27026 L
s
1 .138 0 r
.77331 .27342 m
.77403 .27012 L
s
1 .134 0 r
.77331 .27342 m
.77461 .2704 L
s
1 .148 0 r
.77331 .27342 m
.77456 .27001 L
s
1 .127 0 r
.77331 .27342 m
.77423 .27045 L
s
1 .524 0 r
.77331 .27342 m
.78409 .28038 L
s
1 .526 0 r
.77331 .27342 m
.78398 .28065 L
s
1 .519 0 r
.77331 .27342 m
.78421 .27996 L
s
1 .5 0 r
.77331 .27342 m
.78361 .28003 L
s
1 .512 0 r
.77331 .27342 m
.78384 .28022 L
s
1 .503 0 r
.77331 .27342 m
.78336 .28055 L
s
1 .014 0 r
.77238 .27333 m
.77226 .27366 L
s
1 .025 0 r
.77238 .27333 m
.77288 .27368 L
s
.77238 .27333 m
.77253 .27393 L
s
1 .557 0 r
.77238 .27333 m
.77007 .28677 L
s
1 .555 0 r
.77238 .27333 m
.77088 .28684 L
s
1 .58 0 r
.77238 .27333 m
.7697 .28727 L
s
1 .582 0 r
.77238 .27333 m
.77038 .28744 L
s
1 .571 0 r
.77238 .27333 m
.77034 .28717 L
s
1 .56 0 r
.77238 .27333 m
.77033 .28688 L
s
1 .465 0 r
.77238 .27333 m
.76188 .26895 L
s
1 .498 0 r
.77238 .27333 m
.76097 .26906 L
s
1 .474 0 r
.77238 .27333 m
.76148 .26934 L
s
1 .485 0 r
.77238 .27333 m
.76133 .26898 L
s
1 .473 0 r
.77238 .27333 m
.76186 .26851 L
s
1 .487 0 r
.77238 .27333 m
.76149 .26851 L
s
1 .558 0 r
.77238 .27333 m
.75938 .26912 L
s
1 .563 0 r
.77238 .27333 m
.7592 .2693 L
s
1 .582 0 r
.77238 .27333 m
.75883 .26895 L
s
1 .565 0 r
.77238 .27333 m
.75927 .2689 L
s
1 .575 0 r
.77238 .27333 m
.75897 .26906 L
s
1 .571 0 r
.77238 .27333 m
.75901 .26925 L
s
1 .158 0 r
.77238 .27333 m
.77466 .2702 L
s
1 .145 0 r
.77238 .27333 m
.77415 .27026 L
s
1 .148 0 r
.77238 .27333 m
.77403 .27012 L
s
1 .15 0 r
.77238 .27333 m
.77461 .2704 L
s
1 .162 0 r
.77238 .27333 m
.77456 .27001 L
s
1 .14 0 r
.77238 .27333 m
.77423 .27045 L
s
1 .559 0 r
.77238 .27333 m
.78409 .28038 L
s
1 .56 0 r
.77238 .27333 m
.78398 .28065 L
s
1 .554 0 r
.77238 .27333 m
.78421 .27996 L
s
1 .535 0 r
.77238 .27333 m
.78361 .28003 L
s
1 .547 0 r
.77238 .27333 m
.78384 .28022 L
s
1 .537 0 r
.77238 .27333 m
.78336 .28055 L
s
1 .026 0 r
.77226 .27366 m
.77288 .27368 L
s
1 .016 0 r
.77226 .27366 m
.77253 .27393 L
s
1 .543 0 r
.77226 .27366 m
.77007 .28677 L
s
1 .541 0 r
.77226 .27366 m
.77088 .28684 L
s
1 .566 0 r
.77226 .27366 m
.7697 .28727 L
s
1 .568 0 r
.77226 .27366 m
.77038 .28744 L
s
1 .558 0 r
.77226 .27366 m
.77034 .28717 L
s
1 .546 0 r
.77226 .27366 m
.77033 .28688 L
s
1 .466 0 r
.77226 .27366 m
.76188 .26895 L
s
1 .498 0 r
.77226 .27366 m
.76097 .26906 L
s
1 .474 0 r
.77226 .27366 m
.76148 .26934 L
s
1 .486 0 r
.77226 .27366 m
.76133 .26898 L
s
1 .474 0 r
.77226 .27366 m
.76186 .26851 L
s
1 .488 0 r
.77226 .27366 m
.76149 .26851 L
s
1 .558 0 r
.77226 .27366 m
.75938 .26912 L
s
1 .563 0 r
.77226 .27366 m
.7592 .2693 L
s
1 .582 0 r
.77226 .27366 m
.75883 .26895 L
s
1 .565 0 r
.77226 .27366 m
.75927 .2689 L
s
1 .574 0 r
.77226 .27366 m
.75897 .26906 L
s
1 .57 0 r
.77226 .27366 m
.75901 .26925 L
s
1 .172 0 r
.77226 .27366 m
.77466 .2702 L
s
1 .159 0 r
.77226 .27366 m
.77415 .27026 L
s
1 .162 0 r
.77226 .27366 m
.77403 .27012 L
s
1 .164 0 r
.77226 .27366 m
.77461 .2704 L
s
1 .176 0 r
.77226 .27366 m
.77456 .27001 L
s
1 .154 0 r
.77226 .27366 m
.77423 .27045 L
s
1 .556 0 r
.77226 .27366 m
.78409 .28038 L
s
1 .558 0 r
.77226 .27366 m
.78398 .28065 L
s
1 .552 0 r
.77226 .27366 m
.78421 .27996 L
s
1 .532 0 r
.77226 .27366 m
.78361 .28003 L
s
1 .544 0 r
.77226 .27366 m
.78384 .28022 L
s
1 .534 0 r
.77226 .27366 m
.78336 .28055 L
s
1 .018 0 r
.77288 .27368 m
.77253 .27393 L
s
1 .547 0 r
.77288 .27368 m
.77007 .28677 L
s
1 .544 0 r
.77288 .27368 m
.77088 .28684 L
s
1 .57 0 r
.77288 .27368 m
.7697 .28727 L
s
1 .571 0 r
.77288 .27368 m
.77038 .28744 L
s
1 .561 0 r
.77288 .27368 m
.77034 .28717 L
s
1 .549 0 r
.77288 .27368 m
.77033 .28688 L
s
1 .489 0 r
.77288 .27368 m
.76188 .26895 L
s
1 .522 0 r
.77288 .27368 m
.76097 .26906 L
s
1 .498 0 r
.77288 .27368 m
.76148 .26934 L
s
1 .51 0 r
.77288 .27368 m
.76133 .26898 L
s
1 .497 0 r
.77288 .27368 m
.76186 .26851 L
s
1 .511 0 r
.77288 .27368 m
.76149 .26851 L
s
1 .582 0 r
.77288 .27368 m
.75938 .26912 L
s
1 .587 0 r
.77288 .27368 m
.7592 .2693 L
s
1 .606 0 r
.77288 .27368 m
.75883 .26895 L
s
1 .589 0 r
.77288 .27368 m
.75927 .2689 L
s
1 .599 0 r
.77288 .27368 m
.75897 .26906 L
s
1 .595 0 r
.77288 .27368 m
.75901 .26925 L
s
1 .16 0 r
.77288 .27368 m
.77466 .2702 L
s
1 .149 0 r
.77288 .27368 m
.77415 .27026 L
s
1 .153 0 r
.77288 .27368 m
.77403 .27012 L
s
1 .152 0 r
.77288 .27368 m
.77461 .2704 L
s
1 .165 0 r
.77288 .27368 m
.77456 .27001 L
s
1 .143 0 r
.77288 .27368 m
.77423 .27045 L
s
1 .534 0 r
.77288 .27368 m
.78409 .28038 L
s
1 .535 0 r
.77288 .27368 m
.78398 .28065 L
s
1 .529 0 r
.77288 .27368 m
.78421 .27996 L
s
1 .509 0 r
.77288 .27368 m
.78361 .28003 L
s
1 .521 0 r
.77288 .27368 m
.78384 .28022 L
s
1 .512 0 r
.77288 .27368 m
.78336 .28055 L
s
1 .534 0 r
.77253 .27393 m
.77007 .28677 L
s
1 .532 0 r
.77253 .27393 m
.77088 .28684 L
s
1 .557 0 r
.77253 .27393 m
.7697 .28727 L
s
1 .559 0 r
.77253 .27393 m
.77038 .28744 L
s
1 .548 0 r
.77253 .27393 m
.77034 .28717 L
s
1 .537 0 r
.77253 .27393 m
.77033 .28688 L
s
1 .48 0 r
.77253 .27393 m
.76188 .26895 L
s
1 .513 0 r
.77253 .27393 m
.76097 .26906 L
s
1 .489 0 r
.77253 .27393 m
.76148 .26934 L
s
1 .5 0 r
.77253 .27393 m
.76133 .26898 L
s
1 .489 0 r
.77253 .27393 m
.76186 .26851 L
s
1 .503 0 r
.77253 .27393 m
.76149 .26851 L
s
1 .572 0 r
.77253 .27393 m
.75938 .26912 L
s
1 .577 0 r
.77253 .27393 m
.7592 .2693 L
s
1 .596 0 r
.77253 .27393 m
.75883 .26895 L
s
1 .579 0 r
.77253 .27393 m
.75927 .2689 L
s
1 .589 0 r
.77253 .27393 m
.75897 .26906 L
s
1 .584 0 r
.77253 .27393 m
.75901 .26925 L
s
1 .175 0 r
.77253 .27393 m
.77466 .2702 L
s
1 .164 0 r
.77253 .27393 m
.77415 .27026 L
s
1 .167 0 r
.77253 .27393 m
.77403 .27012 L
s
.77253 .27393 m
.77461 .2704 L
s
1 .18 0 r
.77253 .27393 m
.77456 .27001 L
s
1 .158 0 r
.77253 .27393 m
.77423 .27045 L
s
1 .541 0 r
.77253 .27393 m
.78409 .28038 L
s
1 .542 0 r
.77253 .27393 m
.78398 .28065 L
s
1 .537 0 r
.77253 .27393 m
.78421 .27996 L
s
1 .517 0 r
.77253 .27393 m
.78361 .28003 L
s
1 .529 0 r
.77253 .27393 m
.78384 .28022 L
s
1 .519 0 r
.77253 .27393 m
.78336 .28055 L
s
1 .019 0 r
.75102 .28107 m
.75059 .28093 L
s
1 .026 0 r
.75102 .28107 m
.75151 .28068 L
s
1 .007 0 r
.75102 .28107 m
.75086 .281 L
s
1 .028 0 r
.75102 .28107 m
.75169 .28093 L
s
1 .013 0 r
.75102 .28107 m
.75133 .28102 L
s
1 .631 0 r
.75102 .28107 m
.76647 .28158 L
s
1 .639 0 r
.75102 .28107 m
.76667 .28136 L
s
1 .635 0 r
.75102 .28107 m
.76656 .28111 L
s
1 .655 0 r
.75102 .28107 m
.76705 .28102 L
s
1 .659 0 r
.75102 .28107 m
.76715 .28131 L
s
1 .651 0 r
.75102 .28107 m
.76695 .28157 L
s
1 .596 0 r
.75102 .28107 m
.75938 .26912 L
s
1 .586 0 r
.75102 .28107 m
.7592 .2693 L
s
1 .589 0 r
.75102 .28107 m
.75883 .26895 L
s
1 .601 0 r
.75102 .28107 m
.75927 .2689 L
s
1 .589 0 r
.75102 .28107 m
.75897 .26906 L
s
1 .583 0 r
.75102 .28107 m
.75901 .26925 L
s
.937 1 0 r
.75102 .28107 m
.77466 .2702 L
s
.957 1 0 r
.75102 .28107 m
.77415 .27026 L
s
.959 1 0 r
.75102 .28107 m
.77403 .27012 L
s
.942 1 0 r
.75102 .28107 m
.77461 .2704 L
s
.938 1 0 r
.75102 .28107 m
.77456 .27001 L
s
.957 1 0 r
.75102 .28107 m
.77423 .27045 L
s
1 .8 0 r
.75102 .28107 m
.74923 .26159 L
s
1 .822 0 r
.75102 .28107 m
.75126 .26096 L
s
1 .83 0 r
.75102 .28107 m
.75146 .26078 L
s
1 .829 0 r
.75102 .28107 m
.75129 .26079 L
s
1 .828 0 r
.75102 .28107 m
.75111 .2608 L
s
1 .836 0 r
.75102 .28107 m
.75125 .26062 L
s
1 .492 0 r
.75102 .28107 m
.74112 .28791 L
s
1 .48 0 r
.75102 .28107 m
.74129 .28763 L
s
.75102 .28107 m
.74152 .28797 L
s
1 .49 0 r
.75102 .28107 m
.74148 .28834 L
s
1 .502 0 r
.75102 .28107 m
.74113 .28837 L
s
1 .513 0 r
.75102 .28107 m
.74075 .28828 L
s
.733 1 0 r
.75102 .28107 m
.72472 .29748 L
s
.728 1 0 r
.75102 .28107 m
.72454 .29743 L
s
.729 1 0 r
.75102 .28107 m
.72469 .29764 L
s
.727 1 0 r
.75102 .28107 m
.72459 .29756 L
s
.734 1 0 r
.75102 .28107 m
.72481 .29759 L
s
.735 1 0 r
.75102 .28107 m
.72468 .29736 L
s
1 .039 0 r
.75059 .28093 m
.75151 .28068 L
s
1 .011 0 r
.75059 .28093 m
.75086 .281 L
s
1 .045 0 r
.75059 .28093 m
.75169 .28093 L
s
1 .03 0 r
.75059 .28093 m
.75133 .28102 L
s
1 .649 0 r
.75059 .28093 m
.76647 .28158 L
s
1 .657 0 r
.75059 .28093 m
.76667 .28136 L
s
1 .652 0 r
.75059 .28093 m
.76656 .28111 L
s
1 .673 0 r
.75059 .28093 m
.76705 .28102 L
s
1 .677 0 r
.75059 .28093 m
.76715 .28131 L
s
1 .669 0 r
.75059 .28093 m
.76695 .28157 L
s
1 .601 0 r
.75059 .28093 m
.75938 .26912 L
s
1 .591 0 r
.75059 .28093 m
.7592 .2693 L
s
1 .594 0 r
.75059 .28093 m
.75883 .26895 L
s
1 .606 0 r
.75059 .28093 m
.75927 .2689 L
s
1 .594 0 r
.75059 .28093 m
.75897 .26906 L
s
1 .588 0 r
.75059 .28093 m
.75901 .26925 L
s
.923 1 0 r
.75059 .28093 m
.77466 .2702 L
s
.943 1 0 r
.75059 .28093 m
.77415 .27026 L
s
.945 1 0 r
.75059 .28093 m
.77403 .27012 L
s
.928 1 0 r
.75059 .28093 m
.77461 .2704 L
s
.924 1 0 r
.75059 .28093 m
.77456 .27001 L
s
.943 1 0 r
.75059 .28093 m
.77423 .27045 L
s
1 .792 0 r
.75059 .28093 m
.74923 .26159 L
s
1 .816 0 r
.75059 .28093 m
.75126 .26096 L
s
1 .824 0 r
.75059 .28093 m
.75146 .26078 L
s
1 .823 0 r
.75059 .28093 m
.75129 .26079 L
s
.75059 .28093 m
.75111 .2608 L
s
1 .83 0 r
.75059 .28093 m
.75125 .26062 L
s
1 .481 0 r
.75059 .28093 m
.74112 .28791 L
s
1 .468 0 r
.75059 .28093 m
.74129 .28763 L
s
1 .469 0 r
.75059 .28093 m
.74152 .28797 L
s
1 .48 0 r
.75059 .28093 m
.74148 .28834 L
s
1 .492 0 r
.75059 .28093 m
.74113 .28837 L
s
1 .502 0 r
.75059 .28093 m
.74075 .28828 L
s
.745 1 0 r
.75059 .28093 m
.72472 .29748 L
s
.74 1 0 r
.75059 .28093 m
.72454 .29743 L
s
.75059 .28093 m
.72469 .29764 L
s
.739 1 0 r
.75059 .28093 m
.72459 .29756 L
s
.746 1 0 r
.75059 .28093 m
.72481 .29759 L
s
.75059 .28093 m
.72468 .29736 L
s
1 .03 0 r
.75151 .28068 m
.75086 .281 L
s
1 .013 0 r
.75151 .28068 m
.75169 .28093 L
s
1 .016 0 r
.75151 .28068 m
.75133 .28102 L
s
1 .612 0 r
.75151 .28068 m
.76647 .28158 L
s
1 .62 0 r
.75151 .28068 m
.76667 .28136 L
s
1 .615 0 r
.75151 .28068 m
.76656 .28111 L
s
1 .635 0 r
.75151 .28068 m
.76705 .28102 L
s
1 .639 0 r
.75151 .28068 m
.76715 .28131 L
s
1 .632 0 r
.75151 .28068 m
.76695 .28157 L
s
1 .571 0 r
.75151 .28068 m
.75938 .26912 L
s
1 .561 0 r
.75151 .28068 m
.7592 .2693 L
s
1 .565 0 r
.75151 .28068 m
.75883 .26895 L
s
1 .576 0 r
.75151 .28068 m
.75927 .2689 L
s
1 .564 0 r
.75151 .28068 m
.75897 .26906 L
s
1 .558 0 r
.75151 .28068 m
.75901 .26925 L
s
.962 1 0 r
.75151 .28068 m
.77466 .2702 L
s
.982 1 0 r
.75151 .28068 m
.77415 .27026 L
s
.984 1 0 r
.75151 .28068 m
.77403 .27012 L
s
.967 1 0 r
.75151 .28068 m
.77461 .2704 L
s
.962 1 0 r
.75151 .28068 m
.77456 .27001 L
s
.982 1 0 r
.75151 .28068 m
.77423 .27045 L
s
1 .786 0 r
.75151 .28068 m
.74923 .26159 L
s
1 .805 0 r
.75151 .28068 m
.75126 .26096 L
s
1 .813 0 r
.75151 .28068 m
.75146 .26078 L
s
1 .812 0 r
.75151 .28068 m
.75129 .26079 L
s
.75151 .28068 m
.75111 .2608 L
s
1 .819 0 r
.75151 .28068 m
.75125 .26062 L
s
1 .517 0 r
.75151 .28068 m
.74112 .28791 L
s
1 .505 0 r
.75151 .28068 m
.74129 .28763 L
s
1 .506 0 r
.75151 .28068 m
.74152 .28797 L
s
1 .516 0 r
.75151 .28068 m
.74148 .28834 L
s
1 .528 0 r
.75151 .28068 m
.74113 .28837 L
s
1 .538 0 r
.75151 .28068 m
.74075 .28828 L
s
.708 1 0 r
.75151 .28068 m
.72472 .29748 L
s
.703 1 0 r
.75151 .28068 m
.72454 .29743 L
s
.75151 .28068 m
.72469 .29764 L
s
.702 1 0 r
.75151 .28068 m
.72459 .29756 L
s
.709 1 0 r
.75151 .28068 m
.72481 .29759 L
s
.75151 .28068 m
.72468 .29736 L
s
1 .034 0 r
.75086 .281 m
.75169 .28093 L
s
1 .019 0 r
.75086 .281 m
.75133 .28102 L
s
1 .638 0 r
.75086 .281 m
.76647 .28158 L
s
1 .646 0 r
.75086 .281 m
.76667 .28136 L
s
1 .641 0 r
.75086 .281 m
.76656 .28111 L
s
1 .662 0 r
.75086 .281 m
.76705 .28102 L
s
1 .666 0 r
.75086 .281 m
.76715 .28131 L
s
1 .658 0 r
.75086 .281 m
.76695 .28157 L
s
1 .597 0 r
.75086 .281 m
.75938 .26912 L
s
1 .587 0 r
.75086 .281 m
.7592 .2693 L
s
1 .59 0 r
.75086 .281 m
.75883 .26895 L
s
1 .602 0 r
.75086 .281 m
.75927 .2689 L
s
1 .59 0 r
.75086 .281 m
.75897 .26906 L
s
1 .584 0 r
.75086 .281 m
.75901 .26925 L
s
.932 1 0 r
.75086 .281 m
.77466 .2702 L
s
.952 1 0 r
.75086 .281 m
.77415 .27026 L
s
.954 1 0 r
.75086 .281 m
.77403 .27012 L
s
.937 1 0 r
.75086 .281 m
.77461 .2704 L
s
.933 1 0 r
.75086 .281 m
.77456 .27001 L
s
.952 1 0 r
.75086 .281 m
.77423 .27045 L
s
1 .796 0 r
.75086 .281 m
.74923 .26159 L
s
1 .819 0 r
.75086 .281 m
.75126 .26096 L
s
1 .827 0 r
.75086 .281 m
.75146 .26078 L
s
1 .826 0 r
.75086 .281 m
.75129 .26079 L
s
1 .825 0 r
.75086 .281 m
.75111 .2608 L
s
1 .833 0 r
.75086 .281 m
.75125 .26062 L
s
1 .488 0 r
.75086 .281 m
.74112 .28791 L
s
1 .476 0 r
.75086 .281 m
.74129 .28763 L
s
.75086 .281 m
.74152 .28797 L
s
1 .487 0 r
.75086 .281 m
.74148 .28834 L
s
1 .499 0 r
.75086 .281 m
.74113 .28837 L
s
1 .509 0 r
.75086 .281 m
.74075 .28828 L
s
.737 1 0 r
.75086 .281 m
.72472 .29748 L
s
.732 1 0 r
.75086 .281 m
.72454 .29743 L
s
.733 1 0 r
.75086 .281 m
.72469 .29764 L
s
.731 1 0 r
.75086 .281 m
.72459 .29756 L
s
.738 1 0 r
.75086 .281 m
.72481 .29759 L
s
.739 1 0 r
.75086 .281 m
.72468 .29736 L
s
1 .015 0 r
.75169 .28093 m
.75133 .28102 L
s
1 .604 0 r
.75169 .28093 m
.76647 .28158 L
s
1 .612 0 r
.75169 .28093 m
.76667 .28136 L
s
1 .608 0 r
.75169 .28093 m
.76656 .28111 L
s
1 .628 0 r
.75169 .28093 m
.76705 .28102 L
s
1 .632 0 r
.75169 .28093 m
.76715 .28131 L
s
1 .624 0 r
.75169 .28093 m
.76695 .28157 L
s
1 .576 0 r
.75169 .28093 m
.75938 .26912 L
s
1 .566 0 r
.75169 .28093 m
.7592 .2693 L
s
1 .57 0 r
.75169 .28093 m
.75883 .26895 L
s
1 .581 0 r
.75169 .28093 m
.75927 .2689 L
s
1 .569 0 r
.75169 .28093 m
.75897 .26906 L
s
1 .563 0 r
.75169 .28093 m
.75901 .26925 L
s
.964 1 0 r
.75169 .28093 m
.77466 .2702 L
s
.984 1 0 r
.75169 .28093 m
.77415 .27026 L
s
.986 1 0 r
.75169 .28093 m
.77403 .27012 L
s
.969 1 0 r
.75169 .28093 m
.77461 .2704 L
s
.965 1 0 r
.75169 .28093 m
.77456 .27001 L
s
.984 1 0 r
.75169 .28093 m
.77423 .27045 L
s
1 .797 0 r
.75169 .28093 m
.74923 .26159 L
s
1 .816 0 r
.75169 .28093 m
.75126 .26096 L
s
1 .823 0 r
.75169 .28093 m
.75146 .26078 L
s
.75169 .28093 m
.75129 .26079 L
s
.75169 .28093 m
.75111 .2608 L
s
1 .83 0 r
.75169 .28093 m
.75125 .26062 L
s
1 .518 0 r
.75169 .28093 m
.74112 .28791 L
s
1 .506 0 r
.75169 .28093 m
.74129 .28763 L
s
.75169 .28093 m
.74152 .28797 L
s
1 .515 0 r
.75169 .28093 m
.74148 .28834 L
s
1 .528 0 r
.75169 .28093 m
.74113 .28837 L
s
1 .538 0 r
.75169 .28093 m
.74075 .28828 L
s
.707 1 0 r
.75169 .28093 m
.72472 .29748 L
s
.702 1 0 r
.75169 .28093 m
.72454 .29743 L
s
.703 1 0 r
.75169 .28093 m
.72469 .29764 L
s
.701 1 0 r
.75169 .28093 m
.72459 .29756 L
s
.708 1 0 r
.75169 .28093 m
.72481 .29759 L
s
.75169 .28093 m
.72468 .29736 L
s
1 .619 0 r
.75133 .28102 m
.76647 .28158 L
s
1 .627 0 r
.75133 .28102 m
.76667 .28136 L
s
1 .622 0 r
.75133 .28102 m
.76656 .28111 L
s
1 .642 0 r
.75133 .28102 m
.76705 .28102 L
s
1 .647 0 r
.75133 .28102 m
.76715 .28131 L
s
1 .639 0 r
.75133 .28102 m
.76695 .28157 L
s
1 .587 0 r
.75133 .28102 m
.75938 .26912 L
s
1 .577 0 r
.75133 .28102 m
.7592 .2693 L
s
1 .581 0 r
.75133 .28102 m
.75883 .26895 L
s
1 .592 0 r
.75133 .28102 m
.75927 .2689 L
s
1 .58 0 r
.75133 .28102 m
.75897 .26906 L
s
1 .574 0 r
.75133 .28102 m
.75901 .26925 L
s
.949 1 0 r
.75133 .28102 m
.77466 .2702 L
s
.969 1 0 r
.75133 .28102 m
.77415 .27026 L
s
.971 1 0 r
.75133 .28102 m
.77403 .27012 L
s
.954 1 0 r
.75133 .28102 m
.77461 .2704 L
s
.95 1 0 r
.75133 .28102 m
.77456 .27001 L
s
.969 1 0 r
.75133 .28102 m
.77423 .27045 L
s
1 .798 0 r
.75133 .28102 m
.74923 .26159 L
s
1 .819 0 r
.75133 .28102 m
.75126 .26096 L
s
1 .827 0 r
.75133 .28102 m
.75146 .26078 L
s
1 .826 0 r
.75133 .28102 m
.75129 .26079 L
s
.75133 .28102 m
.75111 .2608 L
s
1 .833 0 r
.75133 .28102 m
.75125 .26062 L
s
1 .503 0 r
.75133 .28102 m
.74112 .28791 L
s
1 .491 0 r
.75133 .28102 m
.74129 .28763 L
s
.75133 .28102 m
.74152 .28797 L
s
1 .501 0 r
.75133 .28102 m
.74148 .28834 L
s
1 .514 0 r
.75133 .28102 m
.74113 .28837 L
s
1 .524 0 r
.75133 .28102 m
.74075 .28828 L
s
.722 1 0 r
.75133 .28102 m
.72472 .29748 L
s
.716 1 0 r
.75133 .28102 m
.72454 .29743 L
s
.717 1 0 r
.75133 .28102 m
.72469 .29764 L
s
.715 1 0 r
.75133 .28102 m
.72459 .29756 L
s
.722 1 0 r
.75133 .28102 m
.72481 .29759 L
s
.723 1 0 r
.75133 .28102 m
.72468 .29736 L
s
1 .02 0 r
.79269 .22817 m
.79245 .2286 L
s
1 .025 0 r
.79269 .22817 m
.79216 .22845 L
s
1 .016 0 r
.79269 .22817 m
.79246 .22784 L
s
1 .051 0 r
.79269 .22817 m
.79159 .22875 L
s
1 .02 0 r
.79269 .22817 m
.79221 .22808 L
s
1 .494 0 r
.79269 .22817 m
.79034 .24003 L
s
1 .477 0 r
.79269 .22817 m
.79068 .23967 L
s
1 .476 0 r
.79269 .22817 m
.79033 .23956 L
s
1 .488 0 r
.79269 .22817 m
.79006 .23982 L
s
1 .48 0 r
.79269 .22817 m
.79098 .23978 L
s
1 .485 0 r
.79269 .22817 m
.79045 .23981 L
s
1 .315 0 r
.79269 .22817 m
.79987 .23096 L
s
1 .286 0 r
.79269 .22817 m
.79905 .23111 L
s
1 .307 0 r
.79269 .22817 m
.79954 .23126 L
s
1 .322 0 r
.79269 .22817 m
.79981 .23156 L
s
1 .297 0 r
.79269 .22817 m
.79948 .23074 L
s
1 .299 0 r
.79269 .22817 m
.79916 .23159 L
s
1 .453 0 r
.79269 .22817 m
.80343 .23087 L
s
1 .454 0 r
.79269 .22817 m
.80356 .23049 L
s
1 .44 0 r
.79269 .22817 m
.80327 .23023 L
s
1 .433 0 r
.79269 .22817 m
.803 .2306 L
s
1 .437 0 r
.79269 .22817 m
.80303 .23094 L
s
1 .425 0 r
.79269 .22817 m
.80288 .23026 L
s
1 .013 0 r
.79245 .2286 m
.79216 .22845 L
s
1 .031 0 r
.79245 .2286 m
.79246 .22784 L
s
1 .035 0 r
.79245 .2286 m
.79159 .22875 L
s
1 .024 0 r
.79245 .2286 m
.79221 .22808 L
s
1 .475 0 r
.79245 .2286 m
.79034 .24003 L
s
1 .458 0 r
.79245 .2286 m
.79068 .23967 L
s
1 .456 0 r
.79245 .2286 m
.79033 .23956 L
s
1 .469 0 r
.79245 .2286 m
.79006 .23982 L
s
1 .461 0 r
.79245 .2286 m
.79098 .23978 L
s
1 .465 0 r
.79245 .2286 m
.79045 .23981 L
s
1 .318 0 r
.79245 .2286 m
.79987 .23096 L
s
1 .289 0 r
.79245 .2286 m
.79905 .23111 L
s
1 .309 0 r
.79245 .2286 m
.79954 .23126 L
s
1 .324 0 r
.79245 .2286 m
.79981 .23156 L
s
1 .3 0 r
.79245 .2286 m
.79948 .23074 L
s
.79245 .2286 m
.79916 .23159 L
s
1 .458 0 r
.79245 .2286 m
.80343 .23087 L
s
1 .461 0 r
.79245 .2286 m
.80356 .23049 L
s
1 .447 0 r
.79245 .2286 m
.80327 .23023 L
s
1 .439 0 r
.79245 .2286 m
.803 .2306 L
s
1 .443 0 r
.79245 .2286 m
.80303 .23094 L
s
1 .432 0 r
.79245 .2286 m
.80288 .23026 L
s
1 .028 0 r
.79216 .22845 m
.79246 .22784 L
s
1 .026 0 r
.79216 .22845 m
.79159 .22875 L
s
1 .015 0 r
.79216 .22845 m
.79221 .22808 L
s
1 .479 0 r
.79216 .22845 m
.79034 .24003 L
s
1 .463 0 r
.79216 .22845 m
.79068 .23967 L
s
1 .46 0 r
.79216 .22845 m
.79033 .23956 L
s
1 .473 0 r
.79216 .22845 m
.79006 .23982 L
s
1 .466 0 r
.79216 .22845 m
.79098 .23978 L
s
1 .47 0 r
.79216 .22845 m
.79045 .23981 L
s
1 .331 0 r
.79216 .22845 m
.79987 .23096 L
s
1 .302 0 r
.79216 .22845 m
.79905 .23111 L
s
1 .323 0 r
.79216 .22845 m
.79954 .23126 L
s
1 .338 0 r
.79216 .22845 m
.79981 .23156 L
s
1 .314 0 r
.79216 .22845 m
.79948 .23074 L
s
1 .313 0 r
.79216 .22845 m
.79916 .23159 L
s
1 .471 0 r
.79216 .22845 m
.80343 .23087 L
s
1 .473 0 r
.79216 .22845 m
.80356 .23049 L
s
1 .46 0 r
.79216 .22845 m
.80327 .23023 L
s
1 .451 0 r
.79216 .22845 m
.803 .2306 L
s
1 .456 0 r
.79216 .22845 m
.80303 .23094 L
s
1 .444 0 r
.79216 .22845 m
.80288 .23026 L
s
1 .051 0 r
.79246 .22784 m
.79159 .22875 L
s
1 .014 0 r
.79246 .22784 m
.79221 .22808 L
s
1 .506 0 r
.79246 .22784 m
.79034 .24003 L
s
1 .489 0 r
.79246 .22784 m
.79068 .23967 L
s
1 .487 0 r
.79246 .22784 m
.79033 .23956 L
s
1 .499 0 r
.79246 .22784 m
.79006 .23982 L
s
1 .492 0 r
.79246 .22784 m
.79098 .23978 L
s
1 .496 0 r
.79246 .22784 m
.79045 .23981 L
s
1 .328 0 r
.79246 .22784 m
.79987 .23096 L
s
1 .301 0 r
.79246 .22784 m
.79905 .23111 L
s
1 .321 0 r
.79246 .22784 m
.79954 .23126 L
s
1 .337 0 r
.79246 .22784 m
.79981 .23156 L
s
1 .311 0 r
.79246 .22784 m
.79948 .23074 L
s
1 .314 0 r
.79246 .22784 m
.79916 .23159 L
s
1 .465 0 r
.79246 .22784 m
.80343 .23087 L
s
1 .466 0 r
.79246 .22784 m
.80356 .23049 L
s
1 .452 0 r
.79246 .22784 m
.80327 .23023 L
s
1 .445 0 r
.79246 .22784 m
.803 .2306 L
s
1 .45 0 r
.79246 .22784 m
.80303 .23094 L
s
1 .437 0 r
.79246 .22784 m
.80288 .23026 L
s
1 .037 0 r
.79159 .22875 m
.79221 .22808 L
s
1 .464 0 r
.79159 .22875 m
.79034 .24003 L
s
1 .448 0 r
.79159 .22875 m
.79068 .23967 L
s
1 .445 0 r
.79159 .22875 m
.79033 .23956 L
s
1 .457 0 r
.79159 .22875 m
.79006 .23982 L
s
1 .451 0 r
.79159 .22875 m
.79098 .23978 L
s
1 .455 0 r
.79159 .22875 m
.79045 .23981 L
s
1 .35 0 r
.79159 .22875 m
.79987 .23096 L
s
1 .32 0 r
.79159 .22875 m
.79905 .23111 L
s
1 .34 0 r
.79159 .22875 m
.79954 .23126 L
s
1 .355 0 r
.79159 .22875 m
.79981 .23156 L
s
1 .333 0 r
.79159 .22875 m
.79948 .23074 L
s
1 .33 0 r
.79159 .22875 m
.79916 .23159 L
s
1 .492 0 r
.79159 .22875 m
.80343 .23087 L
s
1 .494 0 r
.79159 .22875 m
.80356 .23049 L
s
1 .481 0 r
.79159 .22875 m
.80327 .23023 L
s
1 .472 0 r
.79159 .22875 m
.803 .2306 L
s
1 .476 0 r
.79159 .22875 m
.80303 .23094 L
s
1 .465 0 r
.79159 .22875 m
.80288 .23026 L
s
1 .494 0 r
.79221 .22808 m
.79034 .24003 L
s
1 .478 0 r
.79221 .22808 m
.79068 .23967 L
s
1 .475 0 r
.79221 .22808 m
.79033 .23956 L
s
1 .488 0 r
.79221 .22808 m
.79006 .23982 L
s
1 .481 0 r
.79221 .22808 m
.79098 .23978 L
s
1 .485 0 r
.79221 .22808 m
.79045 .23981 L
s
1 .334 0 r
.79221 .22808 m
.79987 .23096 L
s
1 .306 0 r
.79221 .22808 m
.79905 .23111 L
s
1 .326 0 r
.79221 .22808 m
.79954 .23126 L
s
1 .342 0 r
.79221 .22808 m
.79981 .23156 L
s
1 .317 0 r
.79221 .22808 m
.79948 .23074 L
s
1 .318 0 r
.79221 .22808 m
.79916 .23159 L
s
1 .473 0 r
.79221 .22808 m
.80343 .23087 L
s
1 .474 0 r
.79221 .22808 m
.80356 .23049 L
s
1 .46 0 r
.79221 .22808 m
.80327 .23023 L
s
1 .453 0 r
.79221 .22808 m
.803 .2306 L
s
1 .457 0 r
.79221 .22808 m
.80303 .23094 L
s
1 .445 0 r
.79221 .22808 m
.80288 .23026 L
s
1 .016 0 r
.79095 .30796 m
.79062 .30777 L
s
1 .038 0 r
.79095 .30796 m
.79016 .30844 L
s
1 .023 0 r
.79095 .30796 m
.79103 .3074 L
s
1 .017 0 r
.79095 .30796 m
.7911 .30835 L
s
1 .049 0 r
.79095 .30796 m
.78982 .3084 L
s
1 .324 0 r
.79095 .30796 m
.79748 .30348 L
s
1 .338 0 r
.79095 .30796 m
.79771 .3032 L
s
1 .347 0 r
.79095 .30796 m
.79749 .30254 L
s
1 .328 0 r
.79095 .30796 m
.79738 .30316 L
s
1 .348 0 r
.79095 .30796 m
.79774 .30281 L
s
1 .338 0 r
.79095 .30796 m
.79746 .30285 L
s
1 .429 0 r
.79095 .30796 m
.78053 .30662 L
s
1 .419 0 r
.79095 .30796 m
.78082 .30637 L
s
1 .446 0 r
.79095 .30796 m
.78021 .306 L
s
1 .419 0 r
.79095 .30796 m
.78089 .30601 L
s
1 .438 0 r
.79095 .30796 m
.78035 .30633 L
s
1 .432 0 r
.79095 .30796 m
.78061 .30573 L
s
1 .37 0 r
.79095 .30796 m
.78233 .30514 L
s
1 .381 0 r
.79095 .30796 m
.78193 .30561 L
s
1 .37 0 r
.79095 .30796 m
.78246 .30483 L
s
1 .388 0 r
.79095 .30796 m
.78168 .30586 L
s
1 .39 0 r
.79095 .30796 m
.78182 .3052 L
s
1 .359 0 r
.79095 .30796 m
.78253 .30545 L
s
1 .033 0 r
.79062 .30777 m
.79016 .30844 L
s
1 .023 0 r
.79062 .30777 m
.79103 .3074 L
s
1 .031 0 r
.79062 .30777 m
.7911 .30835 L
s
1 .042 0 r
.79062 .30777 m
.78982 .3084 L
s
1 .331 0 r
.79062 .30777 m
.79748 .30348 L
s
1 .344 0 r
.79062 .30777 m
.79771 .3032 L
s
1 .353 0 r
.79062 .30777 m
.79749 .30254 L
s
1 .334 0 r
.79062 .30777 m
.79738 .30316 L
s
1 .355 0 r
.79062 .30777 m
.79774 .30281 L
s
1 .344 0 r
.79062 .30777 m
.79746 .30285 L
s
1 .415 0 r
.79062 .30777 m
.78053 .30662 L
s
1 .404 0 r
.79062 .30777 m
.78082 .30637 L
s
1 .431 0 r
.79062 .30777 m
.78021 .306 L
s
1 .404 0 r
.79062 .30777 m
.78089 .30601 L
s
1 .424 0 r
.79062 .30777 m
.78035 .30633 L
s
1 .417 0 r
.79062 .30777 m
.78061 .30573 L
s
1 .355 0 r
.79062 .30777 m
.78233 .30514 L
s
1 .366 0 r
.79062 .30777 m
.78193 .30561 L
s
1 .354 0 r
.79062 .30777 m
.78246 .30483 L
s
1 .373 0 r
.79062 .30777 m
.78168 .30586 L
s
1 .374 0 r
.79062 .30777 m
.78182 .3052 L
s
1 .344 0 r
.79062 .30777 m
.78253 .30545 L
s
1 .055 0 r
.79016 .30844 m
.79103 .3074 L
s
1 .038 0 r
.79016 .30844 m
.7911 .30835 L
s
1 .014 0 r
.79016 .30844 m
.78982 .3084 L
s
1 .361 0 r
.79016 .30844 m
.79748 .30348 L
s
1 .375 0 r
.79016 .30844 m
.79771 .3032 L
s
1 .385 0 r
.79016 .30844 m
.79749 .30254 L
s
1 .365 0 r
.79016 .30844 m
.79738 .30316 L
s
1 .386 0 r
.79016 .30844 m
.79774 .30281 L
s
1 .376 0 r
.79016 .30844 m
.79746 .30285 L
s
1 .4 0 r
.79016 .30844 m
.78053 .30662 L
s
1 .391 0 r
.79016 .30844 m
.78082 .30637 L
s
1 .419 0 r
.79016 .30844 m
.78021 .306 L
s
1 .392 0 r
.79016 .30844 m
.78089 .30601 L
s
1 .41 0 r
.79016 .30844 m
.78035 .30633 L
s
1 .406 0 r
.79016 .30844 m
.78061 .30573 L
s
1 .347 0 r
.79016 .30844 m
.78233 .30514 L
s
1 .356 0 r
.79016 .30844 m
.78193 .30561 L
s
1 .347 0 r
.79016 .30844 m
.78246 .30483 L
s
1 .362 0 r
.79016 .30844 m
.78168 .30586 L
s
1 .366 0 r
.79016 .30844 m
.78182 .3052 L
s
1 .335 0 r
.79016 .30844 m
.78253 .30545 L
s
1 .039 0 r
.79103 .3074 m
.7911 .30835 L
s
1 .064 0 r
.79103 .3074 m
.78982 .3084 L
s
1 .308 0 r
.79103 .3074 m
.79748 .30348 L
s
1 .322 0 r
.79103 .3074 m
.79771 .3032 L
s
1 .33 0 r
.79103 .3074 m
.79749 .30254 L
s
1 .312 0 r
.79103 .3074 m
.79738 .30316 L
s
1 .332 0 r
.79103 .3074 m
.79774 .30281 L
s
1 .322 0 r
.79103 .3074 m
.79746 .30285 L
s
1 .43 0 r
.79103 .3074 m
.78053 .30662 L
s
1 .419 0 r
.79103 .3074 m
.78082 .30637 L
s
1 .446 0 r
.79103 .3074 m
.78021 .306 L
s
1 .418 0 r
.79103 .3074 m
.78089 .30601 L
s
1 .439 0 r
.79103 .3074 m
.78035 .30633 L
s
1 .431 0 r
.79103 .3074 m
.78061 .30573 L
s
1 .367 0 r
.79103 .3074 m
.78233 .30514 L
s
1 .379 0 r
.79103 .3074 m
.78193 .30561 L
s
1 .366 0 r
.79103 .3074 m
.78246 .30483 L
s
1 .387 0 r
.79103 .3074 m
.78168 .30586 L
s
.79103 .3074 m
.78182 .3052 L
s
1 .357 0 r
.79103 .3074 m
.78253 .30545 L
s
1 .052 0 r
.7911 .30835 m
.78982 .3084 L
s
1 .328 0 r
.7911 .30835 m
.79748 .30348 L
s
1 .342 0 r
.7911 .30835 m
.79771 .3032 L
s
1 .353 0 r
.7911 .30835 m
.79749 .30254 L
s
1 .333 0 r
.7911 .30835 m
.79738 .30316 L
s
1 .353 0 r
.7911 .30835 m
.79774 .30281 L
s
1 .344 0 r
.7911 .30835 m
.79746 .30285 L
s
1 .437 0 r
.7911 .30835 m
.78053 .30662 L
s
1 .428 0 r
.7911 .30835 m
.78082 .30637 L
s
1 .455 0 r
.7911 .30835 m
.78021 .306 L
s
1 .428 0 r
.7911 .30835 m
.78089 .30601 L
s
1 .447 0 r
.7911 .30835 m
.78035 .30633 L
s
1 .442 0 r
.7911 .30835 m
.78061 .30573 L
s
1 .381 0 r
.7911 .30835 m
.78233 .30514 L
s
1 .391 0 r
.7911 .30835 m
.78193 .30561 L
s
1 .381 0 r
.7911 .30835 m
.78246 .30483 L
s
1 .398 0 r
.7911 .30835 m
.78168 .30586 L
s
1 .4 0 r
.7911 .30835 m
.78182 .3052 L
s
1 .37 0 r
.7911 .30835 m
.78253 .30545 L
s
1 .372 0 r
.78982 .3084 m
.79748 .30348 L
s
1 .386 0 r
.78982 .3084 m
.79771 .3032 L
s
1 .394 0 r
.78982 .3084 m
.79749 .30254 L
s
1 .376 0 r
.78982 .3084 m
.79738 .30316 L
s
1 .396 0 r
.78982 .3084 m
.79774 .30281 L
s
1 .386 0 r
.78982 .3084 m
.79746 .30285 L
s
.78982 .3084 m
.78053 .30662 L
s
1 .377 0 r
.78982 .3084 m
.78082 .30637 L
s
1 .405 0 r
.78982 .3084 m
.78021 .306 L
s
1 .378 0 r
.78982 .3084 m
.78089 .30601 L
s
1 .396 0 r
.78982 .3084 m
.78035 .30633 L
s
1 .392 0 r
.78982 .3084 m
.78061 .30573 L
s
1 .333 0 r
.78982 .3084 m
.78233 .30514 L
s
1 .342 0 r
.78982 .3084 m
.78193 .30561 L
s
1 .334 0 r
.78982 .3084 m
.78246 .30483 L
s
1 .348 0 r
.78982 .3084 m
.78168 .30586 L
s
1 .352 0 r
.78982 .3084 m
.78182 .3052 L
s
1 .321 0 r
.78982 .3084 m
.78253 .30545 L
s
1 .068 0 r
.82993 .26213 m
.83155 .26179 L
s
1 .065 0 r
.82993 .26213 m
.83153 .26208 L
s
1 .055 0 r
.82993 .26213 m
.83121 .26176 L
s
1 .056 0 r
.82993 .26213 m
.83129 .26201 L
s
1 .009 0 r
.82993 .26213 m
.82994 .2619 L
s
1 .518 0 r
.82993 .26213 m
.83297 .24982 L
s
1 .497 0 r
.82993 .26213 m
.83289 .25033 L
s
1 .491 0 r
.82993 .26213 m
.83314 .25056 L
s
1 .484 0 r
.82993 .26213 m
.83268 .25062 L
s
1 .48 0 r
.82993 .26213 m
.83227 .25063 L
s
1 .508 0 r
.82993 .26213 m
.83298 .25008 L
s
1 .641 0 r
.82993 .26213 m
.82981 .24644 L
s
1 .608 0 r
.82993 .26213 m
.82991 .24724 L
s
1 .613 0 r
.82993 .26213 m
.82964 .24712 L
s
1 .628 0 r
.82993 .26213 m
.83019 .24676 L
s
1 .627 0 r
.82993 .26213 m
.8299 .24679 L
s
1 .628 0 r
.82993 .26213 m
.82952 .24677 L
s
1 .49 0 r
.82993 .26213 m
.82031 .25499 L
s
1 .506 0 r
.82993 .26213 m
.81992 .25484 L
s
1 .481 0 r
.82993 .26213 m
.82054 .25503 L
s
1 .49 0 r
.82993 .26213 m
.82042 .25481 L
s
1 .492 0 r
.82993 .26213 m
.82051 .25462 L
s
1 .5 0 r
.82993 .26213 m
.82031 .25457 L
s
1 .655 0 r
.82993 .26213 m
.82289 .27654 L
s
1 .645 0 r
.82993 .26213 m
.82378 .27668 L
s
1 .642 0 r
.82993 .26213 m
.82369 .27654 L
s
1 .63 0 r
.82993 .26213 m
.82373 .27626 L
s
1 .637 0 r
.82993 .26213 m
.82363 .27638 L
s
1 .647 0 r
.82993 .26213 m
.82298 .27635 L
s
1 .814 0 r
.82993 .26213 m
.83241 .28189 L
s
1 .817 0 r
.82993 .26213 m
.83275 .28192 L
s
1 .812 0 r
.82993 .26213 m
.83327 .28173 L
s
1 .821 0 r
.82993 .26213 m
.83334 .28194 L
s
1 .805 0 r
.82993 .26213 m
.83249 .28167 L
s
1 .807 0 r
.82993 .26213 m
.83278 .28167 L
s
1 .742 0 r
.82993 .26213 m
.81373 .27034 L
s
1 .749 0 r
.82993 .26213 m
.81366 .27058 L
s
1 .753 0 r
.82993 .26213 m
.81348 .27047 L
s
1 .744 0 r
.82993 .26213 m
.81357 .27014 L
s
1 .753 0 r
.82993 .26213 m
.81338 .27023 L
s
1 .767 0 r
.82993 .26213 m
.81306 .27038 L
s
1 .012 0 r
.83155 .26179 m
.83153 .26208 L
s
1 .014 0 r
.83155 .26179 m
.83121 .26176 L
s
.83155 .26179 m
.83129 .26201 L
s
1 .066 0 r
.83155 .26179 m
.82994 .2619 L
s
1 .492 0 r
.83155 .26179 m
.83297 .24982 L
s
1 .471 0 r
.83155 .26179 m
.83289 .25033 L
s
1 .463 0 r
.83155 .26179 m
.83314 .25056 L
s
1 .459 0 r
.83155 .26179 m
.83268 .25062 L
s
1 .457 0 r
.83155 .26179 m
.83227 .25063 L
s
1 .482 0 r
.83155 .26179 m
.83298 .25008 L
s
1 .631 0 r
.83155 .26179 m
.82981 .24644 L
s
1 .598 0 r
.83155 .26179 m
.82991 .24724 L
s
1 .604 0 r
.83155 .26179 m
.82964 .24712 L
s
1 .617 0 r
.83155 .26179 m
.83019 .24676 L
s
1 .616 0 r
.83155 .26179 m
.8299 .24679 L
s
1 .619 0 r
.83155 .26179 m
.82952 .24677 L
s
1 .537 0 r
.83155 .26179 m
.82031 .25499 L
s
1 .553 0 r
.83155 .26179 m
.81992 .25484 L
s
1 .528 0 r
.83155 .26179 m
.82054 .25503 L
s
1 .537 0 r
.83155 .26179 m
.82042 .25481 L
s
1 .538 0 r
.83155 .26179 m
.82051 .25462 L
s
1 .546 0 r
.83155 .26179 m
.82031 .25457 L
s
1 .699 0 r
.83155 .26179 m
.82289 .27654 L
s
1 .686 0 r
.83155 .26179 m
.82378 .27668 L
s
1 .683 0 r
.83155 .26179 m
.82369 .27654 L
s
1 .672 0 r
.83155 .26179 m
.82373 .27626 L
s
1 .678 0 r
.83155 .26179 m
.82363 .27638 L
s
1 .691 0 r
.83155 .26179 m
.82298 .27635 L
s
1 .822 0 r
.83155 .26179 m
.83241 .28189 L
s
1 .824 0 r
.83155 .26179 m
.83275 .28192 L
s
1 .818 0 r
.83155 .26179 m
.83327 .28173 L
s
1 .827 0 r
.83155 .26179 m
.83334 .28194 L
s
1 .813 0 r
.83155 .26179 m
.83249 .28167 L
s
1 .814 0 r
.83155 .26179 m
.83278 .28167 L
s
1 .808 0 r
.83155 .26179 m
.81373 .27034 L
s
1 .815 0 r
.83155 .26179 m
.81366 .27058 L
s
1 .819 0 r
.83155 .26179 m
.81348 .27047 L
s
1 .81 0 r
.83155 .26179 m
.81357 .27014 L
s
1 .819 0 r
.83155 .26179 m
.81338 .27023 L
s
1 .833 0 r
.83155 .26179 m
.81306 .27038 L
s
1 .018 0 r
.83153 .26208 m
.83121 .26176 L
s
1 .01 0 r
.83153 .26208 m
.83129 .26201 L
s
1 .065 0 r
.83153 .26208 m
.82994 .2619 L
s
1 .504 0 r
.83153 .26208 m
.83297 .24982 L
s
1 .483 0 r
.83153 .26208 m
.83289 .25033 L
s
1 .475 0 r
.83153 .26208 m
.83314 .25056 L
s
1 .47 0 r
.83153 .26208 m
.83268 .25062 L
s
1 .469 0 r
.83153 .26208 m
.83227 .25063 L
s
1 .494 0 r
.83153 .26208 m
.83298 .25008 L
s
1 .643 0 r
.83153 .26208 m
.82981 .24644 L
s
1 .61 0 r
.83153 .26208 m
.82991 .24724 L
s
1 .616 0 r
.83153 .26208 m
.82964 .24712 L
s
1 .628 0 r
.83153 .26208 m
.83019 .24676 L
s
.83153 .26208 m
.8299 .24679 L
s
1 .631 0 r
.83153 .26208 m
.82952 .24677 L
s
1 .542 0 r
.83153 .26208 m
.82031 .25499 L
s
1 .559 0 r
.83153 .26208 m
.81992 .25484 L
s
1 .533 0 r
.83153 .26208 m
.82054 .25503 L
s
1 .542 0 r
.83153 .26208 m
.82042 .25481 L
s
1 .544 0 r
.83153 .26208 m
.82051 .25462 L
s
1 .552 0 r
.83153 .26208 m
.82031 .25457 L
s
1 .688 0 r
.83153 .26208 m
.82289 .27654 L
s
1 .675 0 r
.83153 .26208 m
.82378 .27668 L
s
1 .672 0 r
.83153 .26208 m
.82369 .27654 L
s
1 .661 0 r
.83153 .26208 m
.82373 .27626 L
s
1 .668 0 r
.83153 .26208 m
.82363 .27638 L
s
1 .68 0 r
.83153 .26208 m
.82298 .27635 L
s
1 .81 0 r
.83153 .26208 m
.83241 .28189 L
s
1 .812 0 r
.83153 .26208 m
.83275 .28192 L
s
1 .806 0 r
.83153 .26208 m
.83327 .28173 L
s
1 .815 0 r
.83153 .26208 m
.83334 .28194 L
s
1 .802 0 r
.83153 .26208 m
.83249 .28167 L
s
.83153 .26208 m
.83278 .28167 L
s
.83153 .26208 m
.81373 .27034 L
s
1 .808 0 r
.83153 .26208 m
.81366 .27058 L
s
1 .813 0 r
.83153 .26208 m
.81348 .27047 L
s
1 .804 0 r
.83153 .26208 m
.81357 .27014 L
s
1 .813 0 r
.83153 .26208 m
.81338 .27023 L
s
1 .827 0 r
.83153 .26208 m
.81306 .27038 L
s
1 .011 0 r
.83121 .26176 m
.83129 .26201 L
s
1 .052 0 r
.83121 .26176 m
.82994 .2619 L
s
1 .493 0 r
.83121 .26176 m
.83297 .24982 L
s
1 .472 0 r
.83121 .26176 m
.83289 .25033 L
s
1 .465 0 r
.83121 .26176 m
.83314 .25056 L
s
1 .459 0 r
.83121 .26176 m
.83268 .25062 L
s
1 .457 0 r
.83121 .26176 m
.83227 .25063 L
s
1 .482 0 r
.83121 .26176 m
.83298 .25008 L
s
1 .628 0 r
.83121 .26176 m
.82981 .24644 L
s
1 .595 0 r
.83121 .26176 m
.82991 .24724 L
s
1 .601 0 r
.83121 .26176 m
.82964 .24712 L
s
1 .614 0 r
.83121 .26176 m
.83019 .24676 L
s
.83121 .26176 m
.8299 .24679 L
s
1 .616 0 r
.83121 .26176 m
.82952 .24677 L
s
1 .524 0 r
.83121 .26176 m
.82031 .25499 L
s
1 .541 0 r
.83121 .26176 m
.81992 .25484 L
s
1 .516 0 r
.83121 .26176 m
.82054 .25503 L
s
1 .525 0 r
.83121 .26176 m
.82042 .25481 L
s
1 .526 0 r
.83121 .26176 m
.82051 .25462 L
s
1 .534 0 r
.83121 .26176 m
.82031 .25457 L
s
1 .693 0 r
.83121 .26176 m
.82289 .27654 L
s
1 .681 0 r
.83121 .26176 m
.82378 .27668 L
s
1 .678 0 r
.83121 .26176 m
.82369 .27654 L
s
1 .667 0 r
.83121 .26176 m
.82373 .27626 L
s
1 .673 0 r
.83121 .26176 m
.82363 .27638 L
s
1 .685 0 r
.83121 .26176 m
.82298 .27635 L
s
1 .824 0 r
.83121 .26176 m
.83241 .28189 L
s
1 .826 0 r
.83121 .26176 m
.83275 .28192 L
s
1 .82 0 r
.83121 .26176 m
.83327 .28173 L
s
1 .829 0 r
.83121 .26176 m
.83334 .28194 L
s
1 .815 0 r
.83121 .26176 m
.83249 .28167 L
s
1 .816 0 r
.83121 .26176 m
.83278 .28167 L
s
1 .796 0 r
.83121 .26176 m
.81373 .27034 L
s
1 .803 0 r
.83121 .26176 m
.81366 .27058 L
s
1 .807 0 r
.83121 .26176 m
.81348 .27047 L
s
1 .798 0 r
.83121 .26176 m
.81357 .27014 L
s
1 .807 0 r
.83121 .26176 m
.81338 .27023 L
s
1 .821 0 r
.83121 .26176 m
.81306 .27038 L
s
1 .055 0 r
.83129 .26201 m
.82994 .2619 L
s
1 .503 0 r
.83129 .26201 m
.83297 .24982 L
s
1 .482 0 r
.83129 .26201 m
.83289 .25033 L
s
1 .474 0 r
.83129 .26201 m
.83314 .25056 L
s
1 .469 0 r
.83129 .26201 m
.83268 .25062 L
s
1 .467 0 r
.83129 .26201 m
.83227 .25063 L
s
1 .492 0 r
.83129 .26201 m
.83298 .25008 L
s
1 .639 0 r
.83129 .26201 m
.82981 .24644 L
s
1 .606 0 r
.83129 .26201 m
.82991 .24724 L
s
1 .612 0 r
.83129 .26201 m
.82964 .24712 L
s
1 .625 0 r
.83129 .26201 m
.83019 .24676 L
s
1 .624 0 r
.83129 .26201 m
.8299 .24679 L
s
1 .627 0 r
.83129 .26201 m
.82952 .24677 L
s
1 .533 0 r
.83129 .26201 m
.82031 .25499 L
s
1 .549 0 r
.83129 .26201 m
.81992 .25484 L
s
1 .524 0 r
.83129 .26201 m
.82054 .25503 L
s
1 .533 0 r
.83129 .26201 m
.82042 .25481 L
s
1 .534 0 r
.83129 .26201 m
.82051 .25462 L
s
1 .542 0 r
.83129 .26201 m
.82031 .25457 L
s
1 .686 0 r
.83129 .26201 m
.82289 .27654 L
s
1 .673 0 r
.83129 .26201 m
.82378 .27668 L
s
1 .67 0 r
.83129 .26201 m
.82369 .27654 L
s
1 .659 0 r
.83129 .26201 m
.82373 .27626 L
s
1 .665 0 r
.83129 .26201 m
.82363 .27638 L
s
1 .677 0 r
.83129 .26201 m
.82298 .27635 L
s
1 .814 0 r
.83129 .26201 m
.83241 .28189 L
s
1 .816 0 r
.83129 .26201 m
.83275 .28192 L
s
1 .81 0 r
.83129 .26201 m
.83327 .28173 L
s
1 .819 0 r
.83129 .26201 m
.83334 .28194 L
s
1 .805 0 r
.83129 .26201 m
.83249 .28167 L
s
.83129 .26201 m
.83278 .28167 L
s
1 .794 0 r
.83129 .26201 m
.81373 .27034 L
s
1 .801 0 r
.83129 .26201 m
.81366 .27058 L
s
1 .806 0 r
.83129 .26201 m
.81348 .27047 L
s
1 .797 0 r
.83129 .26201 m
.81357 .27014 L
s
1 .805 0 r
.83129 .26201 m
.81338 .27023 L
s
1 .82 0 r
.83129 .26201 m
.81306 .27038 L
s
1 .509 0 r
.82994 .2619 m
.83297 .24982 L
s
1 .488 0 r
.82994 .2619 m
.83289 .25033 L
s
1 .482 0 r
.82994 .2619 m
.83314 .25056 L
s
1 .474 0 r
.82994 .2619 m
.83268 .25062 L
s
1 .47 0 r
.82994 .2619 m
.83227 .25063 L
s
1 .499 0 r
.82994 .2619 m
.83298 .25008 L
s
1 .632 0 r
.82994 .2619 m
.82981 .24644 L
s
1 .599 0 r
.82994 .2619 m
.82991 .24724 L
s
1 .604 0 r
.82994 .2619 m
.82964 .24712 L
s
1 .619 0 r
.82994 .2619 m
.83019 .24676 L
s
1 .617 0 r
.82994 .2619 m
.8299 .24679 L
s
1 .619 0 r
.82994 .2619 m
.82952 .24677 L
s
1 .485 0 r
.82994 .2619 m
.82031 .25499 L
s
1 .501 0 r
.82994 .2619 m
.81992 .25484 L
s
1 .476 0 r
.82994 .2619 m
.82054 .25503 L
s
1 .485 0 r
.82994 .2619 m
.82042 .25481 L
s
1 .487 0 r
.82994 .2619 m
.82051 .25462 L
s
1 .495 0 r
.82994 .2619 m
.82031 .25457 L
s
1 .664 0 r
.82994 .2619 m
.82289 .27654 L
s
1 .654 0 r
.82994 .2619 m
.82378 .27668 L
s
1 .651 0 r
.82994 .2619 m
.82369 .27654 L
s
1 .639 0 r
.82994 .2619 m
.82373 .27626 L
s
1 .645 0 r
.82994 .2619 m
.82363 .27638 L
s
1 .655 0 r
.82994 .2619 m
.82298 .27635 L
s
1 .823 0 r
.82994 .2619 m
.83241 .28189 L
s
1 .826 0 r
.82994 .2619 m
.83275 .28192 L
s
1 .821 0 r
.82994 .2619 m
.83327 .28173 L
s
1 .83 0 r
.82994 .2619 m
.83334 .28194 L
s
1 .815 0 r
.82994 .2619 m
.83249 .28167 L
s
1 .816 0 r
.82994 .2619 m
.83278 .28167 L
s
1 .747 0 r
.82994 .2619 m
.81373 .27034 L
s
1 .754 0 r
.82994 .2619 m
.81366 .27058 L
s
1 .758 0 r
.82994 .2619 m
.81348 .27047 L
s
1 .749 0 r
.82994 .2619 m
.81357 .27014 L
s
1 .757 0 r
.82994 .2619 m
.81338 .27023 L
s
1 .772 0 r
.82994 .2619 m
.81306 .27038 L
s
1 .047 0 r
.79651 .25269 m
.79761 .25231 L
s
1 .045 0 r
.79651 .25269 m
.79732 .25195 L
s
1 .037 0 r
.79651 .25269 m
.79743 .25277 L
s
1 .026 0 r
.79651 .25269 m
.79714 .25262 L
s
1 .031 0 r
.79651 .25269 m
.79712 .25224 L
s
1 .542 0 r
.79651 .25269 m
.8094 .25586 L
s
1 .521 0 r
.79651 .25269 m
.80891 .25569 L
s
1 .537 0 r
.79651 .25269 m
.80914 .25631 L
s
1 .527 0 r
.79651 .25269 m
.80898 .25601 L
s
1 .518 0 r
.79651 .25269 m
.80864 .25635 L
s
1 .508 0 r
.79651 .25269 m
.80849 .25601 L
s
1 .465 0 r
.79651 .25269 m
.78654 .2472 L
s
1 .477 0 r
.79651 .25269 m
.78642 .24683 L
s
1 .459 0 r
.79651 .25269 m
.78652 .24758 L
s
1 .477 0 r
.79651 .25269 m
.78605 .24751 L
s
1 .463 0 r
.79651 .25269 m
.78625 .24785 L
s
1 .484 0 r
.79651 .25269 m
.78606 .24711 L
s
1 .532 0 r
.79651 .25269 m
.78361 .25447 L
s
1 .533 0 r
.79651 .25269 m
.78357 .25426 L
s
1 .542 0 r
.79651 .25269 m
.78337 .25451 L
s
1 .528 0 r
.79651 .25269 m
.78374 .25465 L
s
1 .543 0 r
.79651 .25269 m
.78332 .25429 L
s
1 .537 0 r
.79651 .25269 m
.78351 .2547 L
s
1 .273 0 r
.79651 .25269 m
.79426 .25898 L
s
1 .272 0 r
.79651 .25269 m
.79389 .25881 L
s
1 .282 0 r
.79651 .25269 m
.79421 .25921 L
s
1 .285 0 r
.79651 .25269 m
.79385 .25914 L
s
1 .291 0 r
.79651 .25269 m
.7939 .25932 L
s
1 .279 0 r
.79651 .25269 m
.79385 .25897 L
s
1 .019 0 r
.79761 .25231 m
.79732 .25195 L
s
1 .02 0 r
.79761 .25231 m
.79743 .25277 L
s
1 .023 0 r
.79761 .25231 m
.79714 .25262 L
s
1 .02 0 r
.79761 .25231 m
.79712 .25224 L
s
1 .503 0 r
.79761 .25231 m
.8094 .25586 L
s
1 .482 0 r
.79761 .25231 m
.80891 .25569 L
s
1 .499 0 r
.79761 .25231 m
.80914 .25631 L
s
1 .489 0 r
.79761 .25231 m
.80898 .25601 L
s
1 .48 0 r
.79761 .25231 m
.80864 .25635 L
s
1 .47 0 r
.79761 .25231 m
.80849 .25601 L
s
1 .498 0 r
.79761 .25231 m
.78654 .2472 L
s
1 .509 0 r
.79761 .25231 m
.78642 .24683 L
s
1 .493 0 r
.79761 .25231 m
.78652 .24758 L
s
1 .511 0 r
.79761 .25231 m
.78605 .24751 L
s
1 .498 0 r
.79761 .25231 m
.78625 .24785 L
s
1 .518 0 r
.79761 .25231 m
.78606 .24711 L
s
1 .579 0 r
.79761 .25231 m
.78361 .25447 L
s
.79761 .25231 m
.78357 .25426 L
s
1 .589 0 r
.79761 .25231 m
.78337 .25451 L
s
1 .575 0 r
.79761 .25231 m
.78374 .25465 L
s
1 .589 0 r
.79761 .25231 m
.78332 .25429 L
s
1 .584 0 r
.79761 .25231 m
.78351 .2547 L
s
1 .305 0 r
.79761 .25231 m
.79426 .25898 L
s
1 .306 0 r
.79761 .25231 m
.79389 .25881 L
s
1 .314 0 r
.79761 .25231 m
.79421 .25921 L
s
1 .318 0 r
.79761 .25231 m
.79385 .25914 L
s
1 .324 0 r
.79761 .25231 m
.7939 .25932 L
s
1 .312 0 r
.79761 .25231 m
.79385 .25897 L
s
1 .034 0 r
.79732 .25195 m
.79743 .25277 L
s
1 .028 0 r
.79732 .25195 m
.79714 .25262 L
s
1 .014 0 r
.79732 .25195 m
.79712 .25224 L
s
1 .519 0 r
.79732 .25195 m
.8094 .25586 L
s
1 .497 0 r
.79732 .25195 m
.80891 .25569 L
s
1 .515 0 r
.79732 .25195 m
.80914 .25631 L
s
1 .505 0 r
.79732 .25195 m
.80898 .25601 L
s
1 .496 0 r
.79732 .25195 m
.80864 .25635 L
s
1 .486 0 r
.79732 .25195 m
.80849 .25601 L
s
1 .481 0 r
.79732 .25195 m
.78654 .2472 L
s
1 .492 0 r
.79732 .25195 m
.78642 .24683 L
s
1 .476 0 r
.79732 .25195 m
.78652 .24758 L
s
1 .495 0 r
.79732 .25195 m
.78605 .24751 L
s
1 .482 0 r
.79732 .25195 m
.78625 .24785 L
s
1 .501 0 r
.79732 .25195 m
.78606 .24711 L
s
1 .57 0 r
.79732 .25195 m
.78361 .25447 L
s
.79732 .25195 m
.78357 .25426 L
s
1 .579 0 r
.79732 .25195 m
.78337 .25451 L
s
1 .566 0 r
.79732 .25195 m
.78374 .25465 L
s
1 .58 0 r
.79732 .25195 m
.78332 .25429 L
s
1 .575 0 r
.79732 .25195 m
.78351 .2547 L
s
1 .313 0 r
.79732 .25195 m
.79426 .25898 L
s
.79732 .25195 m
.79389 .25881 L
s
1 .323 0 r
.79732 .25195 m
.79421 .25921 L
s
1 .326 0 r
.79732 .25195 m
.79385 .25914 L
s
1 .332 0 r
.79732 .25195 m
.7939 .25932 L
s
1 .32 0 r
.79732 .25195 m
.79385 .25897 L
s
1 .013 0 r
.79743 .25277 m
.79714 .25262 L
s
1 .025 0 r
.79743 .25277 m
.79712 .25224 L
s
1 .505 0 r
.79743 .25277 m
.8094 .25586 L
s
1 .484 0 r
.79743 .25277 m
.80891 .25569 L
s
1 .5 0 r
.79743 .25277 m
.80914 .25631 L
s
1 .49 0 r
.79743 .25277 m
.80898 .25601 L
s
1 .481 0 r
.79743 .25277 m
.80864 .25635 L
s
1 .471 0 r
.79743 .25277 m
.80849 .25601 L
s
1 .5 0 r
.79743 .25277 m
.78654 .2472 L
s
1 .511 0 r
.79743 .25277 m
.78642 .24683 L
s
1 .494 0 r
.79743 .25277 m
.78652 .24758 L
s
1 .512 0 r
.79743 .25277 m
.78605 .24751 L
s
1 .499 0 r
.79743 .25277 m
.78625 .24785 L
s
1 .519 0 r
.79743 .25277 m
.78606 .24711 L
s
1 .569 0 r
.79743 .25277 m
.78361 .25447 L
s
.79743 .25277 m
.78357 .25426 L
s
1 .579 0 r
.79743 .25277 m
.78337 .25451 L
s
1 .565 0 r
.79743 .25277 m
.78374 .25465 L
s
1 .58 0 r
.79743 .25277 m
.78332 .25429 L
s
1 .574 0 r
.79743 .25277 m
.78351 .2547 L
s
1 .285 0 r
.79743 .25277 m
.79426 .25898 L
s
1 .286 0 r
.79743 .25277 m
.79389 .25881 L
s
1 .294 0 r
.79743 .25277 m
.79421 .25921 L
s
1 .298 0 r
.79743 .25277 m
.79385 .25914 L
s
1 .304 0 r
.79743 .25277 m
.7939 .25932 L
s
1 .292 0 r
.79743 .25277 m
.79385 .25897 L
s
1 .016 0 r
.79714 .25262 m
.79712 .25224 L
s
1 .518 0 r
.79714 .25262 m
.8094 .25586 L
s
1 .497 0 r
.79714 .25262 m
.80891 .25569 L
s
1 .513 0 r
.79714 .25262 m
.80914 .25631 L
s
1 .503 0 r
.79714 .25262 m
.80898 .25601 L
s
1 .494 0 r
.79714 .25262 m
.80864 .25635 L
s
1 .484 0 r
.79714 .25262 m
.80849 .25601 L
s
1 .486 0 r
.79714 .25262 m
.78654 .2472 L
s
1 .498 0 r
.79714 .25262 m
.78642 .24683 L
s
1 .48 0 r
.79714 .25262 m
.78652 .24758 L
s
1 .499 0 r
.79714 .25262 m
.78605 .24751 L
s
1 .486 0 r
.79714 .25262 m
.78625 .24785 L
s
1 .506 0 r
.79714 .25262 m
.78606 .24711 L
s
1 .558 0 r
.79714 .25262 m
.78361 .25447 L
s
.79714 .25262 m
.78357 .25426 L
s
1 .568 0 r
.79714 .25262 m
.78337 .25451 L
s
1 .554 0 r
.79714 .25262 m
.78374 .25465 L
s
1 .569 0 r
.79714 .25262 m
.78332 .25429 L
s
1 .563 0 r
.79714 .25262 m
.78351 .2547 L
s
1 .285 0 r
.79714 .25262 m
.79426 .25898 L
s
1 .286 0 r
.79714 .25262 m
.79389 .25881 L
s
1 .295 0 r
.79714 .25262 m
.79421 .25921 L
s
1 .298 0 r
.79714 .25262 m
.79385 .25914 L
s
1 .304 0 r
.79714 .25262 m
.7939 .25932 L
s
1 .292 0 r
.79714 .25262 m
.79385 .25897 L
s
1 .523 0 r
.79712 .25224 m
.8094 .25586 L
s
1 .502 0 r
.79712 .25224 m
.80891 .25569 L
s
1 .519 0 r
.79712 .25224 m
.80914 .25631 L
s
1 .509 0 r
.79712 .25224 m
.80898 .25601 L
s
1 .5 0 r
.79712 .25224 m
.80864 .25635 L
s
1 .49 0 r
.79712 .25224 m
.80849 .25601 L
s
1 .479 0 r
.79712 .25224 m
.78654 .2472 L
s
1 .49 0 r
.79712 .25224 m
.78642 .24683 L
s
1 .473 0 r
.79712 .25224 m
.78652 .24758 L
s
1 .492 0 r
.79712 .25224 m
.78605 .24751 L
s
1 .479 0 r
.79712 .25224 m
.78625 .24785 L
s
1 .498 0 r
.79712 .25224 m
.78606 .24711 L
s
1 .559 0 r
.79712 .25224 m
.78361 .25447 L
s
1 .56 0 r
.79712 .25224 m
.78357 .25426 L
s
1 .569 0 r
.79712 .25224 m
.78337 .25451 L
s
1 .555 0 r
.79712 .25224 m
.78374 .25465 L
s
1 .57 0 r
.79712 .25224 m
.78332 .25429 L
s
1 .565 0 r
.79712 .25224 m
.78351 .2547 L
s
1 .299 0 r
.79712 .25224 m
.79426 .25898 L
s
.79712 .25224 m
.79389 .25881 L
s
1 .309 0 r
.79712 .25224 m
.79421 .25921 L
s
1 .312 0 r
.79712 .25224 m
.79385 .25914 L
s
1 .318 0 r
.79712 .25224 m
.7939 .25932 L
s
1 .306 0 r
.79712 .25224 m
.79385 .25897 L
s
1 .015 0 r
.79748 .30348 m
.79771 .3032 L
s
1 .039 0 r
.79748 .30348 m
.79749 .30254 L
s
1 .014 0 r
.79748 .30348 m
.79738 .30316 L
s
1 .029 0 r
.79748 .30348 m
.79774 .30281 L
s
1 .026 0 r
.79748 .30348 m
.79746 .30285 L
s
1 .344 0 r
.79748 .30348 m
.78981 .30005 L
s
1 .318 0 r
.79748 .30348 m
.79063 .29978 L
s
1 .323 0 r
.79748 .30348 m
.79044 .2999 L
s
1 .312 0 r
.79748 .30348 m
.79066 .30006 L
s
1 .308 0 r
.79748 .30348 m
.79066 .30027 L
s
1 .356 0 r
.79748 .30348 m
.78948 .30003 L
s
1 .345 0 r
.79748 .30348 m
.80585 .3023 L
s
1 .307 0 r
.79748 .30348 m
.80494 .30248 L
s
1 .327 0 r
.79748 .30348 m
.80537 .30217 L
s
1 .333 0 r
.79748 .30348 m
.8056 .30265 L
s
1 .289 0 r
.79748 .30348 m
.80449 .30256 L
s
1 .331 0 r
.79748 .30348 m
.80552 .3024 L
s
1 .633 0 r
.79748 .30348 m
.80379 .28933 L
s
1 .662 0 r
.79748 .30348 m
.80362 .28849 L
s
1 .658 0 r
.79748 .30348 m
.80412 .28882 L
s
1 .651 0 r
.79748 .30348 m
.80369 .28881 L
s
1 .63 0 r
.79748 .30348 m
.80303 .28909 L
s
1 .637 0 r
.79748 .30348 m
.80354 .28912 L
s
1 .704 0 r
.79748 .30348 m
.78053 .30662 L
s
1 .691 0 r
.79748 .30348 m
.78082 .30637 L
s
1 .713 0 r
.79748 .30348 m
.78021 .306 L
s
1 .686 0 r
.79748 .30348 m
.78089 .30601 L
s
1 .709 0 r
.79748 .30348 m
.78035 .30633 L
s
1 .696 0 r
.79748 .30348 m
.78061 .30573 L
s
1 .029 0 r
.79771 .3032 m
.79749 .30254 L
s
1 .013 0 r
.79771 .3032 m
.79738 .30316 L
s
1 .016 0 r
.79771 .3032 m
.79774 .30281 L
s
1 .018 0 r
.79771 .3032 m
.79746 .30285 L
s
1 .348 0 r
.79771 .3032 m
.78981 .30005 L
s
1 .321 0 r
.79771 .3032 m
.79063 .29978 L
s
1 .326 0 r
.79771 .3032 m
.79044 .2999 L
s
1 .315 0 r
.79771 .3032 m
.79066 .30006 L
s
1 .312 0 r
.79771 .3032 m
.79066 .30027 L
s
1 .36 0 r
.79771 .3032 m
.78948 .30003 L
s
1 .335 0 r
.79771 .3032 m
.80585 .3023 L
s
1 .297 0 r
.79771 .3032 m
.80494 .30248 L
s
1 .316 0 r
.79771 .3032 m
.80537 .30217 L
s
1 .323 0 r
.79771 .3032 m
.8056 .30265 L
s
1 .279 0 r
.79771 .3032 m
.80449 .30256 L
s
1 .321 0 r
.79771 .3032 m
.80552 .3024 L
s
1 .619 0 r
.79771 .3032 m
.80379 .28933 L
s
1 .648 0 r
.79771 .3032 m
.80362 .28849 L
s
1 .644 0 r
.79771 .3032 m
.80412 .28882 L
s
1 .637 0 r
.79771 .3032 m
.80369 .28881 L
s
1 .616 0 r
.79771 .3032 m
.80303 .28909 L
s
1 .623 0 r
.79771 .3032 m
.80354 .28912 L
s
1 .715 0 r
.79771 .3032 m
.78053 .30662 L
s
1 .702 0 r
.79771 .3032 m
.78082 .30637 L
s
1 .724 0 r
.79771 .3032 m
.78021 .306 L
s
1 .697 0 r
.79771 .3032 m
.78089 .30601 L
s
1 .72 0 r
.79771 .3032 m
.78035 .30633 L
s
1 .706 0 r
.79771 .3032 m
.78061 .30573 L
s
1 .026 0 r
.79749 .30254 m
.79738 .30316 L
s
1 .015 0 r
.79749 .30254 m
.79774 .30281 L
s
1 .013 0 r
.79749 .30254 m
.79746 .30285 L
s
1 .33 0 r
.79749 .30254 m
.78981 .30005 L
s
1 .302 0 r
.79749 .30254 m
.79063 .29978 L
s
1 .308 0 r
.79749 .30254 m
.79044 .2999 L
s
1 .297 0 r
.79749 .30254 m
.79066 .30006 L
s
1 .294 0 r
.79749 .30254 m
.79066 .30027 L
s
1 .343 0 r
.79749 .30254 m
.78948 .30003 L
s
1 .342 0 r
.79749 .30254 m
.80585 .3023 L
s
1 .304 0 r
.79749 .30254 m
.80494 .30248 L
s
1 .322 0 r
.79749 .30254 m
.80537 .30217 L
s
1 .331 0 r
.79749 .30254 m
.8056 .30265 L
s
1 .286 0 r
.79749 .30254 m
.80449 .30256 L
s
1 .328 0 r
.79749 .30254 m
.80552 .3024 L
s
1 .598 0 r
.79749 .30254 m
.80379 .28933 L
s
1 .626 0 r
.79749 .30254 m
.80362 .28849 L
s
1 .623 0 r
.79749 .30254 m
.80412 .28882 L
s
1 .615 0 r
.79749 .30254 m
.80369 .28881 L
s
1 .594 0 r
.79749 .30254 m
.80303 .28909 L
s
1 .601 0 r
.79749 .30254 m
.80354 .28912 L
s
1 .713 0 r
.79749 .30254 m
.78053 .30662 L
s
1 .699 0 r
.79749 .30254 m
.78082 .30637 L
s
1 .72 0 r
.79749 .30254 m
.78021 .306 L
s
1 .693 0 r
.79749 .30254 m
.78089 .30601 L
s
1 .717 0 r
.79749 .30254 m
.78035 .30633 L
s
1 .702 0 r
.79749 .30254 m
.78061 .30573 L
s
1 .021 0 r
.79738 .30316 m
.79774 .30281 L
s
1 .013 0 r
.79738 .30316 m
.79746 .30285 L
s
1 .334 0 r
.79738 .30316 m
.78981 .30005 L
s
1 .308 0 r
.79738 .30316 m
.79063 .29978 L
s
1 .313 0 r
.79738 .30316 m
.79044 .2999 L
s
1 .302 0 r
.79738 .30316 m
.79066 .30006 L
s
1 .299 0 r
.79738 .30316 m
.79066 .30027 L
s
1 .347 0 r
.79738 .30316 m
.78948 .30003 L
s
1 .348 0 r
.79738 .30316 m
.80585 .3023 L
s
1 .31 0 r
.79738 .30316 m
.80494 .30248 L
s
1 .329 0 r
.79738 .30316 m
.80537 .30217 L
s
1 .336 0 r
.79738 .30316 m
.8056 .30265 L
s
1 .292 0 r
.79738 .30316 m
.80449 .30256 L
s
1 .334 0 r
.79738 .30316 m
.80552 .3024 L
s
1 .623 0 r
.79738 .30316 m
.80379 .28933 L
s
1 .651 0 r
.79738 .30316 m
.80362 .28849 L
s
1 .648 0 r
.79738 .30316 m
.80412 .28882 L
s
1 .64 0 r
.79738 .30316 m
.80369 .28881 L
s
1 .62 0 r
.79738 .30316 m
.80303 .28909 L
s
1 .627 0 r
.79738 .30316 m
.80354 .28912 L
s
1 .703 0 r
.79738 .30316 m
.78053 .30662 L
s
1 .689 0 r
.79738 .30316 m
.78082 .30637 L
s
1 .711 0 r
.79738 .30316 m
.78021 .306 L
s
1 .684 0 r
.79738 .30316 m
.78089 .30601 L
s
1 .708 0 r
.79738 .30316 m
.78035 .30633 L
s
1 .693 0 r
.79738 .30316 m
.78061 .30573 L
s
1 .012 0 r
.79774 .30281 m
.79746 .30285 L
s
1 .343 0 r
.79774 .30281 m
.78981 .30005 L
s
1 .316 0 r
.79774 .30281 m
.79063 .29978 L
s
1 .321 0 r
.79774 .30281 m
.79044 .2999 L
s
1 .31 0 r
.79774 .30281 m
.79066 .30006 L
s
1 .307 0 r
.79774 .30281 m
.79066 .30027 L
s
1 .356 0 r
.79774 .30281 m
.78948 .30003 L
s
1 .332 0 r
.79774 .30281 m
.80585 .3023 L
s
1 .294 0 r
.79774 .30281 m
.80494 .30248 L
s
1 .313 0 r
.79774 .30281 m
.80537 .30217 L
s
1 .321 0 r
.79774 .30281 m
.8056 .30265 L
s
1 .276 0 r
.79774 .30281 m
.80449 .30256 L
s
1 .318 0 r
.79774 .30281 m
.80552 .3024 L
s
1 .604 0 r
.79774 .30281 m
.80379 .28933 L
s
1 .633 0 r
.79774 .30281 m
.80362 .28849 L
s
1 .628 0 r
.79774 .30281 m
.80412 .28882 L
s
1 .621 0 r
.79774 .30281 m
.80369 .28881 L
s
1 .601 0 r
.79774 .30281 m
.80303 .28909 L
s
1 .608 0 r
.79774 .30281 m
.80354 .28912 L
s
1 .72 0 r
.79774 .30281 m
.78053 .30662 L
s
1 .707 0 r
.79774 .30281 m
.78082 .30637 L
s
1 .728 0 r
.79774 .30281 m
.78021 .306 L
s
1 .701 0 r
.79774 .30281 m
.78089 .30601 L
s
1 .725 0 r
.79774 .30281 m
.78035 .30633 L
s
1 .71 0 r
.79774 .30281 m
.78061 .30573 L
s
1 .333 0 r
.79746 .30285 m
.78981 .30005 L
s
1 .306 0 r
.79746 .30285 m
.79063 .29978 L
s
1 .311 0 r
.79746 .30285 m
.79044 .2999 L
s
1 .3 0 r
.79746 .30285 m
.79066 .30006 L
s
1 .297 0 r
.79746 .30285 m
.79066 .30027 L
s
1 .346 0 r
.79746 .30285 m
.78948 .30003 L
s
1 .344 0 r
.79746 .30285 m
.80585 .3023 L
s
1 .306 0 r
.79746 .30285 m
.80494 .30248 L
s
1 .324 0 r
.79746 .30285 m
.80537 .30217 L
s
1 .333 0 r
.79746 .30285 m
.8056 .30265 L
s
1 .288 0 r
.79746 .30285 m
.80449 .30256 L
s
1 .33 0 r
.79746 .30285 m
.80552 .3024 L
s
1 .61 0 r
.79746 .30285 m
.80379 .28933 L
s
1 .639 0 r
.79746 .30285 m
.80362 .28849 L
s
1 .635 0 r
.79746 .30285 m
.80412 .28882 L
s
1 .627 0 r
.79746 .30285 m
.80369 .28881 L
s
1 .607 0 r
.79746 .30285 m
.80303 .28909 L
s
1 .614 0 r
.79746 .30285 m
.80354 .28912 L
s
1 .709 0 r
.79746 .30285 m
.78053 .30662 L
s
1 .695 0 r
.79746 .30285 m
.78082 .30637 L
s
1 .716 0 r
.79746 .30285 m
.78021 .306 L
s
1 .689 0 r
.79746 .30285 m
.78089 .30601 L
s
1 .713 0 r
.79746 .30285 m
.78035 .30633 L
s
1 .699 0 r
.79746 .30285 m
.78061 .30573 L
s
1 .051 0 r
.76367 .28952 m
.76304 .29061 L
s
1 .017 0 r
.76367 .28952 m
.76407 .28962 L
s
1 .035 0 r
.76367 .28952 m
.76389 .29035 L
s
1 .02 0 r
.76367 .28952 m
.76386 .28996 L
s
1 .029 0 r
.76367 .28952 m
.76333 .29015 L
s
1 .244 0 r
.76367 .28952 m
.76818 .29342 L
s
1 .23 0 r
.76367 .28952 m
.76737 .29377 L
s
1 .222 0 r
.76367 .28952 m
.76796 .29287 L
s
1 .223 0 r
.76367 .28952 m
.7675 .29343 L
s
1 .228 0 r
.76367 .28952 m
.76787 .29322 L
s
1 .209 0 r
.76367 .28952 m
.76719 .29323 L
s
1 .285 0 r
.76367 .28952 m
.77007 .28677 L
s
1 .314 0 r
.76367 .28952 m
.77088 .28684 L
s
1 .263 0 r
.76367 .28952 m
.7697 .28727 L
s
1 .287 0 r
.76367 .28952 m
.77038 .28744 L
s
1 .289 0 r
.76367 .28952 m
.77034 .28717 L
s
1 .293 0 r
.76367 .28952 m
.77033 .28688 L
s
1 .059 0 r
.76304 .29061 m
.76407 .28962 L
s
1 .036 0 r
.76304 .29061 m
.76389 .29035 L
s
1 .043 0 r
.76304 .29061 m
.76386 .28996 L
s
1 .022 0 r
.76304 .29061 m
.76333 .29015 L
s
1 .239 0 r
.76304 .29061 m
.76818 .29342 L
s
1 .219 0 r
.76304 .29061 m
.76737 .29377 L
s
1 .221 0 r
.76304 .29061 m
.76796 .29287 L
s
1 .215 0 r
.76304 .29061 m
.7675 .29343 L
s
1 .224 0 r
.76304 .29061 m
.76787 .29322 L
s
1 .201 0 r
.76304 .29061 m
.76719 .29323 L
s
1 .327 0 r
.76304 .29061 m
.77007 .28677 L
s
1 .356 0 r
.76304 .29061 m
.77088 .28684 L
s
1 .305 0 r
.76304 .29061 m
.7697 .28727 L
s
1 .327 0 r
.76304 .29061 m
.77038 .28744 L
s
1 .33 0 r
.76304 .29061 m
.77034 .28717 L
s
1 .334 0 r
.76304 .29061 m
.77033 .28688 L
s
1 .031 0 r
.76407 .28962 m
.76389 .29035 L
s
1 .016 0 r
.76407 .28962 m
.76386 .28996 L
s
1 .037 0 r
.76407 .28962 m
.76333 .29015 L
s
1 .229 0 r
.76407 .28962 m
.76818 .29342 L
s
1 .217 0 r
.76407 .28962 m
.76737 .29377 L
s
1 .207 0 r
.76407 .28962 m
.76796 .29287 L
s
1 .209 0 r
.76407 .28962 m
.7675 .29343 L
s
1 .214 0 r
.76407 .28962 m
.76787 .29322 L
s
1 .195 0 r
.76407 .28962 m
.76719 .29323 L
s
1 .271 0 r
.76407 .28962 m
.77007 .28677 L
s
1 .301 0 r
.76407 .28962 m
.77088 .28684 L
s
1 .249 0 r
.76407 .28962 m
.7697 .28727 L
s
1 .273 0 r
.76407 .28962 m
.77038 .28744 L
s
1 .275 0 r
.76407 .28962 m
.77034 .28717 L
s
1 .279 0 r
.76407 .28962 m
.77033 .28688 L
s
1 .016 0 r
.76389 .29035 m
.76386 .28996 L
s
1 .024 0 r
.76389 .29035 m
.76333 .29015 L
s
1 .215 0 r
.76389 .29035 m
.76818 .29342 L
s
1 .199 0 r
.76389 .29035 m
.76737 .29377 L
s
1 .195 0 r
.76389 .29035 m
.76796 .29287 L
s
1 .194 0 r
.76389 .29035 m
.7675 .29343 L
s
1 .2 0 r
.76389 .29035 m
.76787 .29322 L
s
1 .179 0 r
.76389 .29035 m
.76719 .29323 L
s
1 .292 0 r
.76389 .29035 m
.77007 .28677 L
s
1 .32 0 r
.76389 .29035 m
.77088 .28684 L
s
1 .269 0 r
.76389 .29035 m
.7697 .28727 L
s
1 .291 0 r
.76389 .29035 m
.77038 .28744 L
s
1 .294 0 r
.76389 .29035 m
.77034 .28717 L
s
1 .299 0 r
.76389 .29035 m
.77033 .28688 L
s
1 .023 0 r
.76386 .28996 m
.76333 .29015 L
s
1 .226 0 r
.76386 .28996 m
.76818 .29342 L
s
1 .211 0 r
.76386 .28996 m
.76737 .29377 L
s
1 .205 0 r
.76386 .28996 m
.76796 .29287 L
s
.76386 .28996 m
.7675 .29343 L
s
1 .211 0 r
.76386 .28996 m
.76787 .29322 L
s
1 .191 0 r
.76386 .28996 m
.76719 .29323 L
s
1 .285 0 r
.76386 .28996 m
.77007 .28677 L
s
1 .314 0 r
.76386 .28996 m
.77088 .28684 L
s
1 .263 0 r
.76386 .28996 m
.7697 .28727 L
s
1 .285 0 r
.76386 .28996 m
.77038 .28744 L
s
1 .288 0 r
.76386 .28996 m
.77034 .28717 L
s
1 .292 0 r
.76386 .28996 m
.77033 .28688 L
s
1 .239 0 r
.76333 .29015 m
.76818 .29342 L
s
1 .222 0 r
.76333 .29015 m
.76737 .29377 L
s
1 .219 0 r
.76333 .29015 m
.76796 .29287 L
s
1 .217 0 r
.76333 .29015 m
.7675 .29343 L
s
1 .224 0 r
.76333 .29015 m
.76787 .29322 L
s
1 .202 0 r
.76333 .29015 m
.76719 .29323 L
s
1 .308 0 r
.76333 .29015 m
.77007 .28677 L
s
1 .337 0 r
.76333 .29015 m
.77088 .28684 L
s
1 .286 0 r
.76333 .29015 m
.7697 .28727 L
s
1 .309 0 r
.76333 .29015 m
.77038 .28744 L
s
1 .311 0 r
.76333 .29015 m
.77034 .28717 L
s
1 .316 0 r
.76333 .29015 m
.77033 .28688 L
s
1 .02 0 r
.79034 .24003 m
.79068 .23967 L
s
1 .019 0 r
.79034 .24003 m
.79033 .23956 L
s
1 .014 0 r
.79034 .24003 m
.79006 .23982 L
s
1 .028 0 r
.79034 .24003 m
.79098 .23978 L
s
1 .01 0 r
.79034 .24003 m
.79045 .23981 L
s
1 .537 0 r
.79034 .24003 m
.79987 .23096 L
s
1 .509 0 r
.79034 .24003 m
.79905 .23111 L
s
1 .519 0 r
.79034 .24003 m
.79954 .23126 L
s
.79034 .24003 m
.79981 .23156 L
s
1 .533 0 r
.79034 .24003 m
.79948 .23074 L
s
1 .499 0 r
.79034 .24003 m
.79916 .23159 L
s
1 .816 0 r
.79034 .24003 m
.77262 .24926 L
s
1 .821 0 r
.79034 .24003 m
.77239 .24907 L
s
1 .845 0 r
.79034 .24003 m
.77187 .24931 L
s
1 .826 0 r
.79034 .24003 m
.77246 .24946 L
s
1 .84 0 r
.79034 .24003 m
.77207 .24947 L
s
1 .828 0 r
.79034 .24003 m
.77229 .24926 L
s
1 .653 0 r
.79034 .24003 m
.80343 .23087 L
s
1 .666 0 r
.79034 .24003 m
.80356 .23049 L
s
1 .663 0 r
.79034 .24003 m
.80327 .23023 L
s
1 .645 0 r
.79034 .24003 m
.803 .2306 L
s
1 .638 0 r
.79034 .24003 m
.80303 .23094 L
s
1 .649 0 r
.79034 .24003 m
.80288 .23026 L
s
1 .451 0 r
.79034 .24003 m
.8012 .24208 L
s
1 .449 0 r
.79034 .24003 m
.8011 .24229 L
s
1 .442 0 r
.79034 .24003 m
.80089 .24241 L
s
1 .436 0 r
.79034 .24003 m
.8008 .24217 L
s
1 .428 0 r
.79034 .24003 m
.80062 .24206 L
s
1 .419 0 r
.79034 .24003 m
.80036 .24224 L
s
1 .651 0 r
.79034 .24003 m
.78361 .25447 L
s
1 .644 0 r
.79034 .24003 m
.78357 .25426 L
s
1 .657 0 r
.79034 .24003 m
.78337 .25451 L
s
1 .655 0 r
.79034 .24003 m
.78374 .25465 L
s
1 .649 0 r
.79034 .24003 m
.78332 .25429 L
s
1 .661 0 r
.79034 .24003 m
.78351 .2547 L
s
1 .791 0 r
.79034 .24003 m
.79426 .25898 L
s
1 .781 0 r
.79034 .24003 m
.79389 .25881 L
s
1 .799 0 r
.79034 .24003 m
.79421 .25921 L
s
1 .794 0 r
.79034 .24003 m
.79385 .25914 L
s
1 .801 0 r
.79034 .24003 m
.7939 .25932 L
s
1 .787 0 r
.79034 .24003 m
.79385 .25897 L
s
1 .015 0 r
.79068 .23967 m
.79033 .23956 L
s
1 .026 0 r
.79068 .23967 m
.79006 .23982 L
s
1 .013 0 r
.79068 .23967 m
.79098 .23978 L
s
1 .011 0 r
.79068 .23967 m
.79045 .23981 L
s
1 .517 0 r
.79068 .23967 m
.79987 .23096 L
s
1 .489 0 r
.79068 .23967 m
.79905 .23111 L
s
1 .499 0 r
.79068 .23967 m
.79954 .23126 L
s
.79068 .23967 m
.79981 .23156 L
s
1 .512 0 r
.79068 .23967 m
.79948 .23074 L
s
1 .479 0 r
.79068 .23967 m
.79916 .23159 L
s
1 .836 0 r
.79068 .23967 m
.77262 .24926 L
s
1 .84 0 r
.79068 .23967 m
.77239 .24907 L
s
1 .864 0 r
.79068 .23967 m
.77187 .24931 L
s
1 .845 0 r
.79068 .23967 m
.77246 .24946 L
s
1 .859 0 r
.79068 .23967 m
.77207 .24947 L
s
1 .847 0 r
.79068 .23967 m
.77229 .24926 L
s
1 .633 0 r
.79068 .23967 m
.80343 .23087 L
s
1 .646 0 r
.79068 .23967 m
.80356 .23049 L
s
1 .643 0 r
.79068 .23967 m
.80327 .23023 L
s
1 .625 0 r
.79068 .23967 m
.803 .2306 L
s
1 .618 0 r
.79068 .23967 m
.80303 .23094 L
s
1 .629 0 r
.79068 .23967 m
.80288 .23026 L
s
1 .441 0 r
.79068 .23967 m
.8012 .24208 L
s
1 .439 0 r
.79068 .23967 m
.8011 .24229 L
s
1 .432 0 r
.79068 .23967 m
.80089 .24241 L
s
1 .426 0 r
.79068 .23967 m
.8008 .24217 L
s
1 .417 0 r
.79068 .23967 m
.80062 .24206 L
s
1 .409 0 r
.79068 .23967 m
.80036 .24224 L
s
1 .67 0 r
.79068 .23967 m
.78361 .25447 L
s
1 .663 0 r
.79068 .23967 m
.78357 .25426 L
s
1 .676 0 r
.79068 .23967 m
.78337 .25451 L
s
1 .674 0 r
.79068 .23967 m
.78374 .25465 L
s
1 .669 0 r
.79068 .23967 m
.78332 .25429 L
s
1 .68 0 r
.79068 .23967 m
.78351 .2547 L
s
1 .802 0 r
.79068 .23967 m
.79426 .25898 L
s
1 .793 0 r
.79068 .23967 m
.79389 .25881 L
s
1 .811 0 r
.79068 .23967 m
.79421 .25921 L
s
1 .806 0 r
.79068 .23967 m
.79385 .25914 L
s
1 .813 0 r
.79068 .23967 m
.7939 .25932 L
s
1 .799 0 r
.79068 .23967 m
.79385 .25897 L
s
1 .015 0 r
.79033 .23956 m
.79006 .23982 L
s
1 .028 0 r
.79033 .23956 m
.79098 .23978 L
s
1 .011 0 r
.79033 .23956 m
.79045 .23981 L
s
1 .525 0 r
.79033 .23956 m
.79987 .23096 L
s
1 .496 0 r
.79033 .23956 m
.79905 .23111 L
s
1 .506 0 r
.79033 .23956 m
.79954 .23126 L
s
1 .507 0 r
.79033 .23956 m
.79981 .23156 L
s
1 .519 0 r
.79033 .23956 m
.79948 .23074 L
s
1 .486 0 r
.79033 .23956 m
.79916 .23159 L
s
1 .825 0 r
.79033 .23956 m
.77262 .24926 L
s
1 .83 0 r
.79033 .23956 m
.77239 .24907 L
s
1 .853 0 r
.79033 .23956 m
.77187 .24931 L
s
1 .835 0 r
.79033 .23956 m
.77246 .24946 L
s
1 .849 0 r
.79033 .23956 m
.77207 .24947 L
s
1 .837 0 r
.79033 .23956 m
.77229 .24926 L
s
1 .642 0 r
.79033 .23956 m
.80343 .23087 L
s
1 .656 0 r
.79033 .23956 m
.80356 .23049 L
s
1 .652 0 r
.79033 .23956 m
.80327 .23023 L
s
1 .634 0 r
.79033 .23956 m
.803 .2306 L
s
1 .627 0 r
.79033 .23956 m
.80303 .23094 L
s
1 .638 0 r
.79033 .23956 m
.80288 .23026 L
s
1 .456 0 r
.79033 .23956 m
.8012 .24208 L
s
1 .454 0 r
.79033 .23956 m
.8011 .24229 L
s
1 .447 0 r
.79033 .23956 m
.80089 .24241 L
s
1 .441 0 r
.79033 .23956 m
.8008 .24217 L
s
1 .432 0 r
.79033 .23956 m
.80062 .24206 L
s
1 .424 0 r
.79033 .23956 m
.80036 .24224 L
s
1 .668 0 r
.79033 .23956 m
.78361 .25447 L
s
1 .661 0 r
.79033 .23956 m
.78357 .25426 L
s
1 .674 0 r
.79033 .23956 m
.78337 .25451 L
s
1 .673 0 r
.79033 .23956 m
.78374 .25465 L
s
1 .666 0 r
.79033 .23956 m
.78332 .25429 L
s
1 .678 0 r
.79033 .23956 m
.78351 .2547 L
s
1 .809 0 r
.79033 .23956 m
.79426 .25898 L
s
1 .8 0 r
.79033 .23956 m
.79389 .25881 L
s
1 .818 0 r
.79033 .23956 m
.79421 .25921 L
s
1 .813 0 r
.79033 .23956 m
.79385 .25914 L
s
1 .82 0 r
.79033 .23956 m
.7939 .25932 L
s
1 .806 0 r
.79033 .23956 m
.79385 .25897 L
s
1 .038 0 r
.79006 .23982 m
.79098 .23978 L
s
1 .016 0 r
.79006 .23982 m
.79045 .23981 L
s
1 .54 0 r
.79006 .23982 m
.79987 .23096 L
s
1 .512 0 r
.79006 .23982 m
.79905 .23111 L
s
1 .522 0 r
.79006 .23982 m
.79954 .23126 L
s
.79006 .23982 m
.79981 .23156 L
s
1 .535 0 r
.79006 .23982 m
.79948 .23074 L
s
1 .501 0 r
.79006 .23982 m
.79916 .23159 L
s
1 .81 0 r
.79006 .23982 m
.77262 .24926 L
s
1 .815 0 r
.79006 .23982 m
.77239 .24907 L
s
1 .838 0 r
.79006 .23982 m
.77187 .24931 L
s
1 .82 0 r
.79006 .23982 m
.77246 .24946 L
s
1 .834 0 r
.79006 .23982 m
.77207 .24947 L
s
1 .822 0 r
.79006 .23982 m
.77229 .24926 L
s
1 .658 0 r
.79006 .23982 m
.80343 .23087 L
s
1 .671 0 r
.79006 .23982 m
.80356 .23049 L
s
1 .667 0 r
.79006 .23982 m
.80327 .23023 L
s
1 .649 0 r
.79006 .23982 m
.803 .2306 L
s
1 .642 0 r
.79006 .23982 m
.80303 .23094 L
s
1 .653 0 r
.79006 .23982 m
.80288 .23026 L
s
1 .464 0 r
.79006 .23982 m
.8012 .24208 L
s
1 .462 0 r
.79006 .23982 m
.8011 .24229 L
s
1 .455 0 r
.79006 .23982 m
.80089 .24241 L
s
1 .449 0 r
.79006 .23982 m
.8008 .24217 L
s
1 .441 0 r
.79006 .23982 m
.80062 .24206 L
s
1 .433 0 r
.79006 .23982 m
.80036 .24224 L
s
1 .654 0 r
.79006 .23982 m
.78361 .25447 L
s
1 .647 0 r
.79006 .23982 m
.78357 .25426 L
s
1 .659 0 r
.79006 .23982 m
.78337 .25451 L
s
.79006 .23982 m
.78374 .25465 L
s
1 .652 0 r
.79006 .23982 m
.78332 .25429 L
s
1 .664 0 r
.79006 .23982 m
.78351 .2547 L
s
1 .802 0 r
.79006 .23982 m
.79426 .25898 L
s
1 .791 0 r
.79006 .23982 m
.79389 .25881 L
s
1 .81 0 r
.79006 .23982 m
.79421 .25921 L
s
1 .804 0 r
.79006 .23982 m
.79385 .25914 L
s
1 .812 0 r
.79006 .23982 m
.7939 .25932 L
s
1 .797 0 r
.79006 .23982 m
.79385 .25897 L
s
1 .022 0 r
.79098 .23978 m
.79045 .23981 L
s
1 .511 0 r
.79098 .23978 m
.79987 .23096 L
s
1 .484 0 r
.79098 .23978 m
.79905 .23111 L
s
1 .493 0 r
.79098 .23978 m
.79954 .23126 L
s
.79098 .23978 m
.79981 .23156 L
s
1 .507 0 r
.79098 .23978 m
.79948 .23074 L
s
1 .473 0 r
.79098 .23978 m
.79916 .23159 L
s
1 .844 0 r
.79098 .23978 m
.77262 .24926 L
s
1 .849 0 r
.79098 .23978 m
.77239 .24907 L
s
1 .872 0 r
.79098 .23978 m
.77187 .24931 L
s
1 .854 0 r
.79098 .23978 m
.77246 .24946 L
s
1 .868 0 r
.79098 .23978 m
.77207 .24947 L
s
1 .856 0 r
.79098 .23978 m
.77229 .24926 L
s
1 .626 0 r
.79098 .23978 m
.80343 .23087 L
s
1 .639 0 r
.79098 .23978 m
.80356 .23049 L
s
1 .636 0 r
.79098 .23978 m
.80327 .23023 L
s
1 .618 0 r
.79098 .23978 m
.803 .2306 L
s
1 .611 0 r
.79098 .23978 m
.80303 .23094 L
s
1 .622 0 r
.79098 .23978 m
.80288 .23026 L
s
1 .428 0 r
.79098 .23978 m
.8012 .24208 L
s
1 .426 0 r
.79098 .23978 m
.8011 .24229 L
s
1 .419 0 r
.79098 .23978 m
.80089 .24241 L
s
1 .413 0 r
.79098 .23978 m
.8008 .24217 L
s
1 .405 0 r
.79098 .23978 m
.80062 .24206 L
s
1 .396 0 r
.79098 .23978 m
.80036 .24224 L
s
1 .672 0 r
.79098 .23978 m
.78361 .25447 L
s
1 .665 0 r
.79098 .23978 m
.78357 .25426 L
s
1 .677 0 r
.79098 .23978 m
.78337 .25451 L
s
1 .676 0 r
.79098 .23978 m
.78374 .25465 L
s
1 .67 0 r
.79098 .23978 m
.78332 .25429 L
s
1 .682 0 r
.79098 .23978 m
.78351 .2547 L
s
1 .796 0 r
.79098 .23978 m
.79426 .25898 L
s
1 .786 0 r
.79098 .23978 m
.79389 .25881 L
s
1 .805 0 r
.79098 .23978 m
.79421 .25921 L
s
1 .8 0 r
.79098 .23978 m
.79385 .25914 L
s
1 .807 0 r
.79098 .23978 m
.7939 .25932 L
s
1 .793 0 r
.79098 .23978 m
.79385 .25897 L
s
1 .528 0 r
.79045 .23981 m
.79987 .23096 L
s
1 .5 0 r
.79045 .23981 m
.79905 .23111 L
s
1 .51 0 r
.79045 .23981 m
.79954 .23126 L
s
.79045 .23981 m
.79981 .23156 L
s
1 .523 0 r
.79045 .23981 m
.79948 .23074 L
s
1 .489 0 r
.79045 .23981 m
.79916 .23159 L
s
1 .825 0 r
.79045 .23981 m
.77262 .24926 L
s
1 .829 0 r
.79045 .23981 m
.77239 .24907 L
s
1 .853 0 r
.79045 .23981 m
.77187 .24931 L
s
1 .834 0 r
.79045 .23981 m
.77246 .24946 L
s
1 .848 0 r
.79045 .23981 m
.77207 .24947 L
s
1 .836 0 r
.79045 .23981 m
.77229 .24926 L
s
1 .644 0 r
.79045 .23981 m
.80343 .23087 L
s
1 .657 0 r
.79045 .23981 m
.80356 .23049 L
s
1 .654 0 r
.79045 .23981 m
.80327 .23023 L
s
1 .636 0 r
.79045 .23981 m
.803 .2306 L
s
1 .629 0 r
.79045 .23981 m
.80303 .23094 L
s
1 .64 0 r
.79045 .23981 m
.80288 .23026 L
s
1 .449 0 r
.79045 .23981 m
.8012 .24208 L
s
1 .447 0 r
.79045 .23981 m
.8011 .24229 L
s
1 .44 0 r
.79045 .23981 m
.80089 .24241 L
s
1 .434 0 r
.79045 .23981 m
.8008 .24217 L
s
1 .425 0 r
.79045 .23981 m
.80062 .24206 L
s
1 .417 0 r
.79045 .23981 m
.80036 .24224 L
s
1 .661 0 r
.79045 .23981 m
.78361 .25447 L
s
1 .654 0 r
.79045 .23981 m
.78357 .25426 L
s
1 .667 0 r
.79045 .23981 m
.78337 .25451 L
s
1 .665 0 r
.79045 .23981 m
.78374 .25465 L
s
1 .659 0 r
.79045 .23981 m
.78332 .25429 L
s
1 .671 0 r
.79045 .23981 m
.78351 .2547 L
s
1 .799 0 r
.79045 .23981 m
.79426 .25898 L
s
1 .789 0 r
.79045 .23981 m
.79389 .25881 L
s
1 .807 0 r
.79045 .23981 m
.79421 .25921 L
s
1 .802 0 r
.79045 .23981 m
.79385 .25914 L
s
1 .809 0 r
.79045 .23981 m
.7939 .25932 L
s
1 .795 0 r
.79045 .23981 m
.79385 .25897 L
s
1 .036 0 r
.76818 .29342 m
.76737 .29377 L
s
1 .024 0 r
.76818 .29342 m
.76796 .29287 L
s
1 .028 0 r
.76818 .29342 m
.7675 .29343 L
s
1 .015 0 r
.76818 .29342 m
.76787 .29322 L
s
1 .041 0 r
.76818 .29342 m
.76719 .29323 L
s
1 .489 0 r
.76818 .29342 m
.76647 .28158 L
s
1 .496 0 r
.76818 .29342 m
.76667 .28136 L
s
1 .507 0 r
.76818 .29342 m
.76656 .28111 L
s
1 .509 0 r
.76818 .29342 m
.76705 .28102 L
s
1 .496 0 r
.76818 .29342 m
.76715 .28131 L
s
1 .487 0 r
.76818 .29342 m
.76695 .28157 L
s
1 .569 0 r
.76818 .29342 m
.76667 .30727 L
s
1 .565 0 r
.76818 .29342 m
.76638 .30712 L
s
1 .587 0 r
.76818 .29342 m
.76641 .30769 L
s
1 .573 0 r
.76818 .29342 m
.7664 .30734 L
s
1 .581 0 r
.76818 .29342 m
.76681 .30757 L
s
1 .58 0 r
.76818 .29342 m
.76653 .30753 L
s
1 .044 0 r
.76737 .29377 m
.76796 .29287 L
s
1 .015 0 r
.76737 .29377 m
.7675 .29343 L
s
1 .03 0 r
.76737 .29377 m
.76787 .29322 L
s
1 .023 0 r
.76737 .29377 m
.76719 .29323 L
s
1 .499 0 r
.76737 .29377 m
.76647 .28158 L
s
1 .508 0 r
.76737 .29377 m
.76667 .28136 L
s
1 .518 0 r
.76737 .29377 m
.76656 .28111 L
s
1 .521 0 r
.76737 .29377 m
.76705 .28102 L
s
1 .509 0 r
.76737 .29377 m
.76715 .28131 L
s
1 .499 0 r
.76737 .29377 m
.76695 .28157 L
s
1 .552 0 r
.76737 .29377 m
.76667 .30727 L
s
1 .547 0 r
.76737 .29377 m
.76638 .30712 L
s
1 .57 0 r
.76737 .29377 m
.76641 .30769 L
s
1 .556 0 r
.76737 .29377 m
.7664 .30734 L
s
1 .564 0 r
.76737 .29377 m
.76681 .30757 L
s
1 .563 0 r
.76737 .29377 m
.76653 .30753 L
s
1 .03 0 r
.76796 .29287 m
.7675 .29343 L
s
1 .015 0 r
.76796 .29287 m
.76787 .29322 L
s
1 .035 0 r
.76796 .29287 m
.76719 .29323 L
s
1 .465 0 r
.76796 .29287 m
.76647 .28158 L
s
1 .473 0 r
.76796 .29287 m
.76667 .28136 L
s
1 .484 0 r
.76796 .29287 m
.76656 .28111 L
s
1 .485 0 r
.76796 .29287 m
.76705 .28102 L
s
1 .473 0 r
.76796 .29287 m
.76715 .28131 L
s
1 .464 0 r
.76796 .29287 m
.76695 .28157 L
s
1 .591 0 r
.76796 .29287 m
.76667 .30727 L
s
1 .586 0 r
.76796 .29287 m
.76638 .30712 L
s
1 .609 0 r
.76796 .29287 m
.76641 .30769 L
s
1 .595 0 r
.76796 .29287 m
.7664 .30734 L
s
1 .602 0 r
.76796 .29287 m
.76681 .30757 L
s
.76796 .29287 m
.76653 .30753 L
s
1 .017 0 r
.7675 .29343 m
.76787 .29322 L
s
1 .015 0 r
.7675 .29343 m
.76719 .29323 L
s
1 .486 0 r
.7675 .29343 m
.76647 .28158 L
s
1 .494 0 r
.7675 .29343 m
.76667 .28136 L
s
1 .505 0 r
.7675 .29343 m
.76656 .28111 L
s
1 .507 0 r
.7675 .29343 m
.76705 .28102 L
s
1 .495 0 r
.7675 .29343 m
.76715 .28131 L
s
1 .485 0 r
.7675 .29343 m
.76695 .28157 L
s
1 .566 0 r
.7675 .29343 m
.76667 .30727 L
s
1 .561 0 r
.7675 .29343 m
.76638 .30712 L
s
1 .584 0 r
.7675 .29343 m
.76641 .30769 L
s
1 .57 0 r
.7675 .29343 m
.7664 .30734 L
s
1 .578 0 r
.7675 .29343 m
.76681 .30757 L
s
1 .577 0 r
.7675 .29343 m
.76653 .30753 L
s
1 .028 0 r
.76787 .29322 m
.76719 .29323 L
s
1 .479 0 r
.76787 .29322 m
.76647 .28158 L
s
1 .487 0 r
.76787 .29322 m
.76667 .28136 L
s
1 .498 0 r
.76787 .29322 m
.76656 .28111 L
s
1 .499 0 r
.76787 .29322 m
.76705 .28102 L
s
1 .487 0 r
.76787 .29322 m
.76715 .28131 L
s
1 .477 0 r
.76787 .29322 m
.76695 .28157 L
s
1 .576 0 r
.76787 .29322 m
.76667 .30727 L
s
1 .571 0 r
.76787 .29322 m
.76638 .30712 L
s
1 .594 0 r
.76787 .29322 m
.76641 .30769 L
s
1 .58 0 r
.76787 .29322 m
.7664 .30734 L
s
1 .588 0 r
.76787 .29322 m
.76681 .30757 L
s
1 .587 0 r
.76787 .29322 m
.76653 .30753 L
s
1 .477 0 r
.76719 .29323 m
.76647 .28158 L
s
1 .485 0 r
.76719 .29323 m
.76667 .28136 L
s
1 .496 0 r
.76719 .29323 m
.76656 .28111 L
s
1 .499 0 r
.76719 .29323 m
.76705 .28102 L
s
1 .487 0 r
.76719 .29323 m
.76715 .28131 L
s
1 .477 0 r
.76719 .29323 m
.76695 .28157 L
s
1 .574 0 r
.76719 .29323 m
.76667 .30727 L
s
1 .568 0 r
.76719 .29323 m
.76638 .30712 L
s
1 .591 0 r
.76719 .29323 m
.76641 .30769 L
s
1 .577 0 r
.76719 .29323 m
.7664 .30734 L
s
1 .586 0 r
.76719 .29323 m
.76681 .30757 L
s
1 .585 0 r
.76719 .29323 m
.76653 .30753 L
s
1 .012 0 r
.76647 .28158 m
.76667 .28136 L
s
1 .02 0 r
.76647 .28158 m
.76656 .28111 L
s
1 .033 0 r
.76647 .28158 m
.76705 .28102 L
s
1 .03 0 r
.76647 .28158 m
.76715 .28131 L
s
1 .02 0 r
.76647 .28158 m
.76695 .28157 L
s
1 .258 0 r
.76647 .28158 m
.77007 .28677 L
s
1 .28 0 r
.76647 .28158 m
.77088 .28684 L
s
1 .267 0 r
.76647 .28158 m
.7697 .28727 L
s
1 .288 0 r
.76647 .28158 m
.77038 .28744 L
s
1 .278 0 r
.76647 .28158 m
.77034 .28717 L
s
1 .268 0 r
.76647 .28158 m
.77033 .28688 L
s
1 .586 0 r
.76647 .28158 m
.75938 .26912 L
s
1 .583 0 r
.76647 .28158 m
.7592 .2693 L
s
1 .603 0 r
.76647 .28158 m
.75883 .26895 L
s
1 .596 0 r
.76647 .28158 m
.75927 .2689 L
s
.76647 .28158 m
.75897 .26906 L
s
1 .589 0 r
.76647 .28158 m
.75901 .26925 L
s
1 .573 0 r
.76647 .28158 m
.77466 .2702 L
s
1 .559 0 r
.76647 .28158 m
.77415 .27026 L
s
1 .561 0 r
.76647 .28158 m
.77403 .27012 L
s
1 .565 0 r
.76647 .28158 m
.77461 .2704 L
s
1 .577 0 r
.76647 .28158 m
.77456 .27001 L
s
1 .554 0 r
.76647 .28158 m
.77423 .27045 L
s
1 .639 0 r
.76647 .28158 m
.78184 .27868 L
s
1 .637 0 r
.76647 .28158 m
.78184 .27894 L
s
1 .631 0 r
.76647 .28158 m
.78159 .27851 L
s
1 .628 0 r
.76647 .28158 m
.78162 .27893 L
s
1 .626 0 r
.76647 .28158 m
.78151 .27871 L
s
1 .614 0 r
.76647 .28158 m
.78123 .27872 L
s
1 .011 0 r
.76667 .28136 m
.76656 .28111 L
s
1 .021 0 r
.76667 .28136 m
.76705 .28102 L
s
1 .02 0 r
.76667 .28136 m
.76715 .28131 L
s
1 .014 0 r
.76667 .28136 m
.76695 .28157 L
s
1 .261 0 r
.76667 .28136 m
.77007 .28677 L
s
1 .282 0 r
.76667 .28136 m
.77088 .28684 L
s
1 .271 0 r
.76667 .28136 m
.7697 .28727 L
s
1 .291 0 r
.76667 .28136 m
.77038 .28744 L
s
1 .28 0 r
.76667 .28136 m
.77034 .28717 L
s
1 .27 0 r
.76667 .28136 m
.77033 .28688 L
s
1 .582 0 r
.76667 .28136 m
.75938 .26912 L
s
1 .58 0 r
.76667 .28136 m
.7592 .2693 L
s
1 .6 0 r
.76667 .28136 m
.75883 .26895 L
s
1 .592 0 r
.76667 .28136 m
.75927 .2689 L
s
1 .593 0 r
.76667 .28136 m
.75897 .26906 L
s
1 .585 0 r
.76667 .28136 m
.75901 .26925 L
s
1 .561 0 r
.76667 .28136 m
.77466 .2702 L
s
1 .547 0 r
.76667 .28136 m
.77415 .27026 L
s
1 .549 0 r
.76667 .28136 m
.77403 .27012 L
s
1 .553 0 r
.76667 .28136 m
.77461 .2704 L
s
1 .565 0 r
.76667 .28136 m
.77456 .27001 L
s
1 .542 0 r
.76667 .28136 m
.77423 .27045 L
s
1 .629 0 r
.76667 .28136 m
.78184 .27868 L
s
1 .628 0 r
.76667 .28136 m
.78184 .27894 L
s
1 .621 0 r
.76667 .28136 m
.78159 .27851 L
s
1 .619 0 r
.76667 .28136 m
.78162 .27893 L
s
1 .616 0 r
.76667 .28136 m
.78151 .27871 L
s
1 .604 0 r
.76667 .28136 m
.78123 .27872 L
s
1 .02 0 r
.76656 .28111 m
.76705 .28102 L
s
1 .026 0 r
.76656 .28111 m
.76715 .28131 L
s
1 .025 0 r
.76656 .28111 m
.76695 .28157 L
s
1 .272 0 r
.76656 .28111 m
.77007 .28677 L
s
1 .293 0 r
.76656 .28111 m
.77088 .28684 L
s
1 .283 0 r
.76656 .28111 m
.7697 .28727 L
s
1 .302 0 r
.76656 .28111 m
.77038 .28744 L
s
1 .292 0 r
.76656 .28111 m
.77034 .28717 L
s
1 .282 0 r
.76656 .28111 m
.77033 .28688 L
s
1 .571 0 r
.76656 .28111 m
.75938 .26912 L
s
1 .569 0 r
.76656 .28111 m
.7592 .2693 L
s
1 .589 0 r
.76656 .28111 m
.75883 .26895 L
s
1 .581 0 r
.76656 .28111 m
.75927 .2689 L
s
1 .582 0 r
.76656 .28111 m
.75897 .26906 L
s
1 .574 0 r
.76656 .28111 m
.75901 .26925 L
s
1 .555 0 r
.76656 .28111 m
.77466 .2702 L
s
1 .541 0 r
.76656 .28111 m
.77415 .27026 L
s
1 .543 0 r
.76656 .28111 m
.77403 .27012 L
s
1 .548 0 r
.76656 .28111 m
.77461 .2704 L
s
1 .559 0 r
.76656 .28111 m
.77456 .27001 L
s
1 .537 0 r
.76656 .28111 m
.77423 .27045 L
s
1 .632 0 r
.76656 .28111 m
.78184 .27868 L
s
1 .631 0 r
.76656 .28111 m
.78184 .27894 L
s
1 .623 0 r
.76656 .28111 m
.78159 .27851 L
s
1 .622 0 r
.76656 .28111 m
.78162 .27893 L
s
1 .619 0 r
.76656 .28111 m
.78151 .27871 L
s
1 .607 0 r
.76656 .28111 m
.78123 .27872 L
s
1 .012 0 r
.76705 .28102 m
.76715 .28131 L
s
1 .022 0 r
.76705 .28102 m
.76695 .28157 L
s
1 .265 0 r
.76705 .28102 m
.77007 .28677 L
s
1 .284 0 r
.76705 .28102 m
.77088 .28684 L
s
1 .277 0 r
.76705 .28102 m
.7697 .28727 L
s
1 .295 0 r
.76705 .28102 m
.77038 .28744 L
s
1 .285 0 r
.76705 .28102 m
.77034 .28717 L
s
1 .274 0 r
.76705 .28102 m
.77033 .28688 L
s
1 .579 0 r
.76705 .28102 m
.75938 .26912 L
s
1 .577 0 r
.76705 .28102 m
.7592 .2693 L
s
1 .597 0 r
.76705 .28102 m
.75883 .26895 L
s
1 .589 0 r
.76705 .28102 m
.75927 .2689 L
s
1 .59 0 r
.76705 .28102 m
.75897 .26906 L
s
1 .582 0 r
.76705 .28102 m
.75901 .26925 L
s
1 .54 0 r
.76705 .28102 m
.77466 .2702 L
s
1 .527 0 r
.76705 .28102 m
.77415 .27026 L
s
1 .529 0 r
.76705 .28102 m
.77403 .27012 L
s
1 .533 0 r
.76705 .28102 m
.77461 .2704 L
s
1 .544 0 r
.76705 .28102 m
.77456 .27001 L
s
1 .522 0 r
.76705 .28102 m
.77423 .27045 L
s
1 .612 0 r
.76705 .28102 m
.78184 .27868 L
s
1 .61 0 r
.76705 .28102 m
.78184 .27894 L
s
1 .603 0 r
.76705 .28102 m
.78159 .27851 L
s
1 .601 0 r
.76705 .28102 m
.78162 .27893 L
s
1 .598 0 r
.76705 .28102 m
.78151 .27871 L
s
1 .587 0 r
.76705 .28102 m
.78123 .27872 L
s
1 .013 0 r
.76715 .28131 m
.76695 .28157 L
s
1 .253 0 r
.76715 .28131 m
.77007 .28677 L
s
1 .272 0 r
.76715 .28131 m
.77088 .28684 L
s
1 .265 0 r
.76715 .28131 m
.7697 .28727 L
s
1 .283 0 r
.76715 .28131 m
.77038 .28744 L
s
1 .272 0 r
.76715 .28131 m
.77034 .28717 L
s
1 .262 0 r
.76715 .28131 m
.77033 .28688 L
s
1 .591 0 r
.76715 .28131 m
.75938 .26912 L
s
1 .589 0 r
.76715 .28131 m
.7592 .2693 L
s
1 .609 0 r
.76715 .28131 m
.75883 .26895 L
s
1 .601 0 r
.76715 .28131 m
.75927 .2689 L
s
1 .602 0 r
.76715 .28131 m
.75897 .26906 L
s
1 .594 0 r
.76715 .28131 m
.75901 .26925 L
s
1 .548 0 r
.76715 .28131 m
.77466 .2702 L
s
1 .535 0 r
.76715 .28131 m
.77415 .27026 L
s
1 .537 0 r
.76715 .28131 m
.77403 .27012 L
s
1 .54 0 r
.76715 .28131 m
.77461 .2704 L
s
1 .552 0 r
.76715 .28131 m
.77456 .27001 L
s
1 .53 0 r
.76715 .28131 m
.77423 .27045 L
s
1 .61 0 r
.76715 .28131 m
.78184 .27868 L
s
1 .608 0 r
.76715 .28131 m
.78184 .27894 L
s
1 .601 0 r
.76715 .28131 m
.78159 .27851 L
s
1 .599 0 r
.76715 .28131 m
.78162 .27893 L
s
1 .597 0 r
.76715 .28131 m
.78151 .27871 L
s
1 .585 0 r
.76715 .28131 m
.78123 .27872 L
s
1 .248 0 r
.76695 .28157 m
.77007 .28677 L
s
1 .269 0 r
.76695 .28157 m
.77088 .28684 L
s
1 .259 0 r
.76695 .28157 m
.7697 .28727 L
s
1 .278 0 r
.76695 .28157 m
.77038 .28744 L
s
1 .267 0 r
.76695 .28157 m
.77034 .28717 L
s
1 .257 0 r
.76695 .28157 m
.77033 .28688 L
s
1 .595 0 r
.76695 .28157 m
.75938 .26912 L
s
1 .593 0 r
.76695 .28157 m
.7592 .2693 L
s
1 .613 0 r
.76695 .28157 m
.75883 .26895 L
s
1 .605 0 r
.76695 .28157 m
.75927 .2689 L
s
1 .606 0 r
.76695 .28157 m
.75897 .26906 L
s
1 .599 0 r
.76695 .28157 m
.75901 .26925 L
s
1 .561 0 r
.76695 .28157 m
.77466 .2702 L
s
1 .548 0 r
.76695 .28157 m
.77415 .27026 L
s
1 .55 0 r
.76695 .28157 m
.77403 .27012 L
s
1 .553 0 r
.76695 .28157 m
.77461 .2704 L
s
1 .565 0 r
.76695 .28157 m
.77456 .27001 L
s
1 .543 0 r
.76695 .28157 m
.77423 .27045 L
s
1 .62 0 r
.76695 .28157 m
.78184 .27868 L
s
1 .617 0 r
.76695 .28157 m
.78184 .27894 L
s
1 .611 0 r
.76695 .28157 m
.78159 .27851 L
s
1 .609 0 r
.76695 .28157 m
.78162 .27893 L
s
1 .606 0 r
.76695 .28157 m
.78151 .27871 L
s
1 .595 0 r
.76695 .28157 m
.78123 .27872 L
s
1 .035 0 r
.78981 .30005 m
.79063 .29978 L
s
1 .027 0 r
.78981 .30005 m
.79044 .2999 L
s
1 .035 0 r
.78981 .30005 m
.79066 .30006 L
s
1 .036 0 r
.78981 .30005 m
.79066 .30027 L
s
1 .013 0 r
.78981 .30005 m
.78948 .30003 L
s
1 .662 0 r
.78981 .30005 m
.80585 .3023 L
s
1 .626 0 r
.78981 .30005 m
.80494 .30248 L
s
1 .642 0 r
.78981 .30005 m
.80537 .30217 L
s
1 .654 0 r
.78981 .30005 m
.8056 .30265 L
s
1 .609 0 r
.78981 .30005 m
.80449 .30256 L
s
1 .649 0 r
.78981 .30005 m
.80552 .3024 L
s
.967 1 0 r
.78981 .30005 m
.81355 .29137 L
s
.962 1 0 r
.78981 .30005 m
.81374 .29156 L
s
.964 1 0 r
.78981 .30005 m
.81379 .29181 L
s
.972 1 0 r
.78981 .30005 m
.81351 .2916 L
s
.97 1 0 r
.78981 .30005 m
.81364 .29186 L
s
.981 1 0 r
.78981 .30005 m
.81329 .29165 L
s
1 .604 0 r
.78981 .30005 m
.79959 .28895 L
s
1 .597 0 r
.78981 .30005 m
.79911 .28878 L
s
1 .596 0 r
.78981 .30005 m
.79943 .2891 L
s
1 .59 0 r
.78981 .30005 m
.79916 .28905 L
s
1 .586 0 r
.78981 .30005 m
.79888 .28894 L
s
1 .606 0 r
.78981 .30005 m
.79942 .28877 L
s
1 .822 0 r
.78981 .30005 m
.79213 .28007 L
s
1 .813 0 r
.78981 .30005 m
.79229 .28031 L
s
1 .814 0 r
.78981 .30005 m
.79175 .28022 L
s
1 .808 0 r
.78981 .30005 m
.79203 .28039 L
s
1 .815 0 r
.78981 .30005 m
.79214 .28023 L
s
1 .807 0 r
.78981 .30005 m
.79179 .2804 L
s
1 .465 0 r
.78981 .30005 m
.78053 .30662 L
s
1 .449 0 r
.78981 .30005 m
.78082 .30637 L
s
1 .462 0 r
.78981 .30005 m
.78021 .306 L
s
1 .438 0 r
.78981 .30005 m
.78089 .30601 L
s
1 .464 0 r
.78981 .30005 m
.78035 .30633 L
s
1 .442 0 r
.78981 .30005 m
.78061 .30573 L
s
.777 1 0 r
.78981 .30005 m
.76298 .31332 L
s
.771 1 0 r
.78981 .30005 m
.76285 .31339 L
s
.781 1 0 r
.78981 .30005 m
.76314 .31346 L
s
.775 1 0 r
.78981 .30005 m
.76305 .31357 L
s
.777 1 0 r
.78981 .30005 m
.76304 .31344 L
s
.766 1 0 r
.78981 .30005 m
.76275 .31346 L
s
1 .009 0 r
.79063 .29978 m
.79044 .2999 L
s
1 .011 0 r
.79063 .29978 m
.79066 .30006 L
s
1 .02 0 r
.79063 .29978 m
.79066 .30027 L
s
1 .048 0 r
.79063 .29978 m
.78948 .30003 L
s
1 .63 0 r
.79063 .29978 m
.80585 .3023 L
s
1 .595 0 r
.79063 .29978 m
.80494 .30248 L
s
1 .61 0 r
.79063 .29978 m
.80537 .30217 L
s
1 .623 0 r
.79063 .29978 m
.8056 .30265 L
s
1 .578 0 r
.79063 .29978 m
.80449 .30256 L
s
1 .617 0 r
.79063 .29978 m
.80552 .3024 L
s
1 .998 0 r
.79063 .29978 m
.81355 .29137 L
s
.998 1 0 r
.79063 .29978 m
.81374 .29156 L
s
.999 1 0 r
.79063 .29978 m
.81379 .29181 L
s
1 .993 0 r
.79063 .29978 m
.81351 .2916 L
s
1 .994 0 r
.79063 .29978 m
.81364 .29186 L
s
1 .984 0 r
.79063 .29978 m
.81329 .29165 L
s
1 .574 0 r
.79063 .29978 m
.79959 .28895 L
s
1 .568 0 r
.79063 .29978 m
.79911 .28878 L
s
1 .566 0 r
.79063 .29978 m
.79943 .2891 L
s
1 .56 0 r
.79063 .29978 m
.79916 .28905 L
s
1 .557 0 r
.79063 .29978 m
.79888 .28894 L
s
1 .576 0 r
.79063 .29978 m
.79942 .28877 L
s
1 .808 0 r
.79063 .29978 m
.79213 .28007 L
s
1 .799 0 r
.79063 .29978 m
.79229 .28031 L
s
1 .801 0 r
.79063 .29978 m
.79175 .28022 L
s
1 .795 0 r
.79063 .29978 m
.79203 .28039 L
s
1 .801 0 r
.79063 .29978 m
.79214 .28023 L
s
1 .794 0 r
.79063 .29978 m
.79179 .2804 L
s
1 .498 0 r
.79063 .29978 m
.78053 .30662 L
s
1 .483 0 r
.79063 .29978 m
.78082 .30637 L
s
1 .496 0 r
.79063 .29978 m
.78021 .306 L
s
1 .473 0 r
.79063 .29978 m
.78089 .30601 L
s
1 .498 0 r
.79063 .29978 m
.78035 .30633 L
s
1 .476 0 r
.79063 .29978 m
.78061 .30573 L
s
.742 1 0 r
.79063 .29978 m
.76298 .31332 L
s
.736 1 0 r
.79063 .29978 m
.76285 .31339 L
s
.746 1 0 r
.79063 .29978 m
.76314 .31346 L
s
.74 1 0 r
.79063 .29978 m
.76305 .31357 L
s
.742 1 0 r
.79063 .29978 m
.76304 .31344 L
s
.731 1 0 r
.79063 .29978 m
.76275 .31346 L
s
1 .011 0 r
.79044 .2999 m
.79066 .30006 L
s
1 .018 0 r
.79044 .2999 m
.79066 .30027 L
s
1 .04 0 r
.79044 .2999 m
.78948 .30003 L
s
1 .637 0 r
.79044 .2999 m
.80585 .3023 L
s
1 .602 0 r
.79044 .2999 m
.80494 .30248 L
s
1 .617 0 r
.79044 .2999 m
.80537 .30217 L
s
1 .63 0 r
.79044 .2999 m
.8056 .30265 L
s
1 .584 0 r
.79044 .2999 m
.80449 .30256 L
s
1 .624 0 r
.79044 .2999 m
.80552 .3024 L
s
.993 1 0 r
.79044 .2999 m
.81355 .29137 L
s
.989 1 0 r
.79044 .2999 m
.81374 .29156 L
s
.99 1 0 r
.79044 .2999 m
.81379 .29181 L
s
.998 1 0 r
.79044 .2999 m
.81351 .2916 L
s
.997 1 0 r
.79044 .2999 m
.81364 .29186 L
s
1 .993 0 r
.79044 .2999 m
.81329 .29165 L
s
1 .583 0 r
.79044 .2999 m
.79959 .28895 L
s
1 .576 0 r
.79044 .2999 m
.79911 .28878 L
s
1 .574 0 r
.79044 .2999 m
.79943 .2891 L
s
1 .568 0 r
.79044 .2999 m
.79916 .28905 L
s
1 .565 0 r
.79044 .2999 m
.79888 .28894 L
s
1 .584 0 r
.79044 .2999 m
.79942 .28877 L
s
1 .813 0 r
.79044 .2999 m
.79213 .28007 L
s
1 .804 0 r
.79044 .2999 m
.79229 .28031 L
s
1 .806 0 r
.79044 .2999 m
.79175 .28022 L
s
1 .8 0 r
.79044 .2999 m
.79203 .28039 L
s
1 .806 0 r
.79044 .2999 m
.79214 .28023 L
s
1 .799 0 r
.79044 .2999 m
.79179 .2804 L
s
1 .489 0 r
.79044 .2999 m
.78053 .30662 L
s
1 .474 0 r
.79044 .2999 m
.78082 .30637 L
s
1 .487 0 r
.79044 .2999 m
.78021 .306 L
s
1 .463 0 r
.79044 .2999 m
.78089 .30601 L
s
1 .489 0 r
.79044 .2999 m
.78035 .30633 L
s
1 .467 0 r
.79044 .2999 m
.78061 .30573 L
s
.751 1 0 r
.79044 .2999 m
.76298 .31332 L
s
.745 1 0 r
.79044 .2999 m
.76285 .31339 L
s
.755 1 0 r
.79044 .2999 m
.76314 .31346 L
s
.749 1 0 r
.79044 .2999 m
.76305 .31357 L
s
.751 1 0 r
.79044 .2999 m
.76304 .31344 L
s
.74 1 0 r
.79044 .2999 m
.76275 .31346 L
s
1 .009 0 r
.79066 .30006 m
.79066 .30027 L
s
1 .048 0 r
.79066 .30006 m
.78948 .30003 L
s
1 .627 0 r
.79066 .30006 m
.80585 .3023 L
s
1 .592 0 r
.79066 .30006 m
.80494 .30248 L
s
1 .607 0 r
.79066 .30006 m
.80537 .30217 L
s
1 .62 0 r
.79066 .30006 m
.8056 .30265 L
s
1 .574 0 r
.79066 .30006 m
.80449 .30256 L
s
1 .615 0 r
.79066 .30006 m
.80552 .3024 L
s
.999 1 0 r
.79066 .30006 m
.81355 .29137 L
s
.995 1 0 r
.79066 .30006 m
.81374 .29156 L
s
.996 1 0 r
.79066 .30006 m
.81379 .29181 L
s
1 .996 0 r
.79066 .30006 m
.81351 .2916 L
s
1 .997 0 r
.79066 .30006 m
.81364 .29186 L
s
1 .987 0 r
.79066 .30006 m
.81329 .29165 L
s
1 .582 0 r
.79066 .30006 m
.79959 .28895 L
s
1 .576 0 r
.79066 .30006 m
.79911 .28878 L
s
1 .574 0 r
.79066 .30006 m
.79943 .2891 L
s
1 .568 0 r
.79066 .30006 m
.79916 .28905 L
s
1 .565 0 r
.79066 .30006 m
.79888 .28894 L
s
1 .584 0 r
.79066 .30006 m
.79942 .28877 L
s
1 .819 0 r
.79066 .30006 m
.79213 .28007 L
s
1 .81 0 r
.79066 .30006 m
.79229 .28031 L
s
1 .812 0 r
.79066 .30006 m
.79175 .28022 L
s
1 .806 0 r
.79066 .30006 m
.79203 .28039 L
s
1 .812 0 r
.79066 .30006 m
.79214 .28023 L
s
1 .805 0 r
.79066 .30006 m
.79179 .2804 L
s
1 .493 0 r
.79066 .30006 m
.78053 .30662 L
s
1 .478 0 r
.79066 .30006 m
.78082 .30637 L
s
1 .491 0 r
.79066 .30006 m
.78021 .306 L
s
1 .468 0 r
.79066 .30006 m
.78089 .30601 L
s
1 .493 0 r
.79066 .30006 m
.78035 .30633 L
s
1 .472 0 r
.79066 .30006 m
.78061 .30573 L
s
.746 1 0 r
.79066 .30006 m
.76298 .31332 L
s
.74 1 0 r
.79066 .30006 m
.76285 .31339 L
s
.75 1 0 r
.79066 .30006 m
.76314 .31346 L
s
.744 1 0 r
.79066 .30006 m
.76305 .31357 L
s
.746 1 0 r
.79066 .30006 m
.76304 .31344 L
s
.735 1 0 r
.79066 .30006 m
.76275 .31346 L
s
1 .049 0 r
.79066 .30027 m
.78948 .30003 L
s
1 .626 0 r
.79066 .30027 m
.80585 .3023 L
s
1 .59 0 r
.79066 .30027 m
.80494 .30248 L
s
1 .606 0 r
.79066 .30027 m
.80537 .30217 L
s
1 .618 0 r
.79066 .30027 m
.8056 .30265 L
s
1 .573 0 r
.79066 .30027 m
.80449 .30256 L
s
1 .613 0 r
.79066 .30027 m
.80552 .3024 L
s
.997 1 0 r
.79066 .30027 m
.81355 .29137 L
s
.992 1 0 r
.79066 .30027 m
.81374 .29156 L
s
.994 1 0 r
.79066 .30027 m
.81379 .29181 L
s
1 .999 0 r
.79066 .30027 m
.81351 .2916 L
s
1 1 0 r
.79066 .30027 m
.81364 .29186 L
s
1 .989 0 r
.79066 .30027 m
.81329 .29165 L
s
1 .589 0 r
.79066 .30027 m
.79959 .28895 L
s
1 .583 0 r
.79066 .30027 m
.79911 .28878 L
s
1 .58 0 r
.79066 .30027 m
.79943 .2891 L
s
1 .575 0 r
.79066 .30027 m
.79916 .28905 L
s
1 .572 0 r
.79066 .30027 m
.79888 .28894 L
s
1 .591 0 r
.79066 .30027 m
.79942 .28877 L
s
1 .827 0 r
.79066 .30027 m
.79213 .28007 L
s
1 .818 0 r
.79066 .30027 m
.79229 .28031 L
s
1 .82 0 r
.79066 .30027 m
.79175 .28022 L
s
1 .814 0 r
.79066 .30027 m
.79203 .28039 L
s
1 .821 0 r
.79066 .30027 m
.79214 .28023 L
s
1 .813 0 r
.79066 .30027 m
.79179 .2804 L
s
1 .489 0 r
.79066 .30027 m
.78053 .30662 L
s
1 .473 0 r
.79066 .30027 m
.78082 .30637 L
s
1 .487 0 r
.79066 .30027 m
.78021 .306 L
s
1 .463 0 r
.79066 .30027 m
.78089 .30601 L
s
1 .489 0 r
.79066 .30027 m
.78035 .30633 L
s
1 .468 0 r
.79066 .30027 m
.78061 .30573 L
s
.749 1 0 r
.79066 .30027 m
.76298 .31332 L
s
.744 1 0 r
.79066 .30027 m
.76285 .31339 L
s
.753 1 0 r
.79066 .30027 m
.76314 .31346 L
s
.748 1 0 r
.79066 .30027 m
.76305 .31357 L
s
.75 1 0 r
.79066 .30027 m
.76304 .31344 L
s
.739 1 0 r
.79066 .30027 m
.76275 .31346 L
s
1 .675 0 r
.78948 .30003 m
.80585 .3023 L
s
1 .64 0 r
.78948 .30003 m
.80494 .30248 L
s
1 .655 0 r
.78948 .30003 m
.80537 .30217 L
s
1 .667 0 r
.78948 .30003 m
.8056 .30265 L
s
1 .622 0 r
.78948 .30003 m
.80449 .30256 L
s
1 .662 0 r
.78948 .30003 m
.80552 .3024 L
s
.954 1 0 r
.78948 .30003 m
.81355 .29137 L
s
.95 1 0 r
.78948 .30003 m
.81374 .29156 L
s
.951 1 0 r
.78948 .30003 m
.81379 .29181 L
s
.959 1 0 r
.78948 .30003 m
.81351 .2916 L
s
.958 1 0 r
.78948 .30003 m
.81364 .29186 L
s
.968 1 0 r
.78948 .30003 m
.81329 .29165 L
s
1 .613 0 r
.78948 .30003 m
.79959 .28895 L
s
1 .605 0 r
.78948 .30003 m
.79911 .28878 L
s
1 .604 0 r
.78948 .30003 m
.79943 .2891 L
s
1 .598 0 r
.78948 .30003 m
.79916 .28905 L
s
1 .594 0 r
.78948 .30003 m
.79888 .28894 L
s
1 .614 0 r
.78948 .30003 m
.79942 .28877 L
s
1 .823 0 r
.78948 .30003 m
.79213 .28007 L
s
1 .814 0 r
.78948 .30003 m
.79229 .28031 L
s
1 .815 0 r
.78948 .30003 m
.79175 .28022 L
s
1 .81 0 r
.78948 .30003 m
.79203 .28039 L
s
1 .816 0 r
.78948 .30003 m
.79214 .28023 L
s
1 .808 0 r
.78948 .30003 m
.79179 .2804 L
s
1 .454 0 r
.78948 .30003 m
.78053 .30662 L
s
1 .438 0 r
.78948 .30003 m
.78082 .30637 L
s
1 .45 0 r
.78948 .30003 m
.78021 .306 L
s
1 .428 0 r
.78948 .30003 m
.78089 .30601 L
s
1 .453 0 r
.78948 .30003 m
.78035 .30633 L
s
1 .431 0 r
.78948 .30003 m
.78061 .30573 L
s
.789 1 0 r
.78948 .30003 m
.76298 .31332 L
s
.783 1 0 r
.78948 .30003 m
.76285 .31339 L
s
.792 1 0 r
.78948 .30003 m
.76314 .31346 L
s
.787 1 0 r
.78948 .30003 m
.76305 .31357 L
s
.789 1 0 r
.78948 .30003 m
.76304 .31344 L
s
.778 1 0 r
.78948 .30003 m
.76275 .31346 L
s
1 .034 0 r
.79987 .23096 m
.79905 .23111 L
s
1 .018 0 r
.79987 .23096 m
.79954 .23126 L
s
1 .024 0 r
.79987 .23096 m
.79981 .23156 L
s
1 .018 0 r
.79987 .23096 m
.79948 .23074 L
s
1 .039 0 r
.79987 .23096 m
.79916 .23159 L
s
1 .146 0 r
.79987 .23096 m
.80343 .23087 L
s
1 .152 0 r
.79987 .23096 m
.80356 .23049 L
s
1 .142 0 r
.79987 .23096 m
.80327 .23023 L
s
1 .129 0 r
.79987 .23096 m
.803 .2306 L
s
.79987 .23096 m
.80303 .23094 L
s
1 .126 0 r
.79987 .23096 m
.80288 .23026 L
s
1 .457 0 r
.79987 .23096 m
.8012 .24208 L
s
1 .466 0 r
.79987 .23096 m
.8011 .24229 L
s
1 .47 0 r
.79987 .23096 m
.80089 .24241 L
s
1 .46 0 r
.79987 .23096 m
.8008 .24217 L
s
1 .454 0 r
.79987 .23096 m
.80062 .24206 L
s
1 .461 0 r
.79987 .23096 m
.80036 .24224 L
s
1 .021 0 r
.79905 .23111 m
.79954 .23126 L
s
1 .036 0 r
.79905 .23111 m
.79981 .23156 L
s
1 .023 0 r
.79905 .23111 m
.79948 .23074 L
s
1 .02 0 r
.79905 .23111 m
.79916 .23159 L
s
1 .179 0 r
.79905 .23111 m
.80343 .23087 L
s
1 .186 0 r
.79905 .23111 m
.80356 .23049 L
s
1 .176 0 r
.79905 .23111 m
.80327 .23023 L
s
1 .163 0 r
.79905 .23111 m
.803 .2306 L
s
.79905 .23111 m
.80303 .23094 L
s
1 .16 0 r
.79905 .23111 m
.80288 .23026 L
s
1 .456 0 r
.79905 .23111 m
.8012 .24208 L
s
1 .464 0 r
.79905 .23111 m
.8011 .24229 L
s
1 .468 0 r
.79905 .23111 m
.80089 .24241 L
s
1 .458 0 r
.79905 .23111 m
.8008 .24217 L
s
1 .452 0 r
.79905 .23111 m
.80062 .24206 L
s
1 .458 0 r
.79905 .23111 m
.80036 .24224 L
s
1 .016 0 r
.79954 .23126 m
.79981 .23156 L
s
1 .021 0 r
.79954 .23126 m
.79948 .23074 L
s
.79954 .23126 m
.79916 .23159 L
s
1 .16 0 r
.79954 .23126 m
.80343 .23087 L
s
1 .168 0 r
.79954 .23126 m
.80356 .23049 L
s
1 .158 0 r
.79954 .23126 m
.80327 .23023 L
s
1 .144 0 r
.79954 .23126 m
.803 .2306 L
s
1 .143 0 r
.79954 .23126 m
.80303 .23094 L
s
1 .142 0 r
.79954 .23126 m
.80288 .23026 L
s
1 .447 0 r
.79954 .23126 m
.8012 .24208 L
s
1 .455 0 r
.79954 .23126 m
.8011 .24229 L
s
1 .459 0 r
.79954 .23126 m
.80089 .24241 L
s
1 .449 0 r
.79954 .23126 m
.8008 .24217 L
s
1 .443 0 r
.79954 .23126 m
.80062 .24206 L
s
1 .45 0 r
.79954 .23126 m
.80036 .24224 L
s
1 .036 0 r
.79981 .23156 m
.79948 .23074 L
s
1 .027 0 r
.79981 .23156 m
.79916 .23159 L
s
1 .151 0 r
.79981 .23156 m
.80343 .23087 L
s
1 .159 0 r
.79981 .23156 m
.80356 .23049 L
s
1 .151 0 r
.79981 .23156 m
.80327 .23023 L
s
1 .136 0 r
.79981 .23156 m
.803 .2306 L
s
1 .134 0 r
.79981 .23156 m
.80303 .23094 L
s
1 .136 0 r
.79981 .23156 m
.80288 .23026 L
s
1 .434 0 r
.79981 .23156 m
.8012 .24208 L
s
1 .442 0 r
.79981 .23156 m
.8011 .24229 L
s
1 .446 0 r
.79981 .23156 m
.80089 .24241 L
s
1 .436 0 r
.79981 .23156 m
.8008 .24217 L
s
1 .43 0 r
.79981 .23156 m
.80062 .24206 L
s
1 .437 0 r
.79981 .23156 m
.80036 .24224 L
s
1 .037 0 r
.79948 .23074 m
.79916 .23159 L
s
1 .161 0 r
.79948 .23074 m
.80343 .23087 L
s
1 .167 0 r
.79948 .23074 m
.80356 .23049 L
s
1 .156 0 r
.79948 .23074 m
.80327 .23023 L
s
1 .144 0 r
.79948 .23074 m
.803 .2306 L
s
1 .145 0 r
.79948 .23074 m
.80303 .23094 L
s
1 .14 0 r
.79948 .23074 m
.80288 .23026 L
s
1 .468 0 r
.79948 .23074 m
.8012 .24208 L
s
1 .476 0 r
.79948 .23074 m
.8011 .24229 L
s
1 .48 0 r
.79948 .23074 m
.80089 .24241 L
s
1 .47 0 r
.79948 .23074 m
.8008 .24217 L
s
1 .465 0 r
.79948 .23074 m
.80062 .24206 L
s
1 .471 0 r
.79948 .23074 m
.80036 .24224 L
s
1 .177 0 r
.79916 .23159 m
.80343 .23087 L
s
1 .186 0 r
.79916 .23159 m
.80356 .23049 L
s
1 .177 0 r
.79916 .23159 m
.80327 .23023 L
s
1 .162 0 r
.79916 .23159 m
.803 .2306 L
s
1 .16 0 r
.79916 .23159 m
.80303 .23094 L
s
1 .161 0 r
.79916 .23159 m
.80288 .23026 L
s
1 .436 0 r
.79916 .23159 m
.8012 .24208 L
s
1 .444 0 r
.79916 .23159 m
.8011 .24229 L
s
1 .448 0 r
.79916 .23159 m
.80089 .24241 L
s
1 .438 0 r
.79916 .23159 m
.8008 .24217 L
s
1 .432 0 r
.79916 .23159 m
.80062 .24206 L
s
1 .438 0 r
.79916 .23159 m
.80036 .24224 L
s
1 .021 0 r
.83297 .24982 m
.83289 .25033 L
s
1 .031 0 r
.83297 .24982 m
.83314 .25056 L
s
1 .035 0 r
.83297 .24982 m
.83268 .25062 L
s
1 .044 0 r
.83297 .24982 m
.83227 .25063 L
s
1 .011 0 r
.83297 .24982 m
.83298 .25008 L
s
1 .189 0 r
.83297 .24982 m
.82981 .24644 L
s
1 .163 0 r
.83297 .24982 m
.82991 .24724 L
s
1 .175 0 r
.83297 .24982 m
.82964 .24712 L
s
1 .169 0 r
.83297 .24982 m
.83019 .24676 L
s
1 .176 0 r
.83297 .24982 m
.8299 .24679 L
s
1 .188 0 r
.83297 .24982 m
.82952 .24677 L
s
1 .559 0 r
.83297 .24982 m
.82031 .25499 L
s
1 .571 0 r
.83297 .24982 m
.81992 .25484 L
s
1 .551 0 r
.83297 .24982 m
.82054 .25503 L
s
1 .552 0 r
.83297 .24982 m
.82042 .25481 L
s
1 .546 0 r
.83297 .24982 m
.82051 .25462 L
s
1 .553 0 r
.83297 .24982 m
.82031 .25457 L
s
1 .014 0 r
.83289 .25033 m
.83314 .25056 L
s
1 .015 0 r
.83289 .25033 m
.83268 .25062 L
s
1 .028 0 r
.83289 .25033 m
.83227 .25063 L
s
1 .011 0 r
.83289 .25033 m
.83298 .25008 L
s
1 .203 0 r
.83289 .25033 m
.82981 .24644 L
s
1 .175 0 r
.83289 .25033 m
.82991 .24724 L
s
1 .187 0 r
.83289 .25033 m
.82964 .24712 L
s
1 .183 0 r
.83289 .25033 m
.83019 .24676 L
s
1 .189 0 r
.83289 .25033 m
.8299 .24679 L
s
1 .2 0 r
.83289 .25033 m
.82952 .24677 L
s
1 .548 0 r
.83289 .25033 m
.82031 .25499 L
s
1 .561 0 r
.83289 .25033 m
.81992 .25484 L
s
1 .54 0 r
.83289 .25033 m
.82054 .25503 L
s
1 .542 0 r
.83289 .25033 m
.82042 .25481 L
s
1 .535 0 r
.83289 .25033 m
.82051 .25462 L
s
1 .543 0 r
.83289 .25033 m
.82031 .25457 L
s
1 .019 0 r
.83314 .25056 m
.83268 .25062 L
s
1 .036 0 r
.83314 .25056 m
.83227 .25063 L
s
1 .02 0 r
.83314 .25056 m
.83298 .25008 L
s
1 .216 0 r
.83314 .25056 m
.82981 .24644 L
s
1 .189 0 r
.83314 .25056 m
.82991 .24724 L
s
1 .2 0 r
.83314 .25056 m
.82964 .24712 L
s
1 .197 0 r
.83314 .25056 m
.83019 .24676 L
s
1 .203 0 r
.83314 .25056 m
.8299 .24679 L
s
1 .214 0 r
.83314 .25056 m
.82952 .24677 L
s
1 .555 0 r
.83314 .25056 m
.82031 .25499 L
s
1 .568 0 r
.83314 .25056 m
.81992 .25484 L
s
1 .547 0 r
.83314 .25056 m
.82054 .25503 L
s
1 .548 0 r
.83314 .25056 m
.82042 .25481 L
s
1 .542 0 r
.83314 .25056 m
.82051 .25462 L
s
1 .55 0 r
.83314 .25056 m
.82031 .25457 L
s
1 .017 0 r
.83268 .25062 m
.83227 .25063 L
s
1 .025 0 r
.83268 .25062 m
.83298 .25008 L
s
1 .207 0 r
.83268 .25062 m
.82981 .24644 L
s
1 .178 0 r
.83268 .25062 m
.82991 .24724 L
s
1 .189 0 r
.83268 .25062 m
.82964 .24712 L
s
1 .188 0 r
.83268 .25062 m
.83019 .24676 L
s
1 .193 0 r
.83268 .25062 m
.8299 .24679 L
s
1 .203 0 r
.83268 .25062 m
.82952 .24677 L
s
1 .536 0 r
.83268 .25062 m
.82031 .25499 L
s
1 .549 0 r
.83268 .25062 m
.81992 .25484 L
s
1 .528 0 r
.83268 .25062 m
.82054 .25503 L
s
1 .53 0 r
.83268 .25062 m
.82042 .25481 L
s
1 .524 0 r
.83268 .25062 m
.82051 .25462 L
s
1 .531 0 r
.83268 .25062 m
.82031 .25457 L
s
1 .037 0 r
.83227 .25063 m
.83298 .25008 L
s
1 .198 0 r
.83227 .25063 m
.82981 .24644 L
s
1 .169 0 r
.83227 .25063 m
.82991 .24724 L
s
1 .179 0 r
.83227 .25063 m
.82964 .24712 L
s
1 .18 0 r
.83227 .25063 m
.83019 .24676 L
s
1 .184 0 r
.83227 .25063 m
.8299 .24679 L
s
1 .194 0 r
.83227 .25063 m
.82952 .24677 L
s
1 .52 0 r
.83227 .25063 m
.82031 .25499 L
s
1 .533 0 r
.83227 .25063 m
.81992 .25484 L
s
1 .512 0 r
.83227 .25063 m
.82054 .25503 L
s
1 .514 0 r
.83227 .25063 m
.82042 .25481 L
s
1 .507 0 r
.83227 .25063 m
.82051 .25462 L
s
1 .515 0 r
.83227 .25063 m
.82031 .25457 L
s
1 .197 0 r
.83298 .25008 m
.82981 .24644 L
s
1 .171 0 r
.83298 .25008 m
.82991 .24724 L
s
1 .182 0 r
.83298 .25008 m
.82964 .24712 L
s
1 .177 0 r
.83298 .25008 m
.83019 .24676 L
s
1 .184 0 r
.83298 .25008 m
.8299 .24679 L
s
1 .196 0 r
.83298 .25008 m
.82952 .24677 L
s
1 .555 0 r
.83298 .25008 m
.82031 .25499 L
s
1 .568 0 r
.83298 .25008 m
.81992 .25484 L
s
1 .547 0 r
.83298 .25008 m
.82054 .25503 L
s
1 .549 0 r
.83298 .25008 m
.82042 .25481 L
s
1 .542 0 r
.83298 .25008 m
.82051 .25462 L
s
1 .549 0 r
.83298 .25008 m
.82031 .25457 L
s
1 .033 0 r
.82981 .24644 m
.82991 .24724 L
s
1 .028 0 r
.82981 .24644 m
.82964 .24712 L
s
1 .02 0 r
.82981 .24644 m
.83019 .24676 L
s
1 .015 0 r
.82981 .24644 m
.8299 .24679 L
s
1 .018 0 r
.82981 .24644 m
.82952 .24677 L
s
1 .522 0 r
.82981 .24644 m
.82031 .25499 L
s
1 .53 0 r
.82981 .24644 m
.81992 .25484 L
s
1 .516 0 r
.82981 .24644 m
.82054 .25503 L
s
1 .514 0 r
.82981 .24644 m
.82042 .25481 L
s
1 .506 0 r
.82981 .24644 m
.82051 .25462 L
s
1 .511 0 r
.82981 .24644 m
.82031 .25457 L
s
1 .624 0 r
.82981 .24644 m
.82173 .23349 L
s
1 .611 0 r
.82981 .24644 m
.82198 .2337 L
s
1 .624 0 r
.82981 .24644 m
.82134 .23374 L
s
1 .633 0 r
.82981 .24644 m
.8212 .23355 L
s
1 .609 0 r
.82981 .24644 m
.82164 .23396 L
s
1 .619 0 r
.82981 .24644 m
.82154 .23375 L
s
1 .012 0 r
.82991 .24724 m
.82964 .24712 L
s
1 .023 0 r
.82991 .24724 m
.83019 .24676 L
s
1 .019 0 r
.82991 .24724 m
.8299 .24679 L
s
1 .025 0 r
.82991 .24724 m
.82952 .24677 L
s
1 .504 0 r
.82991 .24724 m
.82031 .25499 L
s
1 .513 0 r
.82991 .24724 m
.81992 .25484 L
s
1 .498 0 r
.82991 .24724 m
.82054 .25503 L
s
1 .496 0 r
.82991 .24724 m
.82042 .25481 L
s
1 .488 0 r
.82991 .24724 m
.82051 .25462 L
s
1 .493 0 r
.82991 .24724 m
.82031 .25457 L
s
1 .654 0 r
.82991 .24724 m
.82173 .23349 L
s
1 .641 0 r
.82991 .24724 m
.82198 .2337 L
s
1 .654 0 r
.82991 .24724 m
.82134 .23374 L
s
1 .663 0 r
.82991 .24724 m
.8212 .23355 L
s
1 .639 0 r
.82991 .24724 m
.82164 .23396 L
s
1 .649 0 r
.82991 .24724 m
.82154 .23375 L
s
1 .027 0 r
.82964 .24712 m
.83019 .24676 L
s
1 .017 0 r
.82964 .24712 m
.8299 .24679 L
s
1 .015 0 r
.82964 .24712 m
.82952 .24677 L
s
1 .499 0 r
.82964 .24712 m
.82031 .25499 L
s
1 .507 0 r
.82964 .24712 m
.81992 .25484 L
s
1 .493 0 r
.82964 .24712 m
.82054 .25503 L
s
1 .491 0 r
.82964 .24712 m
.82042 .25481 L
s
1 .483 0 r
.82964 .24712 m
.82051 .25462 L
s
1 .488 0 r
.82964 .24712 m
.82031 .25457 L
s
1 .644 0 r
.82964 .24712 m
.82173 .23349 L
s
1 .631 0 r
.82964 .24712 m
.82198 .2337 L
s
1 .644 0 r
.82964 .24712 m
.82134 .23374 L
s
1 .653 0 r
.82964 .24712 m
.8212 .23355 L
s
1 .629 0 r
.82964 .24712 m
.82164 .23396 L
s
1 .639 0 r
.82964 .24712 m
.82154 .23375 L
s
1 .012 0 r
.83019 .24676 m
.8299 .24679 L
s
1 .027 0 r
.83019 .24676 m
.82952 .24677 L
s
1 .526 0 r
.83019 .24676 m
.82031 .25499 L
s
1 .534 0 r
.83019 .24676 m
.81992 .25484 L
s
1 .52 0 r
.83019 .24676 m
.82054 .25503 L
s
1 .518 0 r
.83019 .24676 m
.82042 .25481 L
s
1 .51 0 r
.83019 .24676 m
.82051 .25462 L
s
1 .515 0 r
.83019 .24676 m
.82031 .25457 L
s
1 .643 0 r
.83019 .24676 m
.82173 .23349 L
s
1 .63 0 r
.83019 .24676 m
.82198 .2337 L
s
1 .643 0 r
.83019 .24676 m
.82134 .23374 L
s
1 .653 0 r
.83019 .24676 m
.8212 .23355 L
s
1 .629 0 r
.83019 .24676 m
.82164 .23396 L
s
1 .638 0 r
.83019 .24676 m
.82154 .23375 L
s
1 .015 0 r
.8299 .24679 m
.82952 .24677 L
s
1 .516 0 r
.8299 .24679 m
.82031 .25499 L
s
1 .524 0 r
.8299 .24679 m
.81992 .25484 L
s
1 .51 0 r
.8299 .24679 m
.82054 .25503 L
s
1 .508 0 r
.8299 .24679 m
.82042 .25481 L
s
1 .5 0 r
.8299 .24679 m
.82051 .25462 L
s
1 .505 0 r
.8299 .24679 m
.82031 .25457 L
s
1 .638 0 r
.8299 .24679 m
.82173 .23349 L
s
1 .625 0 r
.8299 .24679 m
.82198 .2337 L
s
1 .638 0 r
.8299 .24679 m
.82134 .23374 L
s
1 .647 0 r
.8299 .24679 m
.8212 .23355 L
s
1 .623 0 r
.8299 .24679 m
.82164 .23396 L
s
1 .633 0 r
.8299 .24679 m
.82154 .23375 L
s
1 .505 0 r
.82952 .24677 m
.82031 .25499 L
s
1 .513 0 r
.82952 .24677 m
.81992 .25484 L
s
1 .499 0 r
.82952 .24677 m
.82054 .25503 L
s
1 .496 0 r
.82952 .24677 m
.82042 .25481 L
s
1 .488 0 r
.82952 .24677 m
.82051 .25462 L
s
1 .493 0 r
.82952 .24677 m
.82031 .25457 L
s
1 .629 0 r
.82952 .24677 m
.82173 .23349 L
s
1 .616 0 r
.82952 .24677 m
.82198 .2337 L
s
1 .629 0 r
.82952 .24677 m
.82134 .23374 L
s
1 .638 0 r
.82952 .24677 m
.8212 .23355 L
s
1 .614 0 r
.82952 .24677 m
.82164 .23396 L
s
1 .624 0 r
.82952 .24677 m
.82154 .23375 L
s
1 .017 0 r
.77597 .29787 m
.77588 .29746 L
s
1 .011 0 r
.77597 .29787 m
.77578 .2977 L
s
1 .026 0 r
.77597 .29787 m
.77537 .29762 L
s
1 .028 0 r
.77597 .29787 m
.77574 .29722 L
s
1 .049 0 r
.77597 .29787 m
.77478 .29773 L
s
1 .513 0 r
.77597 .29787 m
.77007 .28677 L
s
1 .496 0 r
.77597 .29787 m
.77088 .28684 L
s
1 .503 0 r
.77597 .29787 m
.7697 .28727 L
s
1 .483 0 r
.77597 .29787 m
.77038 .28744 L
s
1 .494 0 r
.77597 .29787 m
.77034 .28717 L
s
1 .505 0 r
.77597 .29787 m
.77033 .28688 L
s
1 .788 0 r
.77597 .29787 m
.78409 .28038 L
s
1 .776 0 r
.77597 .29787 m
.78398 .28065 L
s
1 .805 0 r
.77597 .29787 m
.78421 .27996 L
s
1 .793 0 r
.77597 .29787 m
.78361 .28003 L
s
1 .789 0 r
.77597 .29787 m
.78384 .28022 L
s
1 .769 0 r
.77597 .29787 m
.78336 .28055 L
s
1 .403 0 r
.77597 .29787 m
.78053 .30662 L
s
1 .4 0 r
.77597 .29787 m
.78082 .30637 L
s
1 .375 0 r
.77597 .29787 m
.78021 .306 L
s
1 .389 0 r
.77597 .29787 m
.78089 .30601 L
s
.77597 .29787 m
.78035 .30633 L
s
1 .373 0 r
.77597 .29787 m
.78061 .30573 L
s
1 .395 0 r
.77597 .29787 m
.78233 .30514 L
s
1 .399 0 r
.77597 .29787 m
.78193 .30561 L
s
1 .389 0 r
.77597 .29787 m
.78246 .30483 L
s
1 .401 0 r
.77597 .29787 m
.78168 .30586 L
s
1 .383 0 r
.77597 .29787 m
.78182 .3052 L
s
1 .409 0 r
.77597 .29787 m
.78253 .30545 L
s
1 .825 0 r
.77597 .29787 m
.76298 .31332 L
s
1 .83 0 r
.77597 .29787 m
.76285 .31339 L
s
1 .825 0 r
.77597 .29787 m
.76314 .31346 L
s
1 .831 0 r
.77597 .29787 m
.76305 .31357 L
s
1 .827 0 r
.77597 .29787 m
.76304 .31344 L
s
1 .835 0 r
.77597 .29787 m
.76275 .31346 L
s
1 .011 0 r
.77588 .29746 m
.77578 .2977 L
s
1 .022 0 r
.77588 .29746 m
.77537 .29762 L
s
1 .011 0 r
.77588 .29746 m
.77574 .29722 L
s
1 .046 0 r
.77588 .29746 m
.77478 .29773 L
s
1 .497 0 r
.77588 .29746 m
.77007 .28677 L
s
1 .48 0 r
.77588 .29746 m
.77088 .28684 L
s
1 .487 0 r
.77588 .29746 m
.7697 .28727 L
s
1 .467 0 r
.77588 .29746 m
.77038 .28744 L
s
1 .478 0 r
.77588 .29746 m
.77034 .28717 L
s
1 .488 0 r
.77588 .29746 m
.77033 .28688 L
s
1 .774 0 r
.77588 .29746 m
.78409 .28038 L
s
1 .762 0 r
.77588 .29746 m
.78398 .28065 L
s
1 .792 0 r
.77588 .29746 m
.78421 .27996 L
s
1 .779 0 r
.77588 .29746 m
.78361 .28003 L
s
1 .776 0 r
.77588 .29746 m
.78384 .28022 L
s
1 .756 0 r
.77588 .29746 m
.78336 .28055 L
s
1 .42 0 r
.77588 .29746 m
.78053 .30662 L
s
1 .416 0 r
.77588 .29746 m
.78082 .30637 L
s
1 .391 0 r
.77588 .29746 m
.78021 .306 L
s
1 .405 0 r
.77588 .29746 m
.78089 .30601 L
s
1 .406 0 r
.77588 .29746 m
.78035 .30633 L
s
1 .389 0 r
.77588 .29746 m
.78061 .30573 L
s
1 .41 0 r
.77588 .29746 m
.78233 .30514 L
s
1 .415 0 r
.77588 .29746 m
.78193 .30561 L
s
1 .404 0 r
.77588 .29746 m
.78246 .30483 L
s
1 .417 0 r
.77588 .29746 m
.78168 .30586 L
s
1 .399 0 r
.77588 .29746 m
.78182 .3052 L
s
1 .425 0 r
.77588 .29746 m
.78253 .30545 L
s
1 .836 0 r
.77588 .29746 m
.76298 .31332 L
s
1 .841 0 r
.77588 .29746 m
.76285 .31339 L
s
1 .835 0 r
.77588 .29746 m
.76314 .31346 L
s
1 .842 0 r
.77588 .29746 m
.76305 .31357 L
s
1 .838 0 r
.77588 .29746 m
.76304 .31344 L
s
1 .846 0 r
.77588 .29746 m
.76275 .31346 L
s
1 .017 0 r
.77578 .2977 m
.77537 .29762 L
s
1 .019 0 r
.77578 .2977 m
.77574 .29722 L
s
1 .041 0 r
.77578 .2977 m
.77478 .29773 L
s
1 .504 0 r
.77578 .2977 m
.77007 .28677 L
s
1 .487 0 r
.77578 .2977 m
.77088 .28684 L
s
1 .493 0 r
.77578 .2977 m
.7697 .28727 L
s
1 .474 0 r
.77578 .2977 m
.77038 .28744 L
s
1 .484 0 r
.77578 .2977 m
.77034 .28717 L
s
1 .495 0 r
.77578 .2977 m
.77033 .28688 L
s
1 .785 0 r
.77578 .2977 m
.78409 .28038 L
s
1 .773 0 r
.77578 .2977 m
.78398 .28065 L
s
1 .802 0 r
.77578 .2977 m
.78421 .27996 L
s
1 .79 0 r
.77578 .2977 m
.78361 .28003 L
s
1 .786 0 r
.77578 .2977 m
.78384 .28022 L
s
1 .766 0 r
.77578 .2977 m
.78336 .28055 L
s
1 .413 0 r
.77578 .2977 m
.78053 .30662 L
s
1 .41 0 r
.77578 .2977 m
.78082 .30637 L
s
1 .385 0 r
.77578 .2977 m
.78021 .306 L
s
1 .399 0 r
.77578 .2977 m
.78089 .30601 L
s
.77578 .2977 m
.78035 .30633 L
s
1 .383 0 r
.77578 .2977 m
.78061 .30573 L
s
1 .405 0 r
.77578 .2977 m
.78233 .30514 L
s
1 .41 0 r
.77578 .2977 m
.78193 .30561 L
s
1 .399 0 r
.77578 .2977 m
.78246 .30483 L
s
1 .412 0 r
.77578 .2977 m
.78168 .30586 L
s
1 .394 0 r
.77578 .2977 m
.78182 .3052 L
s
1 .42 0 r
.77578 .2977 m
.78253 .30545 L
s
1 .825 0 r
.77578 .2977 m
.76298 .31332 L
s
1 .831 0 r
.77578 .2977 m
.76285 .31339 L
s
1 .825 0 r
.77578 .2977 m
.76314 .31346 L
s
1 .832 0 r
.77578 .2977 m
.76305 .31357 L
s
1 .827 0 r
.77578 .2977 m
.76304 .31344 L
s
1 .836 0 r
.77578 .2977 m
.76275 .31346 L
s
1 .022 0 r
.77537 .29762 m
.77574 .29722 L
s
1 .024 0 r
.77537 .29762 m
.77478 .29773 L
s
1 .493 0 r
.77537 .29762 m
.77007 .28677 L
s
1 .477 0 r
.77537 .29762 m
.77088 .28684 L
s
1 .482 0 r
.77537 .29762 m
.7697 .28727 L
s
1 .463 0 r
.77537 .29762 m
.77038 .28744 L
s
1 .474 0 r
.77537 .29762 m
.77034 .28717 L
s
1 .485 0 r
.77537 .29762 m
.77033 .28688 L
s
1 .789 0 r
.77537 .29762 m
.78409 .28038 L
s
1 .778 0 r
.77537 .29762 m
.78398 .28065 L
s
1 .807 0 r
.77537 .29762 m
.78421 .27996 L
s
1 .794 0 r
.77537 .29762 m
.78361 .28003 L
s
1 .791 0 r
.77537 .29762 m
.78384 .28022 L
s
1 .77 0 r
.77537 .29762 m
.78336 .28055 L
s
1 .424 0 r
.77537 .29762 m
.78053 .30662 L
s
1 .421 0 r
.77537 .29762 m
.78082 .30637 L
s
1 .395 0 r
.77537 .29762 m
.78021 .306 L
s
1 .41 0 r
.77537 .29762 m
.78089 .30601 L
s
.77537 .29762 m
.78035 .30633 L
s
1 .394 0 r
.77537 .29762 m
.78061 .30573 L
s
1 .419 0 r
.77537 .29762 m
.78233 .30514 L
s
1 .422 0 r
.77537 .29762 m
.78193 .30561 L
s
1 .413 0 r
.77537 .29762 m
.78246 .30483 L
s
1 .424 0 r
.77537 .29762 m
.78168 .30586 L
s
1 .407 0 r
.77537 .29762 m
.78182 .3052 L
s
1 .433 0 r
.77537 .29762 m
.78253 .30545 L
s
1 .817 0 r
.77537 .29762 m
.76298 .31332 L
s
1 .823 0 r
.77537 .29762 m
.76285 .31339 L
s
1 .817 0 r
.77537 .29762 m
.76314 .31346 L
s
1 .824 0 r
.77537 .29762 m
.76305 .31357 L
s
1 .819 0 r
.77537 .29762 m
.76304 .31344 L
s
1 .827 0 r
.77537 .29762 m
.76275 .31346 L
s
1 .044 0 r
.77574 .29722 m
.77478 .29773 L
s
1 .486 0 r
.77574 .29722 m
.77007 .28677 L
s
1 .468 0 r
.77574 .29722 m
.77088 .28684 L
s
1 .476 0 r
.77574 .29722 m
.7697 .28727 L
s
1 .456 0 r
.77574 .29722 m
.77038 .28744 L
s
1 .466 0 r
.77574 .29722 m
.77034 .28717 L
s
1 .477 0 r
.77574 .29722 m
.77033 .28688 L
s
1 .768 0 r
.77574 .29722 m
.78409 .28038 L
s
1 .756 0 r
.77574 .29722 m
.78398 .28065 L
s
1 .786 0 r
.77574 .29722 m
.78421 .27996 L
s
1 .773 0 r
.77574 .29722 m
.78361 .28003 L
s
1 .769 0 r
.77574 .29722 m
.78384 .28022 L
s
1 .749 0 r
.77574 .29722 m
.78336 .28055 L
s
1 .431 0 r
.77574 .29722 m
.78053 .30662 L
s
1 .428 0 r
.77574 .29722 m
.78082 .30637 L
s
1 .403 0 r
.77574 .29722 m
.78021 .306 L
s
1 .416 0 r
.77574 .29722 m
.78089 .30601 L
s
1 .417 0 r
.77574 .29722 m
.78035 .30633 L
s
1 .4 0 r
.77574 .29722 m
.78061 .30573 L
s
1 .421 0 r
.77574 .29722 m
.78233 .30514 L
s
1 .426 0 r
.77574 .29722 m
.78193 .30561 L
s
1 .415 0 r
.77574 .29722 m
.78246 .30483 L
s
1 .428 0 r
.77574 .29722 m
.78168 .30586 L
s
1 .41 0 r
.77574 .29722 m
.78182 .3052 L
s
1 .436 0 r
.77574 .29722 m
.78253 .30545 L
s
1 .84 0 r
.77574 .29722 m
.76298 .31332 L
s
1 .845 0 r
.77574 .29722 m
.76285 .31339 L
s
1 .84 0 r
.77574 .29722 m
.76314 .31346 L
s
1 .846 0 r
.77574 .29722 m
.76305 .31357 L
s
1 .842 0 r
.77574 .29722 m
.76304 .31344 L
s
1 .85 0 r
.77574 .29722 m
.76275 .31346 L
s
1 .487 0 r
.77478 .29773 m
.77007 .28677 L
s
1 .473 0 r
.77478 .29773 m
.77088 .28684 L
s
1 .475 0 r
.77478 .29773 m
.7697 .28727 L
s
1 .457 0 r
.77478 .29773 m
.77038 .28744 L
s
1 .468 0 r
.77478 .29773 m
.77034 .28717 L
s
1 .479 0 r
.77478 .29773 m
.77033 .28688 L
s
1 .804 0 r
.77478 .29773 m
.78409 .28038 L
s
1 .793 0 r
.77478 .29773 m
.78398 .28065 L
s
1 .822 0 r
.77478 .29773 m
.78421 .27996 L
s
1 .808 0 r
.77478 .29773 m
.78361 .28003 L
s
1 .805 0 r
.77478 .29773 m
.78384 .28022 L
s
1 .785 0 r
.77478 .29773 m
.78336 .28055 L
s
1 .433 0 r
.77478 .29773 m
.78053 .30662 L
s
1 .431 0 r
.77478 .29773 m
.78082 .30637 L
s
1 .404 0 r
.77478 .29773 m
.78021 .306 L
s
1 .42 0 r
.77478 .29773 m
.78089 .30601 L
s
1 .418 0 r
.77478 .29773 m
.78035 .30633 L
s
1 .404 0 r
.77478 .29773 m
.78061 .30573 L
s
1 .432 0 r
.77478 .29773 m
.78233 .30514 L
s
1 .435 0 r
.77478 .29773 m
.78193 .30561 L
s
1 .427 0 r
.77478 .29773 m
.78246 .30483 L
s
1 .436 0 r
.77478 .29773 m
.78168 .30586 L
s
1 .419 0 r
.77478 .29773 m
.78182 .3052 L
s
1 .447 0 r
.77478 .29773 m
.78253 .30545 L
s
1 .799 0 r
.77478 .29773 m
.76298 .31332 L
s
1 .804 0 r
.77478 .29773 m
.76285 .31339 L
s
1 .799 0 r
.77478 .29773 m
.76314 .31346 L
s
1 .806 0 r
.77478 .29773 m
.76305 .31357 L
s
1 .801 0 r
.77478 .29773 m
.76304 .31344 L
s
1 .809 0 r
.77478 .29773 m
.76275 .31346 L
s
1 .017 0 r
.82031 .25499 m
.81992 .25484 L
s
1 .009 0 r
.82031 .25499 m
.82054 .25503 L
s
.82031 .25499 m
.82042 .25481 L
s
1 .017 0 r
.82031 .25499 m
.82051 .25462 L
s
.82031 .25499 m
.82031 .25457 L
s
1 .887 0 r
.82031 .25499 m
.82289 .27654 L
s
1 .897 0 r
.82031 .25499 m
.82378 .27668 L
s
1 .891 0 r
.82031 .25499 m
.82369 .27654 L
s
1 .88 0 r
.82031 .25499 m
.82373 .27626 L
s
1 .884 0 r
.82031 .25499 m
.82363 .27638 L
s
1 .88 0 r
.82031 .25499 m
.82298 .27635 L
s
1 .682 0 r
.82031 .25499 m
.81373 .27034 L
s
1 .692 0 r
.82031 .25499 m
.81366 .27058 L
s
1 .691 0 r
.82031 .25499 m
.81348 .27047 L
s
1 .678 0 r
.82031 .25499 m
.81357 .27014 L
s
1 .684 0 r
.82031 .25499 m
.81338 .27023 L
s
1 .695 0 r
.82031 .25499 m
.81306 .27038 L
s
1 .894 0 r
.82031 .25499 m
.80079 .26487 L
s
1 .905 0 r
.82031 .25499 m
.80054 .26497 L
s
1 .916 0 r
.82031 .25499 m
.80028 .26508 L
s
1 .898 0 r
.82031 .25499 m
.80073 .26501 L
s
1 .91 0 r
.82031 .25499 m
.80035 .26491 L
s
1 .895 0 r
.82031 .25499 m
.8007 .26476 L
s
1 .556 0 r
.82031 .25499 m
.80743 .25061 L
s
1 .564 0 r
.82031 .25499 m
.80733 .2503 L
s
1 .577 0 r
.82031 .25499 m
.80688 .2506 L
s
1 .57 0 r
.82031 .25499 m
.8071 .25048 L
s
1 .562 0 r
.82031 .25499 m
.80727 .25063 L
s
1 .56 0 r
.82031 .25499 m
.80738 .25044 L
s
1 .88 0 r
.82031 .25499 m
.82173 .23349 L
s
1 .872 0 r
.82031 .25499 m
.82198 .2337 L
s
1 .869 0 r
.82031 .25499 m
.82134 .23374 L
s
1 .877 0 r
.82031 .25499 m
.8212 .23355 L
s
1 .861 0 r
.82031 .25499 m
.82164 .23396 L
s
1 .869 0 r
.82031 .25499 m
.82154 .23375 L
s
1 .026 0 r
.81992 .25484 m
.82054 .25503 L
s
1 .02 0 r
.81992 .25484 m
.82042 .25481 L
s
1 .026 0 r
.81992 .25484 m
.82051 .25462 L
s
1 .019 0 r
.81992 .25484 m
.82031 .25457 L
s
1 .895 0 r
.81992 .25484 m
.82289 .27654 L
s
1 .906 0 r
.81992 .25484 m
.82378 .27668 L
s
1 .9 0 r
.81992 .25484 m
.82369 .27654 L
s
1 .889 0 r
.81992 .25484 m
.82373 .27626 L
s
1 .893 0 r
.81992 .25484 m
.82363 .27638 L
s
1 .888 0 r
.81992 .25484 m
.82298 .27635 L
s
1 .682 0 r
.81992 .25484 m
.81373 .27034 L
s
1 .692 0 r
.81992 .25484 m
.81366 .27058 L
s
1 .69 0 r
.81992 .25484 m
.81348 .27047 L
s
1 .677 0 r
.81992 .25484 m
.81357 .27014 L
s
1 .683 0 r
.81992 .25484 m
.81338 .27023 L
s
1 .694 0 r
.81992 .25484 m
.81306 .27038 L
s
1 .882 0 r
.81992 .25484 m
.80079 .26487 L
s
1 .893 0 r
.81992 .25484 m
.80054 .26497 L
s
1 .905 0 r
.81992 .25484 m
.80028 .26508 L
s
1 .887 0 r
.81992 .25484 m
.80073 .26501 L
s
1 .899 0 r
.81992 .25484 m
.80035 .26491 L
s
1 .884 0 r
.81992 .25484 m
.8007 .26476 L
s
1 .539 0 r
.81992 .25484 m
.80743 .25061 L
s
1 .547 0 r
.81992 .25484 m
.80733 .2503 L
s
1 .56 0 r
.81992 .25484 m
.80688 .2506 L
s
1 .553 0 r
.81992 .25484 m
.8071 .25048 L
s
1 .545 0 r
.81992 .25484 m
.80727 .25063 L
s
1 .543 0 r
.81992 .25484 m
.80738 .25044 L
s
1 .876 0 r
.81992 .25484 m
.82173 .23349 L
s
1 .868 0 r
.81992 .25484 m
.82198 .2337 L
s
1 .864 0 r
.81992 .25484 m
.82134 .23374 L
s
1 .871 0 r
.81992 .25484 m
.8212 .23355 L
s
1 .856 0 r
.81992 .25484 m
.82164 .23396 L
s
1 .865 0 r
.81992 .25484 m
.82154 .23375 L
s
1 .01 0 r
.82054 .25503 m
.82042 .25481 L
s
1 .017 0 r
.82054 .25503 m
.82051 .25462 L
s
1 .021 0 r
.82054 .25503 m
.82031 .25457 L
s
1 .884 0 r
.82054 .25503 m
.82289 .27654 L
s
1 .894 0 r
.82054 .25503 m
.82378 .27668 L
s
1 .888 0 r
.82054 .25503 m
.82369 .27654 L
s
1 .877 0 r
.82054 .25503 m
.82373 .27626 L
s
1 .881 0 r
.82054 .25503 m
.82363 .27638 L
s
1 .877 0 r
.82054 .25503 m
.82298 .27635 L
s
1 .685 0 r
.82054 .25503 m
.81373 .27034 L
s
1 .695 0 r
.82054 .25503 m
.81366 .27058 L
s
1 .693 0 r
.82054 .25503 m
.81348 .27047 L
s
1 .68 0 r
.82054 .25503 m
.81357 .27014 L
s
1 .686 0 r
.82054 .25503 m
.81338 .27023 L
s
1 .698 0 r
.82054 .25503 m
.81306 .27038 L
s
1 .901 0 r
.82054 .25503 m
.80079 .26487 L
s
1 .912 0 r
.82054 .25503 m
.80054 .26497 L
s
1 .924 0 r
.82054 .25503 m
.80028 .26508 L
s
1 .906 0 r
.82054 .25503 m
.80073 .26501 L
s
1 .918 0 r
.82054 .25503 m
.80035 .26491 L
s
1 .903 0 r
.82054 .25503 m
.8007 .26476 L
s
1 .565 0 r
.82054 .25503 m
.80743 .25061 L
s
1 .573 0 r
.82054 .25503 m
.80733 .2503 L
s
1 .586 0 r
.82054 .25503 m
.80688 .2506 L
s
1 .58 0 r
.82054 .25503 m
.8071 .25048 L
s
1 .571 0 r
.82054 .25503 m
.80727 .25063 L
s
1 .569 0 r
.82054 .25503 m
.80738 .25044 L
s
1 .881 0 r
.82054 .25503 m
.82173 .23349 L
s
1 .873 0 r
.82054 .25503 m
.82198 .2337 L
s
1 .871 0 r
.82054 .25503 m
.82134 .23374 L
s
1 .878 0 r
.82054 .25503 m
.8212 .23355 L
s
1 .862 0 r
.82054 .25503 m
.82164 .23396 L
s
1 .871 0 r
.82054 .25503 m
.82154 .23375 L
s
1 .009 0 r
.82042 .25481 m
.82051 .25462 L
s
1 .011 0 r
.82042 .25481 m
.82031 .25457 L
s
1 .894 0 r
.82042 .25481 m
.82289 .27654 L
s
1 .904 0 r
.82042 .25481 m
.82378 .27668 L
s
1 .898 0 r
.82042 .25481 m
.82369 .27654 L
s
1 .887 0 r
.82042 .25481 m
.82373 .27626 L
s
1 .891 0 r
.82042 .25481 m
.82363 .27638 L
s
1 .886 0 r
.82042 .25481 m
.82298 .27635 L
s
1 .691 0 r
.82042 .25481 m
.81373 .27034 L
s
1 .701 0 r
.82042 .25481 m
.81366 .27058 L
s
1 .7 0 r
.82042 .25481 m
.81348 .27047 L
s
1 .686 0 r
.82042 .25481 m
.81357 .27014 L
s
1 .693 0 r
.82042 .25481 m
.81338 .27023 L
s
1 .704 0 r
.82042 .25481 m
.81306 .27038 L
s
1 .901 0 r
.82042 .25481 m
.80079 .26487 L
s
1 .912 0 r
.82042 .25481 m
.80054 .26497 L
s
1 .924 0 r
.82042 .25481 m
.80028 .26508 L
s
1 .906 0 r
.82042 .25481 m
.80073 .26501 L
s
1 .918 0 r
.82042 .25481 m
.80035 .26491 L
s
1 .902 0 r
.82042 .25481 m
.8007 .26476 L
s
1 .558 0 r
.82042 .25481 m
.80743 .25061 L
s
1 .565 0 r
.82042 .25481 m
.80733 .2503 L
s
1 .579 0 r
.82042 .25481 m
.80688 .2506 L
s
1 .572 0 r
.82042 .25481 m
.8071 .25048 L
s
1 .564 0 r
.82042 .25481 m
.80727 .25063 L
s
1 .562 0 r
.82042 .25481 m
.80738 .25044 L
s
1 .873 0 r
.82042 .25481 m
.82173 .23349 L
s
1 .865 0 r
.82042 .25481 m
.82198 .2337 L
s
1 .862 0 r
.82042 .25481 m
.82134 .23374 L
s
1 .869 0 r
.82042 .25481 m
.8212 .23355 L
s
1 .853 0 r
.82042 .25481 m
.82164 .23396 L
s
1 .862 0 r
.82042 .25481 m
.82154 .23375 L
s
1 .008 0 r
.82051 .25462 m
.82031 .25457 L
s
1 .901 0 r
.82051 .25462 m
.82289 .27654 L
s
1 .911 0 r
.82051 .25462 m
.82378 .27668 L
s
1 .905 0 r
.82051 .25462 m
.82369 .27654 L
s
1 .894 0 r
.82051 .25462 m
.82373 .27626 L
s
1 .898 0 r
.82051 .25462 m
.82363 .27638 L
s
1 .894 0 r
.82051 .25462 m
.82298 .27635 L
s
1 .699 0 r
.82051 .25462 m
.81373 .27034 L
s
1 .709 0 r
.82051 .25462 m
.81366 .27058 L
s
1 .708 0 r
.82051 .25462 m
.81348 .27047 L
s
1 .695 0 r
.82051 .25462 m
.81357 .27014 L
s
1 .701 0 r
.82051 .25462 m
.81338 .27023 L
s
1 .712 0 r
.82051 .25462 m
.81306 .27038 L
s
1 .908 0 r
.82051 .25462 m
.80079 .26487 L
s
1 .919 0 r
.82051 .25462 m
.80054 .26497 L
s
1 .93 0 r
.82051 .25462 m
.80028 .26508 L
s
1 .913 0 r
.82051 .25462 m
.80073 .26501 L
s
1 .925 0 r
.82051 .25462 m
.80035 .26491 L
s
1 .909 0 r
.82051 .25462 m
.8007 .26476 L
s
1 .559 0 r
.82051 .25462 m
.80743 .25061 L
s
1 .567 0 r
.82051 .25462 m
.80733 .2503 L
s
1 .58 0 r
.82051 .25462 m
.80688 .2506 L
s
1 .573 0 r
.82051 .25462 m
.8071 .25048 L
s
1 .565 0 r
.82051 .25462 m
.80727 .25063 L
s
1 .563 0 r
.82051 .25462 m
.80738 .25044 L
s
1 .865 0 r
.82051 .25462 m
.82173 .23349 L
s
1 .857 0 r
.82051 .25462 m
.82198 .2337 L
s
1 .854 0 r
.82051 .25462 m
.82134 .23374 L
s
1 .861 0 r
.82051 .25462 m
.8212 .23355 L
s
1 .845 0 r
.82051 .25462 m
.82164 .23396 L
s
1 .854 0 r
.82051 .25462 m
.82154 .23375 L
s
1 .904 0 r
.82031 .25457 m
.82289 .27654 L
s
1 .914 0 r
.82031 .25457 m
.82378 .27668 L
s
1 .908 0 r
.82031 .25457 m
.82369 .27654 L
s
1 .897 0 r
.82031 .25457 m
.82373 .27626 L
s
1 .901 0 r
.82031 .25457 m
.82363 .27638 L
s
1 .897 0 r
.82031 .25457 m
.82298 .27635 L
s
1 .698 0 r
.82031 .25457 m
.81373 .27034 L
s
1 .708 0 r
.82031 .25457 m
.81366 .27058 L
s
1 .707 0 r
.82031 .25457 m
.81348 .27047 L
s
1 .693 0 r
.82031 .25457 m
.81357 .27014 L
s
1 .7 0 r
.82031 .25457 m
.81338 .27023 L
s
1 .711 0 r
.82031 .25457 m
.81306 .27038 L
s
1 .902 0 r
.82031 .25457 m
.80079 .26487 L
s
1 .912 0 r
.82031 .25457 m
.80054 .26497 L
s
1 .924 0 r
.82031 .25457 m
.80028 .26508 L
s
1 .906 0 r
.82031 .25457 m
.80073 .26501 L
s
1 .918 0 r
.82031 .25457 m
.80035 .26491 L
s
1 .903 0 r
.82031 .25457 m
.8007 .26476 L
s
1 .551 0 r
.82031 .25457 m
.80743 .25061 L
s
1 .558 0 r
.82031 .25457 m
.80733 .2503 L
s
1 .572 0 r
.82031 .25457 m
.80688 .2506 L
s
1 .565 0 r
.82031 .25457 m
.8071 .25048 L
s
1 .556 0 r
.82031 .25457 m
.80727 .25063 L
s
1 .554 0 r
.82031 .25457 m
.80738 .25044 L
s
1 .863 0 r
.82031 .25457 m
.82173 .23349 L
s
1 .855 0 r
.82031 .25457 m
.82198 .2337 L
s
1 .852 0 r
.82031 .25457 m
.82134 .23374 L
s
1 .86 0 r
.82031 .25457 m
.8212 .23355 L
s
1 .844 0 r
.82031 .25457 m
.82164 .23396 L
s
1 .852 0 r
.82031 .25457 m
.82154 .23375 L
s
1 .039 0 r
.81107 .31283 m
.81013 .31281 L
s
.81107 .31283 m
.81016 .31256 L
s
1 .031 0 r
.81107 .31283 m
.81038 .31251 L
s
1 .012 0 r
.81107 .31283 m
.81082 .31271 L
s
1 .021 0 r
.81107 .31283 m
.81055 .31285 L
s
1 .481 0 r
.81107 .31283 m
.80585 .3023 L
s
1 .492 0 r
.81107 .31283 m
.80494 .30248 L
s
1 .494 0 r
.81107 .31283 m
.80537 .30217 L
s
1 .472 0 r
.81107 .31283 m
.8056 .30265 L
s
1 .499 0 r
.81107 .31283 m
.80449 .30256 L
s
1 .483 0 r
.81107 .31283 m
.80552 .3024 L
s
1 .883 0 r
.81107 .31283 m
.81355 .29137 L
s
1 .876 0 r
.81107 .31283 m
.81374 .29156 L
s
1 .866 0 r
.81107 .31283 m
.81379 .29181 L
s
1 .873 0 r
.81107 .31283 m
.81351 .2916 L
s
1 .863 0 r
.81107 .31283 m
.81364 .29186 L
s
1 .87 0 r
.81107 .31283 m
.81329 .29165 L
s
1 .26 0 r
.81107 .31283 m
.81195 .31914 L
s
1 .25 0 r
.81107 .31283 m
.81123 .31894 L
s
1 .274 0 r
.81107 .31283 m
.81189 .3195 L
s
1 .257 0 r
.81107 .31283 m
.81166 .31909 L
s
1 .262 0 r
.81107 .31283 m
.81123 .31925 L
s
1 .274 0 r
.81107 .31283 m
.81136 .31952 L
s
1 .779 0 r
.81107 .31283 m
.82738 .30295 L
s
1 .809 0 r
.81107 .31283 m
.82822 .30294 L
s
.81107 .31283 m
.82813 .30277 L
s
1 .802 0 r
.81107 .31283 m
.82807 .30303 L
s
1 .791 0 r
.81107 .31283 m
.82773 .30296 L
s
1 .801 0 r
.81107 .31283 m
.82792 .30282 L
s
1 .954 0 r
.81107 .31283 m
.79715 .33159 L
s
.97 1 0 r
.81107 .31283 m
.7937 .33111 L
s
1 .949 0 r
.81107 .31283 m
.79715 .33143 L
s
1 .954 0 r
.81107 .31283 m
.79694 .33141 L
s
1 .956 0 r
.81107 .31283 m
.79703 .33155 L
s
1 .96 0 r
.81107 .31283 m
.79675 .33145 L
s
1 .89 0 r
.81107 .31283 m
.801 .33214 L
s
1 .903 0 r
.81107 .31283 m
.80008 .33201 L
s
1 .895 0 r
.81107 .31283 m
.8012 .33239 L
s
1 .904 0 r
.81107 .31283 m
.80081 .33244 L
s
1 .886 0 r
.81107 .31283 m
.80077 .33191 L
s
1 .896 0 r
.81107 .31283 m
.80074 .33217 L
s
1 .011 0 r
.81013 .31281 m
.81016 .31256 L
s
1 .016 0 r
.81013 .31281 m
.81038 .31251 L
s
1 .029 0 r
.81013 .31281 m
.81082 .31271 L
s
1 .017 0 r
.81013 .31281 m
.81055 .31285 L
s
1 .464 0 r
.81013 .31281 m
.80585 .3023 L
s
1 .473 0 r
.81013 .31281 m
.80494 .30248 L
s
1 .476 0 r
.81013 .31281 m
.80537 .30217 L
s
1 .455 0 r
.81013 .31281 m
.8056 .30265 L
s
1 .478 0 r
.81013 .31281 m
.80449 .30256 L
s
1 .466 0 r
.81013 .31281 m
.80552 .3024 L
s
1 .887 0 r
.81013 .31281 m
.81355 .29137 L
s
1 .881 0 r
.81013 .31281 m
.81374 .29156 L
s
1 .871 0 r
.81013 .31281 m
.81379 .29181 L
s
1 .878 0 r
.81013 .31281 m
.81351 .2916 L
s
1 .868 0 r
.81013 .31281 m
.81364 .29186 L
s
1 .875 0 r
.81013 .31281 m
.81329 .29165 L
s
1 .269 0 r
.81013 .31281 m
.81195 .31914 L
s
1 .255 0 r
.81013 .31281 m
.81123 .31894 L
s
1 .282 0 r
.81013 .31281 m
.81189 .3195 L
s
1 .264 0 r
.81013 .31281 m
.81166 .31909 L
s
1 .267 0 r
.81013 .31281 m
.81123 .31925 L
s
1 .279 0 r
.81013 .31281 m
.81136 .31952 L
s
1 .812 0 r
.81013 .31281 m
.82738 .30295 L
s
1 .842 0 r
.81013 .31281 m
.82822 .30294 L
s
.81013 .31281 m
.82813 .30277 L
s
1 .835 0 r
.81013 .31281 m
.82807 .30303 L
s
1 .824 0 r
.81013 .31281 m
.82773 .30296 L
s
1 .834 0 r
.81013 .31281 m
.82792 .30282 L
s
1 .933 0 r
.81013 .31281 m
.79715 .33159 L
s
.995 1 0 r
.81013 .31281 m
.7937 .33111 L
s
1 .927 0 r
.81013 .31281 m
.79715 .33143 L
s
1 .932 0 r
.81013 .31281 m
.79694 .33141 L
s
1 .934 0 r
.81013 .31281 m
.79703 .33155 L
s
1 .937 0 r
.81013 .31281 m
.79675 .33145 L
s
1 .873 0 r
.81013 .31281 m
.801 .33214 L
s
1 .885 0 r
.81013 .31281 m
.80008 .33201 L
s
1 .879 0 r
.81013 .31281 m
.8012 .33239 L
s
1 .888 0 r
.81013 .31281 m
.80081 .33244 L
s
1 .869 0 r
.81013 .31281 m
.80077 .33191 L
s
1 .879 0 r
.81013 .31281 m
.80074 .33217 L
s
1 .009 0 r
.81016 .31256 m
.81038 .31251 L
s
1 .028 0 r
.81016 .31256 m
.81082 .31271 L
s
1 .02 0 r
.81016 .31256 m
.81055 .31285 L
s
1 .455 0 r
.81016 .31256 m
.80585 .3023 L
s
1 .464 0 r
.81016 .31256 m
.80494 .30248 L
s
1 .467 0 r
.81016 .31256 m
.80537 .30217 L
s
1 .446 0 r
.81016 .31256 m
.8056 .30265 L
s
1 .47 0 r
.81016 .31256 m
.80449 .30256 L
s
1 .456 0 r
.81016 .31256 m
.80552 .3024 L
s
1 .877 0 r
.81016 .31256 m
.81355 .29137 L
s
1 .87 0 r
.81016 .31256 m
.81374 .29156 L
s
1 .861 0 r
.81016 .31256 m
.81379 .29181 L
s
1 .867 0 r
.81016 .31256 m
.81351 .2916 L
s
1 .858 0 r
.81016 .31256 m
.81364 .29186 L
s
1 .864 0 r
.81016 .31256 m
.81329 .29165 L
s
1 .279 0 r
.81016 .31256 m
.81195 .31914 L
s
1 .265 0 r
.81016 .31256 m
.81123 .31894 L
s
1 .292 0 r
.81016 .31256 m
.81189 .3195 L
s
1 .274 0 r
.81016 .31256 m
.81166 .31909 L
s
1 .277 0 r
.81016 .31256 m
.81123 .31925 L
s
1 .289 0 r
.81016 .31256 m
.81136 .31952 L
s
1 .805 0 r
.81016 .31256 m
.82738 .30295 L
s
1 .836 0 r
.81016 .31256 m
.82822 .30294 L
s
.81016 .31256 m
.82813 .30277 L
s
1 .829 0 r
.81016 .31256 m
.82807 .30303 L
s
1 .818 0 r
.81016 .31256 m
.82773 .30296 L
s
1 .827 0 r
.81016 .31256 m
.82792 .30282 L
s
1 .942 0 r
.81016 .31256 m
.79715 .33159 L
s
.987 1 0 r
.81016 .31256 m
.7937 .33111 L
s
1 .937 0 r
.81016 .31256 m
.79715 .33143 L
s
1 .941 0 r
.81016 .31256 m
.79694 .33141 L
s
1 .944 0 r
.81016 .31256 m
.79703 .33155 L
s
1 .947 0 r
.81016 .31256 m
.79675 .33145 L
s
1 .883 0 r
.81016 .31256 m
.801 .33214 L
s
1 .895 0 r
.81016 .31256 m
.80008 .33201 L
s
1 .889 0 r
.81016 .31256 m
.8012 .33239 L
s
1 .898 0 r
.81016 .31256 m
.80081 .33244 L
s
1 .879 0 r
.81016 .31256 m
.80077 .33191 L
s
1 .889 0 r
.81016 .31256 m
.80074 .33217 L
s
1 .02 0 r
.81038 .31251 m
.81082 .31271 L
s
1 .016 0 r
.81038 .31251 m
.81055 .31285 L
s
1 .457 0 r
.81038 .31251 m
.80585 .3023 L
s
1 .466 0 r
.81038 .31251 m
.80494 .30248 L
s
1 .469 0 r
.81038 .31251 m
.80537 .30217 L
s
1 .448 0 r
.81038 .31251 m
.8056 .30265 L
s
1 .473 0 r
.81038 .31251 m
.80449 .30256 L
s
1 .459 0 r
.81038 .31251 m
.80552 .3024 L
s
1 .873 0 r
.81038 .31251 m
.81355 .29137 L
s
1 .867 0 r
.81038 .31251 m
.81374 .29156 L
s
1 .857 0 r
.81038 .31251 m
.81379 .29181 L
s
1 .864 0 r
.81038 .31251 m
.81351 .2916 L
s
1 .854 0 r
.81038 .31251 m
.81364 .29186 L
s
1 .861 0 r
.81038 .31251 m
.81329 .29165 L
s
1 .279 0 r
.81038 .31251 m
.81195 .31914 L
s
1 .265 0 r
.81038 .31251 m
.81123 .31894 L
s
1 .292 0 r
.81038 .31251 m
.81189 .3195 L
s
1 .274 0 r
.81038 .31251 m
.81166 .31909 L
s
1 .278 0 r
.81038 .31251 m
.81123 .31925 L
s
1 .289 0 r
.81038 .31251 m
.81136 .31952 L
s
1 .797 0 r
.81038 .31251 m
.82738 .30295 L
s
1 .827 0 r
.81038 .31251 m
.82822 .30294 L
s
.81038 .31251 m
.82813 .30277 L
s
1 .82 0 r
.81038 .31251 m
.82807 .30303 L
s
1 .809 0 r
.81038 .31251 m
.82773 .30296 L
s
1 .818 0 r
.81038 .31251 m
.82792 .30282 L
s
1 .949 0 r
.81038 .31251 m
.79715 .33159 L
s
.979 1 0 r
.81038 .31251 m
.7937 .33111 L
s
1 .943 0 r
.81038 .31251 m
.79715 .33143 L
s
1 .948 0 r
.81038 .31251 m
.79694 .33141 L
s
1 .951 0 r
.81038 .31251 m
.79703 .33155 L
s
1 .954 0 r
.81038 .31251 m
.79675 .33145 L
s
1 .889 0 r
.81038 .31251 m
.801 .33214 L
s
1 .901 0 r
.81038 .31251 m
.80008 .33201 L
s
1 .895 0 r
.81038 .31251 m
.8012 .33239 L
s
1 .903 0 r
.81038 .31251 m
.80081 .33244 L
s
1 .885 0 r
.81038 .31251 m
.80077 .33191 L
s
1 .895 0 r
.81038 .31251 m
.80074 .33217 L
s
1 .013 0 r
.81082 .31271 m
.81055 .31285 L
s
1 .471 0 r
.81082 .31271 m
.80585 .3023 L
s
1 .482 0 r
.81082 .31271 m
.80494 .30248 L
s
1 .485 0 r
.81082 .31271 m
.80537 .30217 L
s
1 .463 0 r
.81082 .31271 m
.8056 .30265 L
s
1 .489 0 r
.81082 .31271 m
.80449 .30256 L
s
1 .474 0 r
.81082 .31271 m
.80552 .3024 L
s
1 .879 0 r
.81082 .31271 m
.81355 .29137 L
s
1 .872 0 r
.81082 .31271 m
.81374 .29156 L
s
1 .862 0 r
.81082 .31271 m
.81379 .29181 L
s
1 .869 0 r
.81082 .31271 m
.81351 .2916 L
s
1 .86 0 r
.81082 .31271 m
.81364 .29186 L
s
1 .866 0 r
.81082 .31271 m
.81329 .29165 L
s
1 .267 0 r
.81082 .31271 m
.81195 .31914 L
s
1 .255 0 r
.81082 .31271 m
.81123 .31894 L
s
1 .281 0 r
.81082 .31271 m
.81189 .3195 L
s
1 .263 0 r
.81082 .31271 m
.81166 .31909 L
s
1 .268 0 r
.81082 .31271 m
.81123 .31925 L
s
1 .279 0 r
.81082 .31271 m
.81136 .31952 L
s
1 .785 0 r
.81082 .31271 m
.82738 .30295 L
s
1 .815 0 r
.81082 .31271 m
.82822 .30294 L
s
1 .816 0 r
.81082 .31271 m
.82813 .30277 L
s
1 .808 0 r
.81082 .31271 m
.82807 .30303 L
s
1 .797 0 r
.81082 .31271 m
.82773 .30296 L
s
1 .807 0 r
.81082 .31271 m
.82792 .30282 L
s
1 .952 0 r
.81082 .31271 m
.79715 .33159 L
s
.973 1 0 r
.81082 .31271 m
.7937 .33111 L
s
1 .947 0 r
.81082 .31271 m
.79715 .33143 L
s
1 .952 0 r
.81082 .31271 m
.79694 .33141 L
s
1 .954 0 r
.81082 .31271 m
.79703 .33155 L
s
1 .958 0 r
.81082 .31271 m
.79675 .33145 L
s
1 .89 0 r
.81082 .31271 m
.801 .33214 L
s
1 .903 0 r
.81082 .31271 m
.80008 .33201 L
s
1 .895 0 r
.81082 .31271 m
.8012 .33239 L
s
1 .904 0 r
.81082 .31271 m
.80081 .33244 L
s
1 .886 0 r
.81082 .31271 m
.80077 .33191 L
s
1 .896 0 r
.81082 .31271 m
.80074 .33217 L
s
1 .472 0 r
.81055 .31285 m
.80585 .3023 L
s
1 .482 0 r
.81055 .31285 m
.80494 .30248 L
s
1 .485 0 r
.81055 .31285 m
.80537 .30217 L
s
1 .463 0 r
.81055 .31285 m
.8056 .30265 L
s
1 .488 0 r
.81055 .31285 m
.80449 .30256 L
s
1 .474 0 r
.81055 .31285 m
.80552 .3024 L
s
1 .886 0 r
.81055 .31285 m
.81355 .29137 L
s
1 .88 0 r
.81055 .31285 m
.81374 .29156 L
s
1 .87 0 r
.81055 .31285 m
.81379 .29181 L
s
1 .877 0 r
.81055 .31285 m
.81351 .2916 L
s
1 .867 0 r
.81055 .31285 m
.81364 .29186 L
s
1 .874 0 r
.81055 .31285 m
.81329 .29165 L
s
1 .263 0 r
.81055 .31285 m
.81195 .31914 L
s
1 .25 0 r
.81055 .31285 m
.81123 .31894 L
s
1 .277 0 r
.81055 .31285 m
.81189 .3195 L
s
1 .259 0 r
.81055 .31285 m
.81166 .31909 L
s
1 .263 0 r
.81055 .31285 m
.81123 .31925 L
s
1 .274 0 r
.81055 .31285 m
.81136 .31952 L
s
1 .798 0 r
.81055 .31285 m
.82738 .30295 L
s
1 .828 0 r
.81055 .31285 m
.82822 .30294 L
s
.81055 .31285 m
.82813 .30277 L
s
1 .821 0 r
.81055 .31285 m
.82807 .30303 L
s
1 .81 0 r
.81055 .31285 m
.82773 .30296 L
s
1 .82 0 r
.81055 .31285 m
.82792 .30282 L
s
1 .941 0 r
.81055 .31285 m
.79715 .33159 L
s
.985 1 0 r
.81055 .31285 m
.7937 .33111 L
s
1 .936 0 r
.81055 .31285 m
.79715 .33143 L
s
1 .94 0 r
.81055 .31285 m
.79694 .33141 L
s
1 .943 0 r
.81055 .31285 m
.79703 .33155 L
s
1 .946 0 r
.81055 .31285 m
.79675 .33145 L
s
1 .879 0 r
.81055 .31285 m
.801 .33214 L
s
1 .892 0 r
.81055 .31285 m
.80008 .33201 L
s
1 .885 0 r
.81055 .31285 m
.8012 .33239 L
s
1 .894 0 r
.81055 .31285 m
.80081 .33244 L
s
1 .875 0 r
.81055 .31285 m
.80077 .33191 L
s
1 .885 0 r
.81055 .31285 m
.80074 .33217 L
s
1 .038 0 r
.80585 .3023 m
.80494 .30248 L
s
1 .02 0 r
.80585 .3023 m
.80537 .30217 L
s
1 .018 0 r
.80585 .3023 m
.8056 .30265 L
s
1 .056 0 r
.80585 .3023 m
.80449 .30256 L
s
1 .014 0 r
.80585 .3023 m
.80552 .3024 L
s
1 .546 0 r
.80585 .3023 m
.81355 .29137 L
s
1 .544 0 r
.80585 .3023 m
.81374 .29156 L
s
1 .538 0 r
.80585 .3023 m
.81379 .29181 L
s
.80585 .3023 m
.81351 .2916 L
s
1 .532 0 r
.80585 .3023 m
.81364 .29186 L
s
1 .531 0 r
.80585 .3023 m
.81329 .29165 L
s
1 .602 0 r
.80585 .3023 m
.79959 .28895 L
s
1 .617 0 r
.80585 .3023 m
.79911 .28878 L
s
1 .6 0 r
.80585 .3023 m
.79943 .2891 L
s
1 .606 0 r
.80585 .3023 m
.79916 .28905 L
s
1 .616 0 r
.80585 .3023 m
.79888 .28894 L
s
1 .612 0 r
.80585 .3023 m
.79942 .28877 L
s
1 .022 0 r
.80494 .30248 m
.80537 .30217 L
s
1 .028 0 r
.80494 .30248 m
.8056 .30265 L
s
1 .018 0 r
.80494 .30248 m
.80449 .30256 L
s
1 .024 0 r
.80494 .30248 m
.80552 .3024 L
s
1 .574 0 r
.80494 .30248 m
.81355 .29137 L
s
1 .573 0 r
.80494 .30248 m
.81374 .29156 L
s
1 .566 0 r
.80494 .30248 m
.81379 .29181 L
s
.80494 .30248 m
.81351 .2916 L
s
1 .561 0 r
.80494 .30248 m
.81364 .29186 L
s
1 .559 0 r
.80494 .30248 m
.81329 .29165 L
s
1 .594 0 r
.80494 .30248 m
.79959 .28895 L
s
1 .608 0 r
.80494 .30248 m
.79911 .28878 L
s
1 .591 0 r
.80494 .30248 m
.79943 .2891 L
s
1 .597 0 r
.80494 .30248 m
.79916 .28905 L
s
1 .606 0 r
.80494 .30248 m
.79888 .28894 L
s
1 .604 0 r
.80494 .30248 m
.79942 .28877 L
s
1 .022 0 r
.80537 .30217 m
.8056 .30265 L
s
1 .039 0 r
.80537 .30217 m
.80449 .30256 L
s
1 .011 0 r
.80537 .30217 m
.80552 .3024 L
s
1 .554 0 r
.80537 .30217 m
.81355 .29137 L
s
1 .552 0 r
.80537 .30217 m
.81374 .29156 L
s
1 .546 0 r
.80537 .30217 m
.81379 .29181 L
s
1 .545 0 r
.80537 .30217 m
.81351 .2916 L
s
1 .54 0 r
.80537 .30217 m
.81364 .29186 L
s
1 .538 0 r
.80537 .30217 m
.81329 .29165 L
s
1 .59 0 r
.80537 .30217 m
.79959 .28895 L
s
1 .604 0 r
.80537 .30217 m
.79911 .28878 L
s
1 .586 0 r
.80537 .30217 m
.79943 .2891 L
s
1 .593 0 r
.80537 .30217 m
.79916 .28905 L
s
1 .602 0 r
.80537 .30217 m
.79888 .28894 L
s
1 .599 0 r
.80537 .30217 m
.79942 .28877 L
s
1 .045 0 r
.8056 .30265 m
.80449 .30256 L
s
1 .011 0 r
.8056 .30265 m
.80552 .3024 L
s
1 .564 0 r
.8056 .30265 m
.81355 .29137 L
s
1 .562 0 r
.8056 .30265 m
.81374 .29156 L
s
1 .555 0 r
.8056 .30265 m
.81379 .29181 L
s
.8056 .30265 m
.81351 .2916 L
s
1 .55 0 r
.8056 .30265 m
.81364 .29186 L
s
1 .549 0 r
.8056 .30265 m
.81329 .29165 L
s
1 .611 0 r
.8056 .30265 m
.79959 .28895 L
s
1 .626 0 r
.8056 .30265 m
.79911 .28878 L
s
1 .608 0 r
.8056 .30265 m
.79943 .2891 L
s
1 .615 0 r
.8056 .30265 m
.79916 .28905 L
s
1 .624 0 r
.8056 .30265 m
.79888 .28894 L
s
1 .621 0 r
.8056 .30265 m
.79942 .28877 L
s
1 .042 0 r
.80449 .30256 m
.80552 .3024 L
s
1 .588 0 r
.80449 .30256 m
.81355 .29137 L
s
1 .587 0 r
.80449 .30256 m
.81374 .29156 L
s
1 .581 0 r
.80449 .30256 m
.81379 .29181 L
s
1 .58 0 r
.80449 .30256 m
.81351 .2916 L
s
1 .575 0 r
.80449 .30256 m
.81364 .29186 L
s
1 .573 0 r
.80449 .30256 m
.81329 .29165 L
s
1 .591 0 r
.80449 .30256 m
.79959 .28895 L
s
1 .604 0 r
.80449 .30256 m
.79911 .28878 L
s
1 .587 0 r
.80449 .30256 m
.79943 .2891 L
s
1 .593 0 r
.80449 .30256 m
.79916 .28905 L
s
1 .602 0 r
.80449 .30256 m
.79888 .28894 L
s
1 .6 0 r
.80449 .30256 m
.79942 .28877 L
s
1 .557 0 r
.80552 .3024 m
.81355 .29137 L
s
1 .556 0 r
.80552 .3024 m
.81374 .29156 L
s
1 .549 0 r
.80552 .3024 m
.81379 .29181 L
s
.80552 .3024 m
.81351 .2916 L
s
1 .544 0 r
.80552 .3024 m
.81364 .29186 L
s
1 .542 0 r
.80552 .3024 m
.81329 .29165 L
s
1 .6 0 r
.80552 .3024 m
.79959 .28895 L
s
1 .615 0 r
.80552 .3024 m
.79911 .28878 L
s
1 .597 0 r
.80552 .3024 m
.79943 .2891 L
s
1 .604 0 r
.80552 .3024 m
.79916 .28905 L
s
1 .613 0 r
.80552 .3024 m
.79888 .28894 L
s
1 .61 0 r
.80552 .3024 m
.79942 .28877 L
s
1 .023 0 r
.78621 .22577 m
.7857 .226 L
s
1 .035 0 r
.78621 .22577 m
.78616 .22662 L
s
1 .031 0 r
.78621 .22577 m
.78654 .22646 L
s
1 .032 0 r
.78621 .22577 m
.78544 .22562 L
s
1 .038 0 r
.78621 .22577 m
.78563 .22649 L
s
1 .031 0 r
.7857 .226 m
.78616 .22662 L
s
1 .039 0 r
.7857 .226 m
.78654 .22646 L
s
1 .019 0 r
.7857 .226 m
.78544 .22562 L
s
1 .02 0 r
.7857 .226 m
.78563 .22649 L
s
1 .017 0 r
.78616 .22662 m
.78654 .22646 L
s
1 .05 0 r
.78616 .22662 m
.78544 .22562 L
s
1 .022 0 r
.78616 .22662 m
.78563 .22649 L
s
1 .057 0 r
.78654 .22646 m
.78544 .22562 L
s
1 .037 0 r
.78654 .22646 m
.78563 .22649 L
s
1 .036 0 r
.78544 .22562 m
.78563 .22649 L
s
1 .033 0 r
.77007 .28677 m
.77088 .28684 L
s
1 .025 0 r
.77007 .28677 m
.7697 .28727 L
s
1 .03 0 r
.77007 .28677 m
.77038 .28744 L
s
1 .019 0 r
.77007 .28677 m
.77034 .28717 L
s
1 .011 0 r
.77007 .28677 m
.77033 .28688 L
s
1 .051 0 r
.77088 .28684 m
.7697 .28727 L
s
1 .032 0 r
.77088 .28684 m
.77038 .28744 L
s
1 .026 0 r
.77088 .28684 m
.77034 .28717 L
s
1 .023 0 r
.77088 .28684 m
.77033 .28688 L
s
1 .029 0 r
.7697 .28727 m
.77038 .28744 L
s
1 .026 0 r
.7697 .28727 m
.77034 .28717 L
s
1 .03 0 r
.7697 .28727 m
.77033 .28688 L
s
1 .011 0 r
.77038 .28744 m
.77034 .28717 L
s
1 .023 0 r
.77038 .28744 m
.77033 .28688 L
s
1 .012 0 r
.77034 .28717 m
.77033 .28688 L
s
1 .03 0 r
.82693 .27052 m
.82724 .26986 L
s
1 .053 0 r
.82693 .27052 m
.82813 .27006 L
s
1 .059 0 r
.82693 .27052 m
.82804 .26961 L
s
1 .041 0 r
.82693 .27052 m
.82785 .27015 L
s
1 .016 0 r
.82693 .27052 m
.827 .27013 L
s
1 .296 0 r
.82693 .27052 m
.82289 .27654 L
s
1 .282 0 r
.82693 .27052 m
.82378 .27668 L
s
1 .279 0 r
.82693 .27052 m
.82369 .27654 L
s
1 .268 0 r
.82693 .27052 m
.82373 .27626 L
s
1 .275 0 r
.82693 .27052 m
.82363 .27638 L
s
1 .287 0 r
.82693 .27052 m
.82298 .27635 L
s
1 .511 0 r
.82693 .27052 m
.83826 .27583 L
s
1 .492 0 r
.82693 .27052 m
.83795 .27538 L
s
1 .509 0 r
.82693 .27052 m
.83836 .27545 L
s
1 .522 0 r
.82693 .27052 m
.83837 .27618 L
s
1 .505 0 r
.82693 .27052 m
.83789 .27621 L
s
1 .496 0 r
.82693 .27052 m
.83786 .27578 L
s
1 .539 0 r
.82693 .27052 m
.81373 .27034 L
s
1 .542 0 r
.82693 .27052 m
.81366 .27058 L
s
1 .549 0 r
.82693 .27052 m
.81348 .27047 L
s
1 .546 0 r
.82693 .27052 m
.81357 .27014 L
s
1 .553 0 r
.82693 .27052 m
.81338 .27023 L
s
1 .567 0 r
.82693 .27052 m
.81306 .27038 L
s
1 .478 0 r
.82693 .27052 m
.81734 .2638 L
s
1 .488 0 r
.82693 .27052 m
.81695 .26393 L
s
1 .477 0 r
.82693 .27052 m
.81709 .26426 L
s
1 .498 0 r
.82693 .27052 m
.81694 .26356 L
s
1 .52 0 r
.82693 .27052 m
.81587 .26421 L
s
1 .511 0 r
.82693 .27052 m
.81628 .26396 L
s
1 .037 0 r
.82724 .26986 m
.82813 .27006 L
s
1 .034 0 r
.82724 .26986 m
.82804 .26961 L
s
1 .027 0 r
.82724 .26986 m
.82785 .27015 L
s
1 .015 0 r
.82724 .26986 m
.827 .27013 L
s
1 .326 0 r
.82724 .26986 m
.82289 .27654 L
s
1 .312 0 r
.82724 .26986 m
.82378 .27668 L
s
1 .309 0 r
.82724 .26986 m
.82369 .27654 L
s
1 .298 0 r
.82724 .26986 m
.82373 .27626 L
s
1 .304 0 r
.82724 .26986 m
.82363 .27638 L
s
1 .317 0 r
.82724 .26986 m
.82298 .27635 L
s
1 .512 0 r
.82724 .26986 m
.83826 .27583 L
s
1 .492 0 r
.82724 .26986 m
.83795 .27538 L
s
1 .508 0 r
.82724 .26986 m
.83836 .27545 L
s
1 .523 0 r
.82724 .26986 m
.83837 .27618 L
s
1 .506 0 r
.82724 .26986 m
.83789 .27621 L
s
1 .497 0 r
.82724 .26986 m
.83786 .27578 L
s
1 .552 0 r
.82724 .26986 m
.81373 .27034 L
s
1 .556 0 r
.82724 .26986 m
.81366 .27058 L
s
1 .563 0 r
.82724 .26986 m
.81348 .27047 L
s
1 .559 0 r
.82724 .26986 m
.81357 .27014 L
s
1 .566 0 r
.82724 .26986 m
.81338 .27023 L
s
1 .58 0 r
.82724 .26986 m
.81306 .27038 L
s
1 .474 0 r
.82724 .26986 m
.81734 .2638 L
s
1 .485 0 r
.82724 .26986 m
.81695 .26393 L
s
1 .474 0 r
.82724 .26986 m
.81709 .26426 L
s
1 .494 0 r
.82724 .26986 m
.81694 .26356 L
s
1 .519 0 r
.82724 .26986 m
.81587 .26421 L
s
1 .508 0 r
.82724 .26986 m
.81628 .26396 L
s
1 .019 0 r
.82813 .27006 m
.82804 .26961 L
s
1 .012 0 r
.82813 .27006 m
.82785 .27015 L
s
1 .046 0 r
.82813 .27006 m
.827 .27013 L
s
1 .341 0 r
.82813 .27006 m
.82289 .27654 L
s
1 .323 0 r
.82813 .27006 m
.82378 .27668 L
s
1 .321 0 r
.82813 .27006 m
.82369 .27654 L
s
1 .311 0 r
.82813 .27006 m
.82373 .27626 L
s
1 .317 0 r
.82813 .27006 m
.82363 .27638 L
s
1 .332 0 r
.82813 .27006 m
.82298 .27635 L
s
1 .476 0 r
.82813 .27006 m
.83826 .27583 L
s
1 .456 0 r
.82813 .27006 m
.83795 .27538 L
s
1 .472 0 r
.82813 .27006 m
.83836 .27545 L
s
1 .487 0 r
.82813 .27006 m
.83837 .27618 L
s
1 .471 0 r
.82813 .27006 m
.83789 .27621 L
s
1 .461 0 r
.82813 .27006 m
.83786 .27578 L
s
1 .589 0 r
.82813 .27006 m
.81373 .27034 L
s
1 .592 0 r
.82813 .27006 m
.81366 .27058 L
s
1 .599 0 r
.82813 .27006 m
.81348 .27047 L
s
1 .595 0 r
.82813 .27006 m
.81357 .27014 L
s
1 .603 0 r
.82813 .27006 m
.81338 .27023 L
s
1 .616 0 r
.82813 .27006 m
.81306 .27038 L
s
1 .51 0 r
.82813 .27006 m
.81734 .2638 L
s
1 .521 0 r
.82813 .27006 m
.81695 .26393 L
s
1 .51 0 r
.82813 .27006 m
.81709 .26426 L
s
1 .529 0 r
.82813 .27006 m
.81694 .26356 L
s
1 .555 0 r
.82813 .27006 m
.81587 .26421 L
s
1 .545 0 r
.82813 .27006 m
.81628 .26396 L
s
1 .023 0 r
.82804 .26961 m
.82785 .27015 L
s
1 .048 0 r
.82804 .26961 m
.827 .27013 L
s
1 .353 0 r
.82804 .26961 m
.82289 .27654 L
s
1 .337 0 r
.82804 .26961 m
.82378 .27668 L
s
1 .334 0 r
.82804 .26961 m
.82369 .27654 L
s
1 .324 0 r
.82804 .26961 m
.82373 .27626 L
s
1 .33 0 r
.82804 .26961 m
.82363 .27638 L
s
1 .344 0 r
.82804 .26961 m
.82298 .27635 L
s
1 .489 0 r
.82804 .26961 m
.83826 .27583 L
s
1 .468 0 r
.82804 .26961 m
.83795 .27538 L
s
1 .484 0 r
.82804 .26961 m
.83836 .27545 L
s
1 .5 0 r
.82804 .26961 m
.83837 .27618 L
s
1 .484 0 r
.82804 .26961 m
.83789 .27621 L
s
1 .474 0 r
.82804 .26961 m
.83786 .27578 L
s
1 .586 0 r
.82804 .26961 m
.81373 .27034 L
s
1 .589 0 r
.82804 .26961 m
.81366 .27058 L
s
1 .596 0 r
.82804 .26961 m
.81348 .27047 L
s
1 .592 0 r
.82804 .26961 m
.81357 .27014 L
s
1 .599 0 r
.82804 .26961 m
.81338 .27023 L
s
1 .613 0 r
.82804 .26961 m
.81306 .27038 L
s
1 .498 0 r
.82804 .26961 m
.81734 .2638 L
s
1 .509 0 r
.82804 .26961 m
.81695 .26393 L
s
1 .498 0 r
.82804 .26961 m
.81709 .26426 L
s
1 .517 0 r
.82804 .26961 m
.81694 .26356 L
s
1 .544 0 r
.82804 .26961 m
.81587 .26421 L
s
1 .533 0 r
.82804 .26961 m
.81628 .26396 L
s
1 .035 0 r
.82785 .27015 m
.827 .27013 L
s
1 .331 0 r
.82785 .27015 m
.82289 .27654 L
s
1 .314 0 r
.82785 .27015 m
.82378 .27668 L
s
1 .312 0 r
.82785 .27015 m
.82369 .27654 L
s
1 .301 0 r
.82785 .27015 m
.82373 .27626 L
s
1 .307 0 r
.82785 .27015 m
.82363 .27638 L
s
1 .322 0 r
.82785 .27015 m
.82298 .27635 L
s
1 .485 0 r
.82785 .27015 m
.83826 .27583 L
s
1 .465 0 r
.82785 .27015 m
.83795 .27538 L
s
1 .481 0 r
.82785 .27015 m
.83836 .27545 L
s
1 .496 0 r
.82785 .27015 m
.83837 .27618 L
s
1 .479 0 r
.82785 .27015 m
.83789 .27621 L
s
1 .469 0 r
.82785 .27015 m
.83786 .27578 L
s
1 .577 0 r
.82785 .27015 m
.81373 .27034 L
s
1 .58 0 r
.82785 .27015 m
.81366 .27058 L
s
1 .587 0 r
.82785 .27015 m
.81348 .27047 L
s
1 .584 0 r
.82785 .27015 m
.81357 .27014 L
s
1 .591 0 r
.82785 .27015 m
.81338 .27023 L
s
1 .605 0 r
.82785 .27015 m
.81306 .27038 L
s
1 .502 0 r
.82785 .27015 m
.81734 .2638 L
s
1 .513 0 r
.82785 .27015 m
.81695 .26393 L
s
1 .501 0 r
.82785 .27015 m
.81709 .26426 L
s
1 .521 0 r
.82785 .27015 m
.81694 .26356 L
s
1 .546 0 r
.82785 .27015 m
.81587 .26421 L
s
1 .536 0 r
.82785 .27015 m
.81628 .26396 L
s
1 .311 0 r
.827 .27013 m
.82289 .27654 L
s
1 .298 0 r
.827 .27013 m
.82378 .27668 L
s
1 .295 0 r
.827 .27013 m
.82369 .27654 L
s
1 .284 0 r
.827 .27013 m
.82373 .27626 L
s
1 .29 0 r
.827 .27013 m
.82363 .27638 L
s
1 .303 0 r
.827 .27013 m
.82298 .27635 L
s
1 .516 0 r
.827 .27013 m
.83826 .27583 L
s
1 .496 0 r
.827 .27013 m
.83795 .27538 L
s
1 .512 0 r
.827 .27013 m
.83836 .27545 L
s
1 .526 0 r
.827 .27013 m
.83837 .27618 L
s
1 .509 0 r
.827 .27013 m
.83789 .27621 L
s
1 .5 0 r
.827 .27013 m
.83786 .27578 L
s
1 .542 0 r
.827 .27013 m
.81373 .27034 L
s
1 .545 0 r
.827 .27013 m
.81366 .27058 L
s
1 .553 0 r
.827 .27013 m
.81348 .27047 L
s
1 .549 0 r
.827 .27013 m
.81357 .27014 L
s
1 .556 0 r
.827 .27013 m
.81338 .27023 L
s
1 .57 0 r
.827 .27013 m
.81306 .27038 L
s
1 .472 0 r
.827 .27013 m
.81734 .2638 L
s
1 .482 0 r
.827 .27013 m
.81695 .26393 L
s
1 .471 0 r
.827 .27013 m
.81709 .26426 L
s
1 .491 0 r
.827 .27013 m
.81694 .26356 L
s
1 .515 0 r
.827 .27013 m
.81587 .26421 L
s
1 .505 0 r
.827 .27013 m
.81628 .26396 L
s
1 .012 0 r
.77262 .24926 m
.77239 .24907 L
s
1 .031 0 r
.77262 .24926 m
.77187 .24931 L
s
1 .01 0 r
.77262 .24926 m
.77246 .24946 L
s
1 .024 0 r
.77262 .24926 m
.77207 .24947 L
s
1 .013 0 r
.77262 .24926 m
.77229 .24926 L
s
1 .975 0 r
.77262 .24926 m
.75938 .26912 L
s
1 .985 0 r
.77262 .24926 m
.7592 .2693 L
s
1 .982 0 r
.77262 .24926 m
.75883 .26895 L
s
1 .97 0 r
.77262 .24926 m
.75927 .2689 L
s
1 .982 0 r
.77262 .24926 m
.75897 .26906 L
s
1 .988 0 r
.77262 .24926 m
.75901 .26925 L
s
1 .86 0 r
.77262 .24926 m
.77466 .2702 L
s
.77262 .24926 m
.77415 .27026 L
s
1 .854 0 r
.77262 .24926 m
.77403 .27012 L
s
1 .867 0 r
.77262 .24926 m
.77461 .2704 L
s
1 .852 0 r
.77262 .24926 m
.77456 .27001 L
s
1 .868 0 r
.77262 .24926 m
.77423 .27045 L
s
1 .575 0 r
.77262 .24926 m
.78654 .2472 L
s
1 .573 0 r
.77262 .24926 m
.78642 .24683 L
s
1 .572 0 r
.77262 .24926 m
.78652 .24758 L
s
1 .554 0 r
.77262 .24926 m
.78605 .24751 L
s
1 .56 0 r
.77262 .24926 m
.78625 .24785 L
s
1 .556 0 r
.77262 .24926 m
.78606 .24711 L
s
1 .497 0 r
.77262 .24926 m
.78361 .25447 L
s
1 .492 0 r
.77262 .24926 m
.78357 .25426 L
s
1 .489 0 r
.77262 .24926 m
.78337 .25451 L
s
1 .505 0 r
.77262 .24926 m
.78374 .25465 L
s
1 .483 0 r
.77262 .24926 m
.78332 .25429 L
s
1 .498 0 r
.77262 .24926 m
.78351 .2547 L
s
1 .582 0 r
.77262 .24926 m
.75902 .24502 L
s
1 .586 0 r
.77262 .24926 m
.75889 .24507 L
s
1 .582 0 r
.77262 .24926 m
.75907 .24486 L
s
1 .588 0 r
.77262 .24926 m
.75895 .24473 L
s
1 .59 0 r
.77262 .24926 m
.75886 .24484 L
s
1 .593 0 r
.77262 .24926 m
.75875 .24497 L
s
.92 1 0 r
.77262 .24926 m
.74923 .26159 L
s
1 .995 0 r
.77262 .24926 m
.75126 .26096 L
s
1 .984 0 r
.77262 .24926 m
.75146 .26078 L
s
1 .991 0 r
.77262 .24926 m
.75129 .26079 L
s
1 .997 0 r
.77262 .24926 m
.75111 .2608 L
s
1 .989 0 r
.77262 .24926 m
.75125 .26062 L
s
1 .843 0 r
.77262 .24926 m
.76633 .22962 L
s
1 .836 0 r
.77262 .24926 m
.76627 .22982 L
s
1 .848 0 r
.77262 .24926 m
.766 .22959 L
s
1 .85 0 r
.77262 .24926 m
.7662 .22948 L
s
1 .842 0 r
.77262 .24926 m
.76615 .2297 L
s
1 .843 0 r
.77262 .24926 m
.76583 .22979 L
s
1 .023 0 r
.77239 .24907 m
.77187 .24931 L
s
1 .016 0 r
.77239 .24907 m
.77246 .24946 L
s
1 .021 0 r
.77239 .24907 m
.77207 .24947 L
s
1 .008 0 r
.77239 .24907 m
.77229 .24926 L
s
1 .976 0 r
.77239 .24907 m
.75938 .26912 L
s
1 .987 0 r
.77239 .24907 m
.7592 .2693 L
s
1 .983 0 r
.77239 .24907 m
.75883 .26895 L
s
1 .971 0 r
.77239 .24907 m
.75927 .2689 L
s
1 .984 0 r
.77239 .24907 m
.75897 .26906 L
s
1 .989 0 r
.77239 .24907 m
.75901 .26925 L
s
1 .868 0 r
.77239 .24907 m
.77466 .2702 L
s
1 .869 0 r
.77239 .24907 m
.77415 .27026 L
s
1 .862 0 r
.77239 .24907 m
.77403 .27012 L
s
1 .876 0 r
.77239 .24907 m
.77461 .2704 L
s
1 .86 0 r
.77239 .24907 m
.77456 .27001 L
s
1 .877 0 r
.77239 .24907 m
.77423 .27045 L
s
1 .583 0 r
.77239 .24907 m
.78654 .2472 L
s
1 .581 0 r
.77239 .24907 m
.78642 .24683 L
s
.77239 .24907 m
.78652 .24758 L
s
1 .562 0 r
.77239 .24907 m
.78605 .24751 L
s
1 .569 0 r
.77239 .24907 m
.78625 .24785 L
s
1 .564 0 r
.77239 .24907 m
.78606 .24711 L
s
1 .509 0 r
.77239 .24907 m
.78361 .25447 L
s
1 .504 0 r
.77239 .24907 m
.78357 .25426 L
s
1 .501 0 r
.77239 .24907 m
.78337 .25451 L
s
1 .517 0 r
.77239 .24907 m
.78374 .25465 L
s
1 .495 0 r
.77239 .24907 m
.78332 .25429 L
s
1 .509 0 r
.77239 .24907 m
.78351 .2547 L
s
1 .571 0 r
.77239 .24907 m
.75902 .24502 L
s
1 .575 0 r
.77239 .24907 m
.75889 .24507 L
s
1 .571 0 r
.77239 .24907 m
.75907 .24486 L
s
1 .577 0 r
.77239 .24907 m
.75895 .24473 L
s
1 .579 0 r
.77239 .24907 m
.75886 .24484 L
s
1 .582 0 r
.77239 .24907 m
.75875 .24497 L
s
.925 1 0 r
.77239 .24907 m
.74923 .26159 L
s
1 .99 0 r
.77239 .24907 m
.75126 .26096 L
s
1 .979 0 r
.77239 .24907 m
.75146 .26078 L
s
1 .986 0 r
.77239 .24907 m
.75129 .26079 L
s
1 .993 0 r
.77239 .24907 m
.75111 .2608 L
s
1 .984 0 r
.77239 .24907 m
.75125 .26062 L
s
1 .833 0 r
.77239 .24907 m
.76633 .22962 L
s
1 .826 0 r
.77239 .24907 m
.76627 .22982 L
s
1 .838 0 r
.77239 .24907 m
.766 .22959 L
s
1 .84 0 r
.77239 .24907 m
.7662 .22948 L
s
1 .831 0 r
.77239 .24907 m
.76615 .2297 L
s
1 .832 0 r
.77239 .24907 m
.76583 .22979 L
s
1 .025 0 r
.77187 .24931 m
.77246 .24946 L
s
1 .01 0 r
.77187 .24931 m
.77207 .24947 L
s
1 .017 0 r
.77187 .24931 m
.77229 .24926 L
s
1 .957 0 r
.77187 .24931 m
.75938 .26912 L
s
1 .967 0 r
.77187 .24931 m
.7592 .2693 L
s
1 .963 0 r
.77187 .24931 m
.75883 .26895 L
s
1 .952 0 r
.77187 .24931 m
.75927 .2689 L
s
1 .964 0 r
.77187 .24931 m
.75897 .26906 L
s
1 .97 0 r
.77187 .24931 m
.75901 .26925 L
s
1 .861 0 r
.77187 .24931 m
.77466 .2702 L
s
.77187 .24931 m
.77415 .27026 L
s
1 .855 0 r
.77187 .24931 m
.77403 .27012 L
s
1 .869 0 r
.77187 .24931 m
.77461 .2704 L
s
1 .853 0 r
.77187 .24931 m
.77456 .27001 L
s
1 .869 0 r
.77187 .24931 m
.77423 .27045 L
s
1 .605 0 r
.77187 .24931 m
.78654 .2472 L
s
1 .603 0 r
.77187 .24931 m
.78642 .24683 L
s
.77187 .24931 m
.78652 .24758 L
s
1 .584 0 r
.77187 .24931 m
.78605 .24751 L
s
1 .591 0 r
.77187 .24931 m
.78625 .24785 L
s
1 .587 0 r
.77187 .24931 m
.78606 .24711 L
s
1 .524 0 r
.77187 .24931 m
.78361 .25447 L
s
1 .519 0 r
.77187 .24931 m
.78357 .25426 L
s
1 .516 0 r
.77187 .24931 m
.78337 .25451 L
s
1 .532 0 r
.77187 .24931 m
.78374 .25465 L
s
1 .51 0 r
.77187 .24931 m
.78332 .25429 L
s
1 .524 0 r
.77187 .24931 m
.78351 .2547 L
s
1 .554 0 r
.77187 .24931 m
.75902 .24502 L
s
1 .558 0 r
.77187 .24931 m
.75889 .24507 L
s
1 .554 0 r
.77187 .24931 m
.75907 .24486 L
s
1 .56 0 r
.77187 .24931 m
.75895 .24473 L
s
1 .562 0 r
.77187 .24931 m
.75886 .24484 L
s
1 .565 0 r
.77187 .24931 m
.75875 .24497 L
s
.948 1 0 r
.77187 .24931 m
.74923 .26159 L
s
1 .967 0 r
.77187 .24931 m
.75126 .26096 L
s
1 .956 0 r
.77187 .24931 m
.75146 .26078 L
s
1 .963 0 r
.77187 .24931 m
.75129 .26079 L
s
1 .969 0 r
.77187 .24931 m
.75111 .2608 L
s
1 .961 0 r
.77187 .24931 m
.75125 .26062 L
s
1 .836 0 r
.77187 .24931 m
.76633 .22962 L
s
1 .829 0 r
.77187 .24931 m
.76627 .22982 L
s
1 .841 0 r
.77187 .24931 m
.766 .22959 L
s
1 .843 0 r
.77187 .24931 m
.7662 .22948 L
s
1 .835 0 r
.77187 .24931 m
.76615 .2297 L
s
.77187 .24931 m
.76583 .22979 L
s
1 .016 0 r
.77246 .24946 m
.77207 .24947 L
s
1 .011 0 r
.77246 .24946 m
.77229 .24926 L
s
1 .965 0 r
.77246 .24946 m
.75938 .26912 L
s
1 .975 0 r
.77246 .24946 m
.7592 .2693 L
s
1 .972 0 r
.77246 .24946 m
.75883 .26895 L
s
1 .96 0 r
.77246 .24946 m
.75927 .2689 L
s
1 .972 0 r
.77246 .24946 m
.75897 .26906 L
s
1 .978 0 r
.77246 .24946 m
.75901 .26925 L
s
1 .852 0 r
.77246 .24946 m
.77466 .2702 L
s
1 .853 0 r
.77246 .24946 m
.77415 .27026 L
s
1 .846 0 r
.77246 .24946 m
.77403 .27012 L
s
1 .86 0 r
.77246 .24946 m
.77461 .2704 L
s
1 .844 0 r
.77246 .24946 m
.77456 .27001 L
s
1 .861 0 r
.77246 .24946 m
.77423 .27045 L
s
1 .582 0 r
.77246 .24946 m
.78654 .2472 L
s
1 .58 0 r
.77246 .24946 m
.78642 .24683 L
s
1 .579 0 r
.77246 .24946 m
.78652 .24758 L
s
1 .561 0 r
.77246 .24946 m
.78605 .24751 L
s
1 .567 0 r
.77246 .24946 m
.78625 .24785 L
s
1 .564 0 r
.77246 .24946 m
.78606 .24711 L
s
1 .499 0 r
.77246 .24946 m
.78361 .25447 L
s
1 .494 0 r
.77246 .24946 m
.78357 .25426 L
s
1 .491 0 r
.77246 .24946 m
.78337 .25451 L
s
1 .507 0 r
.77246 .24946 m
.78374 .25465 L
s
1 .486 0 r
.77246 .24946 m
.78332 .25429 L
s
1 .5 0 r
.77246 .24946 m
.78351 .2547 L
s
1 .579 0 r
.77246 .24946 m
.75902 .24502 L
s
1 .583 0 r
.77246 .24946 m
.75889 .24507 L
s
1 .579 0 r
.77246 .24946 m
.75907 .24486 L
s
1 .585 0 r
.77246 .24946 m
.75895 .24473 L
s
1 .587 0 r
.77246 .24946 m
.75886 .24484 L
s
1 .59 0 r
.77246 .24946 m
.75875 .24497 L
s
.929 1 0 r
.77246 .24946 m
.74923 .26159 L
s
1 .986 0 r
.77246 .24946 m
.75126 .26096 L
s
1 .975 0 r
.77246 .24946 m
.75146 .26078 L
s
1 .981 0 r
.77246 .24946 m
.75129 .26079 L
s
1 .988 0 r
.77246 .24946 m
.75111 .2608 L
s
1 .979 0 r
.77246 .24946 m
.75125 .26062 L
s
1 .849 0 r
.77246 .24946 m
.76633 .22962 L
s
1 .842 0 r
.77246 .24946 m
.76627 .22982 L
s
1 .854 0 r
.77246 .24946 m
.766 .22959 L
s
1 .856 0 r
.77246 .24946 m
.7662 .22948 L
s
1 .847 0 r
.77246 .24946 m
.76615 .2297 L
s
1 .848 0 r
.77246 .24946 m
.76583 .22979 L
s
1 .013 0 r
.77207 .24947 m
.77229 .24926 L
s
1 .956 0 r
.77207 .24947 m
.75938 .26912 L
s
1 .966 0 r
.77207 .24947 m
.7592 .2693 L
s
1 .962 0 r
.77207 .24947 m
.75883 .26895 L
s
1 .951 0 r
.77207 .24947 m
.75927 .2689 L
s
1 .963 0 r
.77207 .24947 m
.75897 .26906 L
s
1 .969 0 r
.77207 .24947 m
.75901 .26925 L
s
1 .854 0 r
.77207 .24947 m
.77466 .2702 L
s
.77207 .24947 m
.77415 .27026 L
s
1 .847 0 r
.77207 .24947 m
.77403 .27012 L
s
1 .861 0 r
.77207 .24947 m
.77461 .2704 L
s
1 .846 0 r
.77207 .24947 m
.77456 .27001 L
s
1 .862 0 r
.77207 .24947 m
.77423 .27045 L
s
1 .598 0 r
.77207 .24947 m
.78654 .2472 L
s
1 .596 0 r
.77207 .24947 m
.78642 .24683 L
s
1 .595 0 r
.77207 .24947 m
.78652 .24758 L
s
1 .577 0 r
.77207 .24947 m
.78605 .24751 L
s
1 .583 0 r
.77207 .24947 m
.78625 .24785 L
s
1 .579 0 r
.77207 .24947 m
.78606 .24711 L
s
1 .514 0 r
.77207 .24947 m
.78361 .25447 L
s
1 .509 0 r
.77207 .24947 m
.78357 .25426 L
s
1 .505 0 r
.77207 .24947 m
.78337 .25451 L
s
1 .522 0 r
.77207 .24947 m
.78374 .25465 L
s
1 .5 0 r
.77207 .24947 m
.78332 .25429 L
s
1 .514 0 r
.77207 .24947 m
.78351 .2547 L
s
1 .564 0 r
.77207 .24947 m
.75902 .24502 L
s
1 .568 0 r
.77207 .24947 m
.75889 .24507 L
s
1 .564 0 r
.77207 .24947 m
.75907 .24486 L
s
1 .57 0 r
.77207 .24947 m
.75895 .24473 L
s
1 .572 0 r
.77207 .24947 m
.75886 .24484 L
s
1 .575 0 r
.77207 .24947 m
.75875 .24497 L
s
.944 1 0 r
.77207 .24947 m
.74923 .26159 L
s
1 .971 0 r
.77207 .24947 m
.75126 .26096 L
s
1 .96 0 r
.77207 .24947 m
.75146 .26078 L
s
1 .967 0 r
.77207 .24947 m
.75129 .26079 L
s
1 .974 0 r
.77207 .24947 m
.75111 .2608 L
s
1 .965 0 r
.77207 .24947 m
.75125 .26062 L
s
1 .844 0 r
.77207 .24947 m
.76633 .22962 L
s
1 .837 0 r
.77207 .24947 m
.76627 .22982 L
s
1 .849 0 r
.77207 .24947 m
.766 .22959 L
s
1 .851 0 r
.77207 .24947 m
.7662 .22948 L
s
1 .843 0 r
.77207 .24947 m
.76615 .2297 L
s
1 .844 0 r
.77207 .24947 m
.76583 .22979 L
s
1 .968 0 r
.77229 .24926 m
.75938 .26912 L
s
1 .978 0 r
.77229 .24926 m
.7592 .2693 L
s
1 .975 0 r
.77229 .24926 m
.75883 .26895 L
s
1 .963 0 r
.77229 .24926 m
.75927 .2689 L
s
1 .975 0 r
.77229 .24926 m
.75897 .26906 L
s
1 .981 0 r
.77229 .24926 m
.75901 .26925 L
s
1 .861 0 r
.77229 .24926 m
.77466 .2702 L
s
1 .862 0 r
.77229 .24926 m
.77415 .27026 L
s
1 .855 0 r
.77229 .24926 m
.77403 .27012 L
s
1 .869 0 r
.77229 .24926 m
.77461 .2704 L
s
1 .853 0 r
.77229 .24926 m
.77456 .27001 L
s
1 .87 0 r
.77229 .24926 m
.77423 .27045 L
s
1 .588 0 r
.77229 .24926 m
.78654 .2472 L
s
1 .586 0 r
.77229 .24926 m
.78642 .24683 L
s
1 .585 0 r
.77229 .24926 m
.78652 .24758 L
s
1 .567 0 r
.77229 .24926 m
.78605 .24751 L
s
1 .573 0 r
.77229 .24926 m
.78625 .24785 L
s
1 .569 0 r
.77229 .24926 m
.78606 .24711 L
s
1 .509 0 r
.77229 .24926 m
.78361 .25447 L
s
1 .504 0 r
.77229 .24926 m
.78357 .25426 L
s
1 .501 0 r
.77229 .24926 m
.78337 .25451 L
s
1 .517 0 r
.77229 .24926 m
.78374 .25465 L
s
1 .495 0 r
.77229 .24926 m
.78332 .25429 L
s
1 .51 0 r
.77229 .24926 m
.78351 .2547 L
s
1 .569 0 r
.77229 .24926 m
.75902 .24502 L
s
1 .574 0 r
.77229 .24926 m
.75889 .24507 L
s
1 .57 0 r
.77229 .24926 m
.75907 .24486 L
s
1 .576 0 r
.77229 .24926 m
.75895 .24473 L
s
1 .578 0 r
.77229 .24926 m
.75886 .24484 L
s
1 .58 0 r
.77229 .24926 m
.75875 .24497 L
s
.932 1 0 r
.77229 .24926 m
.74923 .26159 L
s
1 .984 0 r
.77229 .24926 m
.75126 .26096 L
s
1 .973 0 r
.77229 .24926 m
.75146 .26078 L
s
1 .979 0 r
.77229 .24926 m
.75129 .26079 L
s
1 .986 0 r
.77229 .24926 m
.75111 .2608 L
s
1 .977 0 r
.77229 .24926 m
.75125 .26062 L
s
1 .839 0 r
.77229 .24926 m
.76633 .22962 L
s
1 .831 0 r
.77229 .24926 m
.76627 .22982 L
s
1 .844 0 r
.77229 .24926 m
.766 .22959 L
s
1 .846 0 r
.77229 .24926 m
.7662 .22948 L
s
1 .837 0 r
.77229 .24926 m
.76615 .2297 L
s
1 .838 0 r
.77229 .24926 m
.76583 .22979 L
s
1 .011 0 r
.81355 .29137 m
.81374 .29156 L
s
1 .02 0 r
.81355 .29137 m
.81379 .29181 L
s
1 .01 0 r
.81355 .29137 m
.81351 .2916 L
s
1 .02 0 r
.81355 .29137 m
.81364 .29186 L
s
1 .015 0 r
.81355 .29137 m
.81329 .29165 L
s
1 .716 0 r
.81355 .29137 m
.82289 .27654 L
s
1 .732 0 r
.81355 .29137 m
.82378 .27668 L
s
1 .734 0 r
.81355 .29137 m
.82369 .27654 L
s
1 .744 0 r
.81355 .29137 m
.82373 .27626 L
s
1 .738 0 r
.81355 .29137 m
.82363 .27638 L
s
1 .725 0 r
.81355 .29137 m
.82298 .27635 L
s
1 .138 0 r
.81355 .29137 m
.81327 .29474 L
s
1 .165 0 r
.81355 .29137 m
.81274 .29532 L
s
1 .134 0 r
.81355 .29137 m
.81269 .29454 L
s
1 .153 0 r
.81355 .29137 m
.81312 .2951 L
s
1 .146 0 r
.81355 .29137 m
.81265 .29484 L
s
1 .158 0 r
.81355 .29137 m
.81246 .29508 L
s
1 .862 0 r
.81355 .29137 m
.83241 .28189 L
s
1 .874 0 r
.81355 .29137 m
.83275 .28192 L
s
1 .897 0 r
.81355 .29137 m
.83327 .28173 L
s
1 .896 0 r
.81355 .29137 m
.83334 .28194 L
s
1 .869 0 r
.81355 .29137 m
.83249 .28167 L
s
1 .88 0 r
.81355 .29137 m
.83278 .28167 L
s
1 .579 0 r
.81355 .29137 m
.79959 .28895 L
s
1 .6 0 r
.81355 .29137 m
.79911 .28878 L
s
1 .584 0 r
.81355 .29137 m
.79943 .2891 L
s
1 .596 0 r
.81355 .29137 m
.79916 .28905 L
s
1 .608 0 r
.81355 .29137 m
.79888 .28894 L
s
1 .587 0 r
.81355 .29137 m
.79942 .28877 L
s
1 .859 0 r
.81355 .29137 m
.81373 .27034 L
s
1 .85 0 r
.81355 .29137 m
.81366 .27058 L
s
1 .854 0 r
.81355 .29137 m
.81348 .27047 L
s
1 .867 0 r
.81355 .29137 m
.81357 .27014 L
s
1 .864 0 r
.81355 .29137 m
.81338 .27023 L
s
1 .858 0 r
.81355 .29137 m
.81306 .27038 L
s
1 .01 0 r
.81374 .29156 m
.81379 .29181 L
s
1 .009 0 r
.81374 .29156 m
.81351 .2916 L
s
1 .013 0 r
.81374 .29156 m
.81364 .29186 L
s
1 .019 0 r
.81374 .29156 m
.81329 .29165 L
s
1 .719 0 r
.81374 .29156 m
.82289 .27654 L
s
1 .734 0 r
.81374 .29156 m
.82378 .27668 L
s
1 .736 0 r
.81374 .29156 m
.82369 .27654 L
s
1 .747 0 r
.81374 .29156 m
.82373 .27626 L
s
1 .74 0 r
.81374 .29156 m
.82363 .27638 L
s
1 .727 0 r
.81374 .29156 m
.82298 .27635 L
s
1 .131 0 r
.81374 .29156 m
.81327 .29474 L
s
1 .159 0 r
.81374 .29156 m
.81274 .29532 L
s
1 .129 0 r
.81374 .29156 m
.81269 .29454 L
s
1 .147 0 r
.81374 .29156 m
.81312 .2951 L
s
1 .141 0 r
.81374 .29156 m
.81265 .29484 L
s
1 .153 0 r
.81374 .29156 m
.81246 .29508 L
s
1 .859 0 r
.81374 .29156 m
.83241 .28189 L
s
1 .871 0 r
.81374 .29156 m
.83275 .28192 L
s
1 .893 0 r
.81374 .29156 m
.83327 .28173 L
s
1 .892 0 r
.81374 .29156 m
.83334 .28194 L
s
1 .866 0 r
.81374 .29156 m
.83249 .28167 L
s
1 .877 0 r
.81374 .29156 m
.83278 .28167 L
s
1 .588 0 r
.81374 .29156 m
.79959 .28895 L
s
1 .609 0 r
.81374 .29156 m
.79911 .28878 L
s
1 .593 0 r
.81374 .29156 m
.79943 .2891 L
s
1 .605 0 r
.81374 .29156 m
.79916 .28905 L
s
1 .617 0 r
.81374 .29156 m
.79888 .28894 L
s
1 .596 0 r
.81374 .29156 m
.79942 .28877 L
s
1 .867 0 r
.81374 .29156 m
.81373 .27034 L
s
1 .857 0 r
.81374 .29156 m
.81366 .27058 L
s
1 .862 0 r
.81374 .29156 m
.81348 .27047 L
s
1 .875 0 r
.81374 .29156 m
.81357 .27014 L
s
1 .872 0 r
.81374 .29156 m
.81338 .27023 L
s
1 .866 0 r
.81374 .29156 m
.81306 .27038 L
s
1 .014 0 r
.81379 .29181 m
.81351 .2916 L
s
1 .007 0 r
.81379 .29181 m
.81364 .29186 L
s
1 .022 0 r
.81379 .29181 m
.81329 .29165 L
s
1 .726 0 r
.81379 .29181 m
.82289 .27654 L
s
1 .741 0 r
.81379 .29181 m
.82378 .27668 L
s
1 .743 0 r
.81379 .29181 m
.82369 .27654 L
s
1 .754 0 r
.81379 .29181 m
.82373 .27626 L
s
1 .748 0 r
.81379 .29181 m
.82363 .27638 L
s
1 .735 0 r
.81379 .29181 m
.82298 .27635 L
s
1 .121 0 r
.81379 .29181 m
.81327 .29474 L
s
1 .15 0 r
.81379 .29181 m
.81274 .29532 L
s
1 .12 0 r
.81379 .29181 m
.81269 .29454 L
s
1 .137 0 r
.81379 .29181 m
.81312 .2951 L
s
1 .132 0 r
.81379 .29181 m
.81265 .29484 L
s
1 .144 0 r
.81379 .29181 m
.81246 .29508 L
s
1 .862 0 r
.81379 .29181 m
.83241 .28189 L
s
1 .874 0 r
.81379 .29181 m
.83275 .28192 L
s
1 .896 0 r
.81379 .29181 m
.83327 .28173 L
s
1 .895 0 r
.81379 .29181 m
.83334 .28194 L
s
1 .869 0 r
.81379 .29181 m
.83249 .28167 L
s
1 .88 0 r
.81379 .29181 m
.83278 .28167 L
s
1 .592 0 r
.81379 .29181 m
.79959 .28895 L
s
1 .613 0 r
.81379 .29181 m
.79911 .28878 L
s
1 .597 0 r
.81379 .29181 m
.79943 .2891 L
s
1 .608 0 r
.81379 .29181 m
.79916 .28905 L
s
1 .621 0 r
.81379 .29181 m
.79888 .28894 L
s
1 .6 0 r
.81379 .29181 m
.79942 .28877 L
s
1 .877 0 r
.81379 .29181 m
.81373 .27034 L
s
1 .868 0 r
.81379 .29181 m
.81366 .27058 L
s
1 .872 0 r
.81379 .29181 m
.81348 .27047 L
s
1 .885 0 r
.81379 .29181 m
.81357 .27014 L
s
1 .882 0 r
.81379 .29181 m
.81338 .27023 L
s
1 .876 0 r
.81379 .29181 m
.81306 .27038 L
s
1 .012 0 r
.81351 .2916 m
.81364 .29186 L
s
1 .009 0 r
.81351 .2916 m
.81329 .29165 L
s
1 .725 0 r
.81351 .2916 m
.82289 .27654 L
s
1 .74 0 r
.81351 .2916 m
.82378 .27668 L
s
1 .743 0 r
.81351 .2916 m
.82369 .27654 L
s
1 .753 0 r
.81351 .2916 m
.82373 .27626 L
s
1 .747 0 r
.81351 .2916 m
.82363 .27638 L
s
1 .733 0 r
.81351 .2916 m
.82298 .27635 L
s
1 .128 0 r
.81351 .2916 m
.81327 .29474 L
s
1 .155 0 r
.81351 .2916 m
.81274 .29532 L
s
1 .125 0 r
.81351 .2916 m
.81269 .29454 L
s
1 .144 0 r
.81351 .2916 m
.81312 .2951 L
s
1 .137 0 r
.81351 .2916 m
.81265 .29484 L
s
1 .148 0 r
.81351 .2916 m
.81246 .29508 L
s
1 .868 0 r
.81351 .2916 m
.83241 .28189 L
s
1 .88 0 r
.81351 .2916 m
.83275 .28192 L
s
1 .902 0 r
.81351 .2916 m
.83327 .28173 L
s
1 .901 0 r
.81351 .2916 m
.83334 .28194 L
s
1 .875 0 r
.81351 .2916 m
.83249 .28167 L
s
1 .886 0 r
.81351 .2916 m
.83278 .28167 L
s
1 .579 0 r
.81351 .2916 m
.79959 .28895 L
s
1 .6 0 r
.81351 .2916 m
.79911 .28878 L
s
1 .584 0 r
.81351 .2916 m
.79943 .2891 L
s
1 .596 0 r
.81351 .2916 m
.79916 .28905 L
s
1 .608 0 r
.81351 .2916 m
.79888 .28894 L
s
1 .587 0 r
.81351 .2916 m
.79942 .28877 L
s
1 .869 0 r
.81351 .2916 m
.81373 .27034 L
s
1 .859 0 r
.81351 .2916 m
.81366 .27058 L
s
1 .864 0 r
.81351 .2916 m
.81348 .27047 L
s
1 .877 0 r
.81351 .2916 m
.81357 .27014 L
s
1 .873 0 r
.81351 .2916 m
.81338 .27023 L
s
1 .867 0 r
.81351 .2916 m
.81306 .27038 L
s
1 .017 0 r
.81364 .29186 m
.81329 .29165 L
s
1 .731 0 r
.81364 .29186 m
.82289 .27654 L
s
1 .746 0 r
.81364 .29186 m
.82378 .27668 L
s
1 .748 0 r
.81364 .29186 m
.82369 .27654 L
s
1 .759 0 r
.81364 .29186 m
.82373 .27626 L
s
1 .753 0 r
.81364 .29186 m
.82363 .27638 L
s
1 .74 0 r
.81364 .29186 m
.82298 .27635 L
s
1 .119 0 r
.81364 .29186 m
.81327 .29474 L
s
1 .146 0 r
.81364 .29186 m
.81274 .29532 L
s
1 .116 0 r
.81364 .29186 m
.81269 .29454 L
s
1 .134 0 r
.81364 .29186 m
.81312 .2951 L
s
1 .128 0 r
.81364 .29186 m
.81265 .29484 L
s
1 .14 0 r
.81364 .29186 m
.81246 .29508 L
s
1 .868 0 r
.81364 .29186 m
.83241 .28189 L
s
1 .88 0 r
.81364 .29186 m
.83275 .28192 L
s
1 .903 0 r
.81364 .29186 m
.83327 .28173 L
s
1 .901 0 r
.81364 .29186 m
.83334 .28194 L
s
1 .876 0 r
.81364 .29186 m
.83249 .28167 L
s
1 .886 0 r
.81364 .29186 m
.83278 .28167 L
s
1 .586 0 r
.81364 .29186 m
.79959 .28895 L
s
1 .607 0 r
.81364 .29186 m
.79911 .28878 L
s
1 .591 0 r
.81364 .29186 m
.79943 .2891 L
s
1 .603 0 r
.81364 .29186 m
.79916 .28905 L
s
1 .615 0 r
.81364 .29186 m
.79888 .28894 L
s
1 .594 0 r
.81364 .29186 m
.79942 .28877 L
s
1 .879 0 r
.81364 .29186 m
.81373 .27034 L
s
1 .87 0 r
.81364 .29186 m
.81366 .27058 L
s
1 .874 0 r
.81364 .29186 m
.81348 .27047 L
s
1 .887 0 r
.81364 .29186 m
.81357 .27014 L
s
1 .884 0 r
.81364 .29186 m
.81338 .27023 L
s
1 .878 0 r
.81364 .29186 m
.81306 .27038 L
s
1 .731 0 r
.81329 .29165 m
.82289 .27654 L
s
1 .747 0 r
.81329 .29165 m
.82378 .27668 L
s
1 .749 0 r
.81329 .29165 m
.82369 .27654 L
s
1 .76 0 r
.81329 .29165 m
.82373 .27626 L
s
1 .753 0 r
.81329 .29165 m
.82363 .27638 L
s
1 .74 0 r
.81329 .29165 m
.82298 .27635 L
s
1 .126 0 r
.81329 .29165 m
.81327 .29474 L
s
1 .152 0 r
.81329 .29165 m
.81274 .29532 L
s
1 .121 0 r
.81329 .29165 m
.81269 .29454 L
s
1 .141 0 r
.81329 .29165 m
.81312 .2951 L
s
1 .133 0 r
.81329 .29165 m
.81265 .29484 L
s
1 .144 0 r
.81329 .29165 m
.81246 .29508 L
s
1 .877 0 r
.81329 .29165 m
.83241 .28189 L
s
1 .889 0 r
.81329 .29165 m
.83275 .28192 L
s
1 .911 0 r
.81329 .29165 m
.83327 .28173 L
s
1 .91 0 r
.81329 .29165 m
.83334 .28194 L
s
1 .884 0 r
.81329 .29165 m
.83249 .28167 L
s
1 .895 0 r
.81329 .29165 m
.83278 .28167 L
s
1 .571 0 r
.81329 .29165 m
.79959 .28895 L
s
1 .591 0 r
.81329 .29165 m
.79911 .28878 L
s
1 .576 0 r
.81329 .29165 m
.79943 .2891 L
s
1 .587 0 r
.81329 .29165 m
.79916 .28905 L
s
1 .599 0 r
.81329 .29165 m
.79888 .28894 L
s
1 .579 0 r
.81329 .29165 m
.79942 .28877 L
s
1 .871 0 r
.81329 .29165 m
.81373 .27034 L
s
1 .861 0 r
.81329 .29165 m
.81366 .27058 L
s
1 .865 0 r
.81329 .29165 m
.81348 .27047 L
s
1 .879 0 r
.81329 .29165 m
.81357 .27014 L
s
1 .875 0 r
.81329 .29165 m
.81338 .27023 L
s
1 .869 0 r
.81329 .29165 m
.81306 .27038 L
s
1 .037 0 r
.82289 .27654 m
.82378 .27668 L
s
1 .033 0 r
.82289 .27654 m
.82369 .27654 L
s
1 .036 0 r
.82289 .27654 m
.82373 .27626 L
s
1 .031 0 r
.82289 .27654 m
.82363 .27638 L
s
1 .009 0 r
.82289 .27654 m
.82298 .27635 L
s
1 .446 0 r
.82289 .27654 m
.83241 .28189 L
s
1 .459 0 r
.82289 .27654 m
.83275 .28192 L
s
1 .474 0 r
.82289 .27654 m
.83327 .28173 L
s
1 .481 0 r
.82289 .27654 m
.83334 .28194 L
s
1 .445 0 r
.82289 .27654 m
.83249 .28167 L
s
1 .455 0 r
.82289 .27654 m
.83278 .28167 L
s
1 .629 0 r
.82289 .27654 m
.83826 .27583 L
s
1 .617 0 r
.82289 .27654 m
.83795 .27538 L
s
1 .634 0 r
.82289 .27654 m
.83836 .27545 L
s
1 .633 0 r
.82289 .27654 m
.83837 .27618 L
s
1 .613 0 r
.82289 .27654 m
.83789 .27621 L
s
1 .612 0 r
.82289 .27654 m
.83786 .27578 L
s
.921 1 0 r
.82289 .27654 m
.79959 .28895 L
s
.907 1 0 r
.82289 .27654 m
.79911 .28878 L
s
.913 1 0 r
.82289 .27654 m
.79943 .2891 L
s
.904 1 0 r
.82289 .27654 m
.79916 .28905 L
s
.896 1 0 r
.82289 .27654 m
.79888 .28894 L
s
.919 1 0 r
.82289 .27654 m
.79942 .28877 L
s
1 .452 0 r
.82289 .27654 m
.81373 .27034 L
s
1 .449 0 r
.82289 .27654 m
.81366 .27058 L
s
1 .458 0 r
.82289 .27654 m
.81348 .27047 L
s
1 .462 0 r
.82289 .27654 m
.81357 .27014 L
s
1 .466 0 r
.82289 .27654 m
.81338 .27023 L
s
1 .474 0 r
.82289 .27654 m
.81306 .27038 L
s
1 .007 0 r
.82378 .27668 m
.82369 .27654 L
s
1 .017 0 r
.82378 .27668 m
.82373 .27626 L
s
1 .014 0 r
.82378 .27668 m
.82363 .27638 L
s
1 .035 0 r
.82378 .27668 m
.82298 .27635 L
s
1 .412 0 r
.82378 .27668 m
.83241 .28189 L
s
1 .424 0 r
.82378 .27668 m
.83275 .28192 L
s
1 .439 0 r
.82378 .27668 m
.83327 .28173 L
s
1 .446 0 r
.82378 .27668 m
.83334 .28194 L
s
1 .41 0 r
.82378 .27668 m
.83249 .28167 L
s
1 .42 0 r
.82378 .27668 m
.83278 .28167 L
s
1 .593 0 r
.82378 .27668 m
.83826 .27583 L
s
1 .581 0 r
.82378 .27668 m
.83795 .27538 L
s
1 .598 0 r
.82378 .27668 m
.83836 .27545 L
s
1 .596 0 r
.82378 .27668 m
.83837 .27618 L
s
1 .577 0 r
.82378 .27668 m
.83789 .27621 L
s
1 .576 0 r
.82378 .27668 m
.83786 .27578 L
s
.892 1 0 r
.82378 .27668 m
.79959 .28895 L
s
.877 1 0 r
.82378 .27668 m
.79911 .28878 L
s
.883 1 0 r
.82378 .27668 m
.79943 .2891 L
s
.874 1 0 r
.82378 .27668 m
.79916 .28905 L
s
.866 1 0 r
.82378 .27668 m
.79888 .28894 L
s
.889 1 0 r
.82378 .27668 m
.79942 .28877 L
s
1 .486 0 r
.82378 .27668 m
.81373 .27034 L
s
1 .483 0 r
.82378 .27668 m
.81366 .27058 L
s
1 .492 0 r
.82378 .27668 m
.81348 .27047 L
s
1 .495 0 r
.82378 .27668 m
.81357 .27014 L
s
1 .5 0 r
.82378 .27668 m
.81338 .27023 L
s
1 .508 0 r
.82378 .27668 m
.81306 .27038 L
s
1 .012 0 r
.82369 .27654 m
.82373 .27626 L
s
1 .007 0 r
.82369 .27654 m
.82363 .27638 L
s
1 .03 0 r
.82369 .27654 m
.82298 .27635 L
s
1 .418 0 r
.82369 .27654 m
.83241 .28189 L
s
1 .431 0 r
.82369 .27654 m
.83275 .28192 L
s
1 .445 0 r
.82369 .27654 m
.83327 .28173 L
s
1 .452 0 r
.82369 .27654 m
.83334 .28194 L
s
1 .416 0 r
.82369 .27654 m
.83249 .28167 L
s
1 .426 0 r
.82369 .27654 m
.83278 .28167 L
s
1 .596 0 r
.82369 .27654 m
.83826 .27583 L
s
1 .585 0 r
.82369 .27654 m
.83795 .27538 L
s
1 .601 0 r
.82369 .27654 m
.83836 .27545 L
s
1 .6 0 r
.82369 .27654 m
.83837 .27618 L
s
1 .58 0 r
.82369 .27654 m
.83789 .27621 L
s
.82369 .27654 m
.83786 .27578 L
s
.893 1 0 r
.82369 .27654 m
.79959 .28895 L
s
.878 1 0 r
.82369 .27654 m
.79911 .28878 L
s
.884 1 0 r
.82369 .27654 m
.79943 .2891 L
s
.875 1 0 r
.82369 .27654 m
.79916 .28905 L
s
.867 1 0 r
.82369 .27654 m
.79888 .28894 L
s
.89 1 0 r
.82369 .27654 m
.79942 .28877 L
s
1 .479 0 r
.82369 .27654 m
.81373 .27034 L
s
1 .477 0 r
.82369 .27654 m
.81366 .27058 L
s
1 .485 0 r
.82369 .27654 m
.81348 .27047 L
s
1 .489 0 r
.82369 .27654 m
.81357 .27014 L
s
1 .494 0 r
.82369 .27654 m
.81338 .27023 L
s
1 .502 0 r
.82369 .27654 m
.81306 .27038 L
s
1 .006 0 r
.82373 .27626 m
.82363 .27638 L
s
1 .031 0 r
.82373 .27626 m
.82298 .27635 L
s
1 .423 0 r
.82373 .27626 m
.83241 .28189 L
s
1 .435 0 r
.82373 .27626 m
.83275 .28192 L
s
1 .449 0 r
.82373 .27626 m
.83327 .28173 L
s
1 .456 0 r
.82373 .27626 m
.83334 .28194 L
s
1 .421 0 r
.82373 .27626 m
.83249 .28167 L
s
1 .431 0 r
.82373 .27626 m
.83278 .28167 L
s
1 .594 0 r
.82373 .27626 m
.83826 .27583 L
s
1 .582 0 r
.82373 .27626 m
.83795 .27538 L
s
1 .599 0 r
.82373 .27626 m
.83836 .27545 L
s
1 .598 0 r
.82373 .27626 m
.83837 .27618 L
s
1 .579 0 r
.82373 .27626 m
.83789 .27621 L
s
1 .578 0 r
.82373 .27626 m
.83786 .27578 L
s
.886 1 0 r
.82373 .27626 m
.79959 .28895 L
s
.871 1 0 r
.82373 .27626 m
.79911 .28878 L
s
.877 1 0 r
.82373 .27626 m
.79943 .2891 L
s
.868 1 0 r
.82373 .27626 m
.79916 .28905 L
s
.86 1 0 r
.82373 .27626 m
.79888 .28894 L
s
.883 1 0 r
.82373 .27626 m
.79942 .28877 L
s
1 .475 0 r
.82373 .27626 m
.81373 .27034 L
s
1 .472 0 r
.82373 .27626 m
.81366 .27058 L
s
1 .481 0 r
.82373 .27626 m
.81348 .27047 L
s
1 .485 0 r
.82373 .27626 m
.81357 .27014 L
s
1 .489 0 r
.82373 .27626 m
.81338 .27023 L
s
1 .498 0 r
.82373 .27626 m
.81306 .27038 L
s
1 .026 0 r
.82363 .27638 m
.82298 .27635 L
s
1 .424 0 r
.82363 .27638 m
.83241 .28189 L
s
1 .436 0 r
.82363 .27638 m
.83275 .28192 L
s
1 .451 0 r
.82363 .27638 m
.83327 .28173 L
s
1 .458 0 r
.82363 .27638 m
.83334 .28194 L
s
1 .422 0 r
.82363 .27638 m
.83249 .28167 L
s
1 .432 0 r
.82363 .27638 m
.83278 .28167 L
s
1 .598 0 r
.82363 .27638 m
.83826 .27583 L
s
1 .587 0 r
.82363 .27638 m
.83795 .27538 L
s
1 .603 0 r
.82363 .27638 m
.83836 .27545 L
s
.82363 .27638 m
.83837 .27618 L
s
1 .583 0 r
.82363 .27638 m
.83789 .27621 L
s
1 .582 0 r
.82363 .27638 m
.83786 .27578 L
s
.892 1 0 r
.82363 .27638 m
.79959 .28895 L
s
.877 1 0 r
.82363 .27638 m
.79911 .28878 L
s
.883 1 0 r
.82363 .27638 m
.79943 .2891 L
s
.874 1 0 r
.82363 .27638 m
.79916 .28905 L
s
.866 1 0 r
.82363 .27638 m
.79888 .28894 L
s
.889 1 0 r
.82363 .27638 m
.79942 .28877 L
s
1 .474 0 r
.82363 .27638 m
.81373 .27034 L
s
1 .471 0 r
.82363 .27638 m
.81366 .27058 L
s
1 .48 0 r
.82363 .27638 m
.81348 .27047 L
s
1 .483 0 r
.82363 .27638 m
.81357 .27014 L
s
1 .488 0 r
.82363 .27638 m
.81338 .27023 L
s
1 .497 0 r
.82363 .27638 m
.81306 .27038 L
s
1 .447 0 r
.82298 .27635 m
.83241 .28189 L
s
1 .459 0 r
.82298 .27635 m
.83275 .28192 L
s
1 .474 0 r
.82298 .27635 m
.83327 .28173 L
s
1 .481 0 r
.82298 .27635 m
.83334 .28194 L
s
1 .445 0 r
.82298 .27635 m
.83249 .28167 L
s
1 .455 0 r
.82298 .27635 m
.83278 .28167 L
s
1 .625 0 r
.82298 .27635 m
.83826 .27583 L
s
1 .613 0 r
.82298 .27635 m
.83795 .27538 L
s
1 .629 0 r
.82298 .27635 m
.83836 .27545 L
s
.82298 .27635 m
.83837 .27618 L
s
1 .609 0 r
.82298 .27635 m
.83789 .27621 L
s
1 .608 0 r
.82298 .27635 m
.83786 .27578 L
s
.914 1 0 r
.82298 .27635 m
.79959 .28895 L
s
.9 1 0 r
.82298 .27635 m
.79911 .28878 L
s
.906 1 0 r
.82298 .27635 m
.79943 .2891 L
s
.897 1 0 r
.82298 .27635 m
.79916 .28905 L
s
.889 1 0 r
.82298 .27635 m
.79888 .28894 L
s
.912 1 0 r
.82298 .27635 m
.79942 .28877 L
s
1 .451 0 r
.82298 .27635 m
.81373 .27034 L
s
1 .448 0 r
.82298 .27635 m
.81366 .27058 L
s
1 .457 0 r
.82298 .27635 m
.81348 .27047 L
s
1 .461 0 r
.82298 .27635 m
.81357 .27014 L
s
1 .465 0 r
.82298 .27635 m
.81338 .27023 L
s
1 .473 0 r
.82298 .27635 m
.81306 .27038 L
s
1 .032 0 r
.81327 .29474 m
.81274 .29532 L
s
1 .025 0 r
.81327 .29474 m
.81269 .29454 L
s
1 .016 0 r
.81327 .29474 m
.81312 .2951 L
s
1 .026 0 r
.81327 .29474 m
.81265 .29484 L
s
1 .036 0 r
.81327 .29474 m
.81246 .29508 L
s
1 .607 0 r
.81327 .29474 m
.79959 .28895 L
s
1 .628 0 r
.81327 .29474 m
.79911 .28878 L
s
1 .61 0 r
.81327 .29474 m
.79943 .2891 L
s
1 .622 0 r
.81327 .29474 m
.79916 .28905 L
s
1 .634 0 r
.81327 .29474 m
.79888 .28894 L
s
1 .616 0 r
.81327 .29474 m
.79942 .28877 L
s
1 .446 0 r
.81327 .29474 m
.80379 .28933 L
s
1 .47 0 r
.81327 .29474 m
.80362 .28849 L
s
1 .445 0 r
.81327 .29474 m
.80412 .28882 L
s
1 .46 0 r
.81327 .29474 m
.80369 .28881 L
s
1 .478 0 r
.81327 .29474 m
.80303 .28909 L
s
1 .459 0 r
.81327 .29474 m
.80354 .28912 L
s
1 .032 0 r
.81274 .29532 m
.81269 .29454 L
s
1 .018 0 r
.81274 .29532 m
.81312 .2951 L
s
1 .02 0 r
.81274 .29532 m
.81265 .29484 L
s
1 .015 0 r
.81274 .29532 m
.81246 .29508 L
s
1 .597 0 r
.81274 .29532 m
.79959 .28895 L
s
1 .618 0 r
.81274 .29532 m
.79911 .28878 L
s
1 .6 0 r
.81274 .29532 m
.79943 .2891 L
s
1 .611 0 r
.81274 .29532 m
.79916 .28905 L
s
1 .624 0 r
.81274 .29532 m
.79888 .28894 L
s
1 .607 0 r
.81274 .29532 m
.79942 .28877 L
s
1 .44 0 r
.81274 .29532 m
.80379 .28933 L
s
1 .466 0 r
.81274 .29532 m
.80362 .28849 L
s
1 .441 0 r
.81274 .29532 m
.80412 .28882 L
s
1 .456 0 r
.81274 .29532 m
.80369 .28881 L
s
1 .472 0 r
.81274 .29532 m
.80303 .28909 L
s
1 .454 0 r
.81274 .29532 m
.80354 .28912 L
s
1 .029 0 r
.81269 .29454 m
.81312 .2951 L
s
1 .012 0 r
.81269 .29454 m
.81265 .29484 L
s
1 .024 0 r
.81269 .29454 m
.81246 .29508 L
s
1 .582 0 r
.81269 .29454 m
.79959 .28895 L
s
1 .603 0 r
.81269 .29454 m
.79911 .28878 L
s
1 .586 0 r
.81269 .29454 m
.79943 .2891 L
s
1 .597 0 r
.81269 .29454 m
.79916 .28905 L
s
1 .609 0 r
.81269 .29454 m
.79888 .28894 L
s
1 .591 0 r
.81269 .29454 m
.79942 .28877 L
s
1 .422 0 r
.81269 .29454 m
.80379 .28933 L
s
1 .446 0 r
.81269 .29454 m
.80362 .28849 L
s
1 .421 0 r
.81269 .29454 m
.80412 .28882 L
s
1 .436 0 r
.81269 .29454 m
.80369 .28881 L
s
1 .453 0 r
.81269 .29454 m
.80303 .28909 L
s
1 .435 0 r
.81269 .29454 m
.80354 .28912 L
s
1 .022 0 r
.81312 .2951 m
.81265 .29484 L
s
1 .027 0 r
.81312 .2951 m
.81246 .29508 L
s
1 .607 0 r
.81312 .2951 m
.79959 .28895 L
s
1 .628 0 r
.81312 .2951 m
.79911 .28878 L
s
1 .611 0 r
.81312 .2951 m
.79943 .2891 L
s
1 .622 0 r
.81312 .2951 m
.79916 .28905 L
s
1 .634 0 r
.81312 .2951 m
.79888 .28894 L
s
1 .617 0 r
.81312 .2951 m
.79942 .28877 L
s
1 .448 0 r
.81312 .2951 m
.80379 .28933 L
s
1 .473 0 r
.81312 .2951 m
.80362 .28849 L
s
1 .448 0 r
.81312 .2951 m
.80412 .28882 L
s
1 .463 0 r
.81312 .2951 m
.80369 .28881 L
s
1 .48 0 r
.81312 .2951 m
.80303 .28909 L
s
1 .462 0 r
.81312 .2951 m
.80354 .28912 L
s
1 .013 0 r
.81265 .29484 m
.81246 .29508 L
s
1 .586 0 r
.81265 .29484 m
.79959 .28895 L
s
1 .606 0 r
.81265 .29484 m
.79911 .28878 L
s
1 .589 0 r
.81265 .29484 m
.79943 .2891 L
s
1 .6 0 r
.81265 .29484 m
.79916 .28905 L
s
1 .612 0 r
.81265 .29484 m
.79888 .28894 L
s
1 .595 0 r
.81265 .29484 m
.79942 .28877 L
s
1 .426 0 r
.81265 .29484 m
.80379 .28933 L
s
1 .451 0 r
.81265 .29484 m
.80362 .28849 L
s
1 .427 0 r
.81265 .29484 m
.80412 .28882 L
s
1 .441 0 r
.81265 .29484 m
.80369 .28881 L
s
1 .458 0 r
.81265 .29484 m
.80303 .28909 L
s
1 .44 0 r
.81265 .29484 m
.80354 .28912 L
s
1 .582 0 r
.81246 .29508 m
.79959 .28895 L
s
1 .603 0 r
.81246 .29508 m
.79911 .28878 L
s
1 .586 0 r
.81246 .29508 m
.79943 .2891 L
s
1 .597 0 r
.81246 .29508 m
.79916 .28905 L
s
1 .609 0 r
.81246 .29508 m
.79888 .28894 L
s
1 .592 0 r
.81246 .29508 m
.79942 .28877 L
s
1 .425 0 r
.81246 .29508 m
.80379 .28933 L
s
1 .45 0 r
.81246 .29508 m
.80362 .28849 L
s
1 .426 0 r
.81246 .29508 m
.80412 .28882 L
s
1 .44 0 r
.81246 .29508 m
.80369 .28881 L
s
1 .456 0 r
.81246 .29508 m
.80303 .28909 L
s
1 .438 0 r
.81246 .29508 m
.80354 .28912 L
s
1 .014 0 r
.83241 .28189 m
.83275 .28192 L
s
1 .036 0 r
.83241 .28189 m
.83327 .28173 L
s
1 .038 0 r
.83241 .28189 m
.83334 .28194 L
s
1 .01 0 r
.83241 .28189 m
.83249 .28167 L
s
1 .018 0 r
.83241 .28189 m
.83278 .28167 L
s
1 .344 0 r
.83241 .28189 m
.83826 .27583 L
s
1 .349 0 r
.83241 .28189 m
.83795 .27538 L
s
1 .358 0 r
.83241 .28189 m
.83836 .27545 L
s
1 .337 0 r
.83241 .28189 m
.83837 .27618 L
s
1 .323 0 r
.83241 .28189 m
.83789 .27621 L
s
1 .335 0 r
.83241 .28189 m
.83786 .27578 L
s
1 .634 0 r
.83241 .28189 m
.84541 .27344 L
s
1 .631 0 r
.83241 .28189 m
.84546 .27365 L
s
1 .644 0 r
.83241 .28189 m
.8457 .27343 L
s
1 .643 0 r
.83241 .28189 m
.84578 .27359 L
s
1 .622 0 r
.83241 .28189 m
.84522 .27366 L
s
1 .627 0 r
.83241 .28189 m
.84523 .27348 L
s
1 .885 0 r
.83241 .28189 m
.82738 .30295 L
s
1 .877 0 r
.83241 .28189 m
.82822 .30294 L
s
1 .871 0 r
.83241 .28189 m
.82813 .30277 L
s
1 .881 0 r
.83241 .28189 m
.82807 .30303 L
s
1 .882 0 r
.83241 .28189 m
.82773 .30296 L
s
1 .875 0 r
.83241 .28189 m
.82792 .30282 L
s
1 .355 0 r
.83241 .28189 m
.83795 .28858 L
s
1 .348 0 r
.83241 .28189 m
.83783 .28846 L
s
1 .351 0 r
.83241 .28189 m
.83801 .28841 L
s
1 .359 0 r
.83241 .28189 m
.83808 .28859 L
s
1 .349 0 r
.83241 .28189 m
.83806 .28829 L
s
1 .345 0 r
.83241 .28189 m
.83765 .28851 L
s
1 .652 0 r
.83241 .28189 m
.84831 .28053 L
s
1 .677 0 r
.83241 .28189 m
.84894 .28079 L
s
1 .68 0 r
.83241 .28189 m
.84898 .28032 L
s
1 .668 0 r
.83241 .28189 m
.84866 .28016 L
s
1 .669 0 r
.83241 .28189 m
.84874 .28051 L
s
1 .664 0 r
.83241 .28189 m
.84862 .28086 L
s
1 .023 0 r
.83275 .28192 m
.83327 .28173 L
s
1 .024 0 r
.83275 .28192 m
.83334 .28194 L
s
1 .015 0 r
.83275 .28192 m
.83249 .28167 L
s
1 .011 0 r
.83275 .28192 m
.83278 .28167 L
s
1 .336 0 r
.83275 .28192 m
.83826 .27583 L
s
1 .341 0 r
.83275 .28192 m
.83795 .27538 L
s
1 .35 0 r
.83275 .28192 m
.83836 .27545 L
s
1 .328 0 r
.83275 .28192 m
.83837 .27618 L
s
1 .314 0 r
.83275 .28192 m
.83789 .27621 L
s
1 .326 0 r
.83275 .28192 m
.83786 .27578 L
s
1 .623 0 r
.83275 .28192 m
.84541 .27344 L
s
1 .62 0 r
.83275 .28192 m
.84546 .27365 L
s
1 .633 0 r
.83275 .28192 m
.8457 .27343 L
s
1 .632 0 r
.83275 .28192 m
.84578 .27359 L
s
1 .611 0 r
.83275 .28192 m
.84522 .27366 L
s
1 .615 0 r
.83275 .28192 m
.84523 .27348 L
s
1 .887 0 r
.83275 .28192 m
.82738 .30295 L
s
1 .879 0 r
.83275 .28192 m
.82822 .30294 L
s
1 .873 0 r
.83275 .28192 m
.82813 .30277 L
s
1 .883 0 r
.83275 .28192 m
.82807 .30303 L
s
1 .884 0 r
.83275 .28192 m
.82773 .30296 L
s
1 .877 0 r
.83275 .28192 m
.82792 .30282 L
s
1 .345 0 r
.83275 .28192 m
.83795 .28858 L
s
1 .338 0 r
.83275 .28192 m
.83783 .28846 L
s
1 .341 0 r
.83275 .28192 m
.83801 .28841 L
s
1 .349 0 r
.83275 .28192 m
.83808 .28859 L
s
1 .339 0 r
.83275 .28192 m
.83806 .28829 L
s
1 .336 0 r
.83275 .28192 m
.83765 .28851 L
s
1 .638 0 r
.83275 .28192 m
.84831 .28053 L
s
1 .663 0 r
.83275 .28192 m
.84894 .28079 L
s
1 .666 0 r
.83275 .28192 m
.84898 .28032 L
s
1 .654 0 r
.83275 .28192 m
.84866 .28016 L
s
1 .656 0 r
.83275 .28192 m
.84874 .28051 L
s
1 .65 0 r
.83275 .28192 m
.84862 .28086 L
s
1 .009 0 r
.83327 .28173 m
.83334 .28194 L
s
1 .032 0 r
.83327 .28173 m
.83249 .28167 L
s
1 .02 0 r
.83327 .28173 m
.83278 .28167 L
s
1 .316 0 r
.83327 .28173 m
.83826 .27583 L
s
1 .322 0 r
.83327 .28173 m
.83795 .27538 L
s
1 .33 0 r
.83327 .28173 m
.83836 .27545 L
s
1 .308 0 r
.83327 .28173 m
.83837 .27618 L
s
1 .294 0 r
.83327 .28173 m
.83789 .27621 L
s
1 .307 0 r
.83327 .28173 m
.83786 .27578 L
s
1 .601 0 r
.83327 .28173 m
.84541 .27344 L
s
1 .598 0 r
.83327 .28173 m
.84546 .27365 L
s
1 .611 0 r
.83327 .28173 m
.8457 .27343 L
s
1 .61 0 r
.83327 .28173 m
.84578 .27359 L
s
1 .589 0 r
.83327 .28173 m
.84522 .27366 L
s
1 .594 0 r
.83327 .28173 m
.84523 .27348 L
s
1 .9 0 r
.83327 .28173 m
.82738 .30295 L
s
1 .891 0 r
.83327 .28173 m
.82822 .30294 L
s
1 .885 0 r
.83327 .28173 m
.82813 .30277 L
s
1 .896 0 r
.83327 .28173 m
.82807 .30303 L
s
1 .897 0 r
.83327 .28173 m
.82773 .30296 L
s
1 .889 0 r
.83327 .28173 m
.82792 .30282 L
s
1 .339 0 r
.83327 .28173 m
.83795 .28858 L
s
1 .332 0 r
.83327 .28173 m
.83783 .28846 L
s
1 .335 0 r
.83327 .28173 m
.83801 .28841 L
s
1 .342 0 r
.83327 .28173 m
.83808 .28859 L
s
1 .332 0 r
.83327 .28173 m
.83806 .28829 L
s
1 .33 0 r
.83327 .28173 m
.83765 .28851 L
s
1 .616 0 r
.83327 .28173 m
.84831 .28053 L
s
1 .641 0 r
.83327 .28173 m
.84894 .28079 L
s
1 .645 0 r
.83327 .28173 m
.84898 .28032 L
s
1 .632 0 r
.83327 .28173 m
.84866 .28016 L
s
1 .634 0 r
.83327 .28173 m
.84874 .28051 L
s
1 .628 0 r
.83327 .28173 m
.84862 .28086 L
s
1 .036 0 r
.83334 .28194 m
.83249 .28167 L
s
1 .026 0 r
.83334 .28194 m
.83278 .28167 L
s
1 .32 0 r
.83334 .28194 m
.83826 .27583 L
s
1 .328 0 r
.83334 .28194 m
.83795 .27538 L
s
1 .335 0 r
.83334 .28194 m
.83836 .27545 L
s
1 .312 0 r
.83334 .28194 m
.83837 .27618 L
s
1 .299 0 r
.83334 .28194 m
.83789 .27621 L
s
1 .312 0 r
.83334 .28194 m
.83786 .27578 L
s
1 .603 0 r
.83334 .28194 m
.84541 .27344 L
s
1 .6 0 r
.83334 .28194 m
.84546 .27365 L
s
1 .613 0 r
.83334 .28194 m
.8457 .27343 L
s
1 .612 0 r
.83334 .28194 m
.84578 .27359 L
s
1 .592 0 r
.83334 .28194 m
.84522 .27366 L
s
1 .596 0 r
.83334 .28194 m
.84523 .27348 L
s
1 .893 0 r
.83334 .28194 m
.82738 .30295 L
s
1 .883 0 r
.83334 .28194 m
.82822 .30294 L
s
1 .877 0 r
.83334 .28194 m
.82813 .30277 L
s
1 .888 0 r
.83334 .28194 m
.82807 .30303 L
s
1 .889 0 r
.83334 .28194 m
.82773 .30296 L
s
1 .882 0 r
.83334 .28194 m
.82792 .30282 L
s
1 .33 0 r
.83334 .28194 m
.83795 .28858 L
s
1 .324 0 r
.83334 .28194 m
.83783 .28846 L
s
1 .326 0 r
.83334 .28194 m
.83801 .28841 L
s
1 .334 0 r
.83334 .28194 m
.83808 .28859 L
s
1 .323 0 r
.83334 .28194 m
.83806 .28829 L
s
1 .321 0 r
.83334 .28194 m
.83765 .28851 L
s
1 .614 0 r
.83334 .28194 m
.84831 .28053 L
s
1 .639 0 r
.83334 .28194 m
.84894 .28079 L
s
1 .642 0 r
.83334 .28194 m
.84898 .28032 L
s
1 .63 0 r
.83334 .28194 m
.84866 .28016 L
s
1 .632 0 r
.83334 .28194 m
.84874 .28051 L
s
1 .626 0 r
.83334 .28194 m
.84862 .28086 L
s
1 .012 0 r
.83249 .28167 m
.83278 .28167 L
s
1 .335 0 r
.83249 .28167 m
.83826 .27583 L
s
1 .34 0 r
.83249 .28167 m
.83795 .27538 L
s
1 .349 0 r
.83249 .28167 m
.83836 .27545 L
s
1 .329 0 r
.83249 .28167 m
.83837 .27618 L
s
1 .314 0 r
.83249 .28167 m
.83789 .27621 L
s
1 .326 0 r
.83249 .28167 m
.83786 .27578 L
s
1 .626 0 r
.83249 .28167 m
.84541 .27344 L
s
1 .623 0 r
.83249 .28167 m
.84546 .27365 L
s
1 .636 0 r
.83249 .28167 m
.8457 .27343 L
s
.83249 .28167 m
.84578 .27359 L
s
1 .615 0 r
.83249 .28167 m
.84522 .27366 L
s
1 .619 0 r
.83249 .28167 m
.84523 .27348 L
s
1 .894 0 r
.83249 .28167 m
.82738 .30295 L
s
1 .887 0 r
.83249 .28167 m
.82822 .30294 L
s
1 .88 0 r
.83249 .28167 m
.82813 .30277 L
s
1 .891 0 r
.83249 .28167 m
.82807 .30303 L
s
.83249 .28167 m
.82773 .30296 L
s
1 .884 0 r
.83249 .28167 m
.82792 .30282 L
s
1 .36 0 r
.83249 .28167 m
.83795 .28858 L
s
1 .353 0 r
.83249 .28167 m
.83783 .28846 L
s
1 .356 0 r
.83249 .28167 m
.83801 .28841 L
s
1 .363 0 r
.83249 .28167 m
.83808 .28859 L
s
1 .353 0 r
.83249 .28167 m
.83806 .28829 L
s
1 .35 0 r
.83249 .28167 m
.83765 .28851 L
s
1 .648 0 r
.83249 .28167 m
.84831 .28053 L
s
1 .673 0 r
.83249 .28167 m
.84894 .28079 L
s
1 .676 0 r
.83249 .28167 m
.84898 .28032 L
s
1 .664 0 r
.83249 .28167 m
.84866 .28016 L
s
1 .665 0 r
.83249 .28167 m
.84874 .28051 L
s
1 .66 0 r
.83249 .28167 m
.84862 .28086 L
s
1 .327 0 r
.83278 .28167 m
.83826 .27583 L
s
1 .333 0 r
.83278 .28167 m
.83795 .27538 L
s
1 .341 0 r
.83278 .28167 m
.83836 .27545 L
s
1 .32 0 r
.83278 .28167 m
.83837 .27618 L
s
1 .305 0 r
.83278 .28167 m
.83789 .27621 L
s
1 .318 0 r
.83278 .28167 m
.83786 .27578 L
s
1 .616 0 r
.83278 .28167 m
.84541 .27344 L
s
1 .613 0 r
.83278 .28167 m
.84546 .27365 L
s
1 .626 0 r
.83278 .28167 m
.8457 .27343 L
s
1 .625 0 r
.83278 .28167 m
.84578 .27359 L
s
1 .604 0 r
.83278 .28167 m
.84522 .27366 L
s
1 .609 0 r
.83278 .28167 m
.84523 .27348 L
s
1 .897 0 r
.83278 .28167 m
.82738 .30295 L
s
1 .889 0 r
.83278 .28167 m
.82822 .30294 L
s
1 .883 0 r
.83278 .28167 m
.82813 .30277 L
s
1 .894 0 r
.83278 .28167 m
.82807 .30303 L
s
.83278 .28167 m
.82773 .30296 L
s
1 .887 0 r
.83278 .28167 m
.82792 .30282 L
s
1 .353 0 r
.83278 .28167 m
.83795 .28858 L
s
1 .346 0 r
.83278 .28167 m
.83783 .28846 L
s
1 .349 0 r
.83278 .28167 m
.83801 .28841 L
s
1 .356 0 r
.83278 .28167 m
.83808 .28859 L
s
1 .346 0 r
.83278 .28167 m
.83806 .28829 L
s
1 .343 0 r
.83278 .28167 m
.83765 .28851 L
s
1 .636 0 r
.83278 .28167 m
.84831 .28053 L
s
1 .661 0 r
.83278 .28167 m
.84894 .28079 L
s
1 .664 0 r
.83278 .28167 m
.84898 .28032 L
s
1 .652 0 r
.83278 .28167 m
.84866 .28016 L
s
1 .654 0 r
.83278 .28167 m
.84874 .28051 L
s
1 .648 0 r
.83278 .28167 m
.84862 .28086 L
s
1 .023 0 r
.83826 .27583 m
.83795 .27538 L
s
1 .016 0 r
.83826 .27583 m
.83836 .27545 L
s
1 .015 0 r
.83826 .27583 m
.83837 .27618 L
s
1 .022 0 r
.83826 .27583 m
.83789 .27621 L
s
1 .017 0 r
.83826 .27583 m
.83786 .27578 L
s
1 .453 0 r
.83826 .27583 m
.84831 .28053 L
s
1 .481 0 r
.83826 .27583 m
.84894 .28079 L
s
1 .475 0 r
.83826 .27583 m
.84898 .28032 L
s
1 .46 0 r
.83826 .27583 m
.84866 .28016 L
s
1 .469 0 r
.83826 .27583 m
.84874 .28051 L
s
1 .47 0 r
.83826 .27583 m
.84862 .28086 L
s
1 .017 0 r
.83795 .27538 m
.83836 .27545 L
s
1 .037 0 r
.83795 .27538 m
.83837 .27618 L
s
1 .034 0 r
.83795 .27538 m
.83789 .27621 L
s
1 .017 0 r
.83795 .27538 m
.83786 .27578 L
s
1 .473 0 r
.83795 .27538 m
.84831 .28053 L
s
1 .501 0 r
.83795 .27538 m
.84894 .28079 L
s
1 .494 0 r
.83795 .27538 m
.84898 .28032 L
s
1 .479 0 r
.83795 .27538 m
.84866 .28016 L
s
1 .488 0 r
.83795 .27538 m
.84874 .28051 L
s
1 .49 0 r
.83795 .27538 m
.84862 .28086 L
s
1 .03 0 r
.83836 .27545 m
.83837 .27618 L
s
1 .036 0 r
.83836 .27545 m
.83789 .27621 L
s
1 .024 0 r
.83836 .27545 m
.83786 .27578 L
s
1 .456 0 r
.83836 .27545 m
.84831 .28053 L
s
1 .484 0 r
.83836 .27545 m
.84894 .28079 L
s
1 .478 0 r
.83836 .27545 m
.84898 .28032 L
s
1 .463 0 r
.83836 .27545 m
.84866 .28016 L
s
1 .472 0 r
.83836 .27545 m
.84874 .28051 L
s
1 .474 0 r
.83836 .27545 m
.84862 .28086 L
s
1 .02 0 r
.83837 .27618 m
.83789 .27621 L
s
1 .027 0 r
.83837 .27618 m
.83786 .27578 L
s
1 .443 0 r
.83837 .27618 m
.84831 .28053 L
s
1 .471 0 r
.83837 .27618 m
.84894 .28079 L
s
1 .465 0 r
.83837 .27618 m
.84898 .28032 L
s
1 .451 0 r
.83837 .27618 m
.84866 .28016 L
s
1 .459 0 r
.83837 .27618 m
.84874 .28051 L
s
1 .46 0 r
.83837 .27618 m
.84862 .28086 L
s
1 .017 0 r
.83789 .27621 m
.83786 .27578 L
s
1 .461 0 r
.83789 .27621 m
.84831 .28053 L
s
1 .489 0 r
.83789 .27621 m
.84894 .28079 L
s
1 .483 0 r
.83789 .27621 m
.84898 .28032 L
s
1 .469 0 r
.83789 .27621 m
.84866 .28016 L
s
1 .477 0 r
.83789 .27621 m
.84874 .28051 L
s
1 .478 0 r
.83789 .27621 m
.84862 .28086 L
s
1 .469 0 r
.83786 .27578 m
.84831 .28053 L
s
1 .497 0 r
.83786 .27578 m
.84894 .28079 L
s
1 .491 0 r
.83786 .27578 m
.84898 .28032 L
s
1 .476 0 r
.83786 .27578 m
.84866 .28016 L
s
1 .485 0 r
.83786 .27578 m
.84874 .28051 L
s
1 .486 0 r
.83786 .27578 m
.84862 .28086 L
s
1 .021 0 r
.79959 .28895 m
.79911 .28878 L
s
1 .009 0 r
.79959 .28895 m
.79943 .2891 L
s
1 .018 0 r
.79959 .28895 m
.79916 .28905 L
s
1 .029 0 r
.79959 .28895 m
.79888 .28894 L
s
1 .01 0 r
.79959 .28895 m
.79942 .28877 L
s
1 .955 0 r
.79959 .28895 m
.81373 .27034 L
s
1 .946 0 r
.79959 .28895 m
.81366 .27058 L
s
1 .945 0 r
.79959 .28895 m
.81348 .27047 L
s
1 .957 0 r
.79959 .28895 m
.81357 .27014 L
s
1 .95 0 r
.79959 .28895 m
.81338 .27023 L
s
1 .937 0 r
.79959 .28895 m
.81306 .27038 L
s
1 .172 0 r
.79959 .28895 m
.80379 .28933 L
s
1 .166 0 r
.79959 .28895 m
.80362 .28849 L
s
1 .185 0 r
.79959 .28895 m
.80412 .28882 L
s
1 .168 0 r
.79959 .28895 m
.80369 .28881 L
s
1 .141 0 r
.79959 .28895 m
.80303 .28909 L
s
1 .161 0 r
.79959 .28895 m
.80354 .28912 L
s
1 .985 0 r
.79959 .28895 m
.80079 .26487 L
s
1 .981 0 r
.79959 .28895 m
.80054 .26497 L
s
1 .976 0 r
.79959 .28895 m
.80028 .26508 L
s
1 .979 0 r
.79959 .28895 m
.80073 .26501 L
s
1 .983 0 r
.79959 .28895 m
.80035 .26491 L
s
1 .989 0 r
.79959 .28895 m
.8007 .26476 L
s
1 .474 0 r
.79959 .28895 m
.79213 .28007 L
s
1 .462 0 r
.79959 .28895 m
.79229 .28031 L
s
1 .479 0 r
.79959 .28895 m
.79175 .28022 L
s
1 .467 0 r
.79959 .28895 m
.79203 .28039 L
s
1 .468 0 r
.79959 .28895 m
.79214 .28023 L
s
1 .473 0 r
.79959 .28895 m
.79179 .2804 L
s
.203 1 0 r
.79959 .28895 m
.76298 .31332 L
s
.197 1 0 r
.79959 .28895 m
.76285 .31339 L
s
.206 1 0 r
.79959 .28895 m
.76314 .31346 L
s
.2 1 0 r
.79959 .28895 m
.76305 .31357 L
s
.202 1 0 r
.79959 .28895 m
.76304 .31344 L
s
.192 1 0 r
.79959 .28895 m
.76275 .31346 L
s
1 .019 0 r
.79911 .28878 m
.79943 .2891 L
s
1 .011 0 r
.79911 .28878 m
.79916 .28905 L
s
.79911 .28878 m
.79888 .28894 L
s
1 .013 0 r
.79911 .28878 m
.79942 .28877 L
s
1 .962 0 r
.79911 .28878 m
.81373 .27034 L
s
1 .952 0 r
.79911 .28878 m
.81366 .27058 L
s
1 .951 0 r
.79911 .28878 m
.81348 .27047 L
s
1 .964 0 r
.79911 .28878 m
.81357 .27014 L
s
1 .956 0 r
.79911 .28878 m
.81338 .27023 L
s
1 .943 0 r
.79911 .28878 m
.81306 .27038 L
s
1 .193 0 r
.79911 .28878 m
.80379 .28933 L
s
1 .185 0 r
.79911 .28878 m
.80362 .28849 L
s
1 .205 0 r
.79911 .28878 m
.80412 .28882 L
s
1 .187 0 r
.79911 .28878 m
.80369 .28881 L
s
1 .161 0 r
.79911 .28878 m
.80303 .28909 L
s
1 .181 0 r
.79911 .28878 m
.80354 .28912 L
s
1 .979 0 r
.79911 .28878 m
.80079 .26487 L
s
1 .975 0 r
.79911 .28878 m
.80054 .26497 L
s
1 .97 0 r
.79911 .28878 m
.80028 .26508 L
s
1 .973 0 r
.79911 .28878 m
.80073 .26501 L
s
1 .976 0 r
.79911 .28878 m
.80035 .26491 L
s
1 .984 0 r
.79911 .28878 m
.8007 .26476 L
s
1 .456 0 r
.79911 .28878 m
.79213 .28007 L
s
1 .444 0 r
.79911 .28878 m
.79229 .28031 L
s
1 .461 0 r
.79911 .28878 m
.79175 .28022 L
s
1 .449 0 r
.79911 .28878 m
.79203 .28039 L
s
1 .45 0 r
.79911 .28878 m
.79214 .28023 L
s
1 .455 0 r
.79911 .28878 m
.79179 .2804 L
s
.215 1 0 r
.79911 .28878 m
.76298 .31332 L
s
.21 1 0 r
.79911 .28878 m
.76285 .31339 L
s
.218 1 0 r
.79911 .28878 m
.76314 .31346 L
s
.212 1 0 r
.79911 .28878 m
.76305 .31357 L
s
.215 1 0 r
.79911 .28878 m
.76304 .31344 L
s
.204 1 0 r
.79911 .28878 m
.76275 .31346 L
s
1 .011 0 r
.79943 .2891 m
.79916 .28905 L
s
1 .024 0 r
.79943 .2891 m
.79888 .28894 L
s
1 .014 0 r
.79943 .2891 m
.79942 .28877 L
s
1 .964 0 r
.79943 .2891 m
.81373 .27034 L
s
1 .954 0 r
.79943 .2891 m
.81366 .27058 L
s
1 .953 0 r
.79943 .2891 m
.81348 .27047 L
s
1 .966 0 r
.79943 .2891 m
.81357 .27014 L
s
1 .959 0 r
.79943 .2891 m
.81338 .27023 L
s
1 .946 0 r
.79943 .2891 m
.81306 .27038 L
s
1 .178 0 r
.79943 .2891 m
.80379 .28933 L
s
1 .173 0 r
.79943 .2891 m
.80362 .28849 L
s
1 .192 0 r
.79943 .2891 m
.80412 .28882 L
s
1 .174 0 r
.79943 .2891 m
.80369 .28881 L
s
1 .147 0 r
.79943 .2891 m
.80303 .28909 L
s
1 .168 0 r
.79943 .2891 m
.80354 .28912 L
s
1 .992 0 r
.79943 .2891 m
.80079 .26487 L
s
1 .987 0 r
.79943 .2891 m
.80054 .26497 L
s
1 .982 0 r
.79943 .2891 m
.80028 .26508 L
s
1 .986 0 r
.79943 .2891 m
.80073 .26501 L
s
1 .989 0 r
.79943 .2891 m
.80035 .26491 L
s
1 .996 0 r
.79943 .2891 m
.8007 .26476 L
s
1 .474 0 r
.79943 .2891 m
.79213 .28007 L
s
1 .463 0 r
.79943 .2891 m
.79229 .28031 L
s
1 .48 0 r
.79943 .2891 m
.79175 .28022 L
s
1 .467 0 r
.79943 .2891 m
.79203 .28039 L
s
1 .469 0 r
.79943 .2891 m
.79214 .28023 L
s
1 .473 0 r
.79943 .2891 m
.79179 .2804 L
s
.212 1 0 r
.79943 .2891 m
.76298 .31332 L
s
.206 1 0 r
.79943 .2891 m
.76285 .31339 L
s
.214 1 0 r
.79943 .2891 m
.76314 .31346 L
s
.208 1 0 r
.79943 .2891 m
.76305 .31357 L
s
.211 1 0 r
.79943 .2891 m
.76304 .31344 L
s
.201 1 0 r
.79943 .2891 m
.76275 .31346 L
s
1 .013 0 r
.79916 .28905 m
.79888 .28894 L
s
1 .016 0 r
.79916 .28905 m
.79942 .28877 L
s
1 .969 0 r
.79916 .28905 m
.81373 .27034 L
s
1 .96 0 r
.79916 .28905 m
.81366 .27058 L
s
1 .959 0 r
.79916 .28905 m
.81348 .27047 L
s
1 .971 0 r
.79916 .28905 m
.81357 .27014 L
s
1 .964 0 r
.79916 .28905 m
.81338 .27023 L
s
1 .951 0 r
.79916 .28905 m
.81306 .27038 L
s
1 .189 0 r
.79916 .28905 m
.80379 .28933 L
s
1 .184 0 r
.79916 .28905 m
.80362 .28849 L
s
1 .203 0 r
.79916 .28905 m
.80412 .28882 L
s
1 .185 0 r
.79916 .28905 m
.80369 .28881 L
s
1 .158 0 r
.79916 .28905 m
.80303 .28909 L
s
1 .179 0 r
.79916 .28905 m
.80354 .28912 L
s
1 .99 0 r
.79916 .28905 m
.80079 .26487 L
s
1 .986 0 r
.79916 .28905 m
.80054 .26497 L
s
1 .981 0 r
.79916 .28905 m
.80028 .26508 L
s
1 .984 0 r
.79916 .28905 m
.80073 .26501 L
s
1 .988 0 r
.79916 .28905 m
.80035 .26491 L
s
1 .995 0 r
.79916 .28905 m
.8007 .26476 L
s
1 .466 0 r
.79916 .28905 m
.79213 .28007 L
s
1 .454 0 r
.79916 .28905 m
.79229 .28031 L
s
1 .471 0 r
.79916 .28905 m
.79175 .28022 L
s
1 .459 0 r
.79916 .28905 m
.79203 .28039 L
s
1 .461 0 r
.79916 .28905 m
.79214 .28023 L
s
1 .465 0 r
.79916 .28905 m
.79179 .2804 L
s
.22 1 0 r
.79916 .28905 m
.76298 .31332 L
s
.214 1 0 r
.79916 .28905 m
.76285 .31339 L
s
.222 1 0 r
.79916 .28905 m
.76314 .31346 L
s
.216 1 0 r
.79916 .28905 m
.76305 .31357 L
s
.219 1 0 r
.79916 .28905 m
.76304 .31344 L
s
.209 1 0 r
.79916 .28905 m
.76275 .31346 L
s
1 .023 0 r
.79888 .28894 m
.79942 .28877 L
s
1 .972 0 r
.79888 .28894 m
.81373 .27034 L
s
1 .963 0 r
.79888 .28894 m
.81366 .27058 L
s
1 .962 0 r
.79888 .28894 m
.81348 .27047 L
s
1 .975 0 r
.79888 .28894 m
.81357 .27014 L
s
1 .967 0 r
.79888 .28894 m
.81338 .27023 L
s
1 .954 0 r
.79888 .28894 m
.81306 .27038 L
s
1 .201 0 r
.79888 .28894 m
.80379 .28933 L
s
1 .195 0 r
.79888 .28894 m
.80362 .28849 L
s
1 .214 0 r
.79888 .28894 m
.80412 .28882 L
s
1 .197 0 r
.79888 .28894 m
.80369 .28881 L
s
1 .17 0 r
.79888 .28894 m
.80303 .28909 L
s
1 .191 0 r
.79888 .28894 m
.80354 .28912 L
s
1 .986 0 r
.79888 .28894 m
.80079 .26487 L
s
1 .982 0 r
.79888 .28894 m
.80054 .26497 L
s
1 .977 0 r
.79888 .28894 m
.80028 .26508 L
s
1 .98 0 r
.79888 .28894 m
.80073 .26501 L
s
1 .983 0 r
.79888 .28894 m
.80035 .26491 L
s
1 .991 0 r
.79888 .28894 m
.8007 .26476 L
s
1 .455 0 r
.79888 .28894 m
.79213 .28007 L
s
1 .443 0 r
.79888 .28894 m
.79229 .28031 L
s
1 .46 0 r
.79888 .28894 m
.79175 .28022 L
s
1 .448 0 r
.79888 .28894 m
.79203 .28039 L
s
1 .45 0 r
.79888 .28894 m
.79214 .28023 L
s
1 .453 0 r
.79888 .28894 m
.79179 .2804 L
s
.227 1 0 r
.79888 .28894 m
.76298 .31332 L
s
.221 1 0 r
.79888 .28894 m
.76285 .31339 L
s
.229 1 0 r
.79888 .28894 m
.76314 .31346 L
s
.223 1 0 r
.79888 .28894 m
.76305 .31357 L
s
.226 1 0 r
.79888 .28894 m
.76304 .31344 L
s
.216 1 0 r
.79888 .28894 m
.76275 .31346 L
s
1 .953 0 r
.79942 .28877 m
.81373 .27034 L
s
1 .944 0 r
.79942 .28877 m
.81366 .27058 L
s
1 .943 0 r
.79942 .28877 m
.81348 .27047 L
s
1 .956 0 r
.79942 .28877 m
.81357 .27014 L
s
1 .948 0 r
.79942 .28877 m
.81338 .27023 L
s
1 .935 0 r
.79942 .28877 m
.81306 .27038 L
s
1 .18 0 r
.79942 .28877 m
.80379 .28933 L
s
1 .172 0 r
.79942 .28877 m
.80362 .28849 L
s
1 .192 0 r
.79942 .28877 m
.80412 .28882 L
s
1 .174 0 r
.79942 .28877 m
.80369 .28881 L
s
1 .148 0 r
.79942 .28877 m
.80303 .28909 L
s
1 .169 0 r
.79942 .28877 m
.80354 .28912 L
s
1 .978 0 r
.79942 .28877 m
.80079 .26487 L
s
1 .974 0 r
.79942 .28877 m
.80054 .26497 L
s
1 .969 0 r
.79942 .28877 m
.80028 .26508 L
s
1 .972 0 r
.79942 .28877 m
.80073 .26501 L
s
1 .975 0 r
.79942 .28877 m
.80035 .26491 L
s
1 .982 0 r
.79942 .28877 m
.8007 .26476 L
s
1 .464 0 r
.79942 .28877 m
.79213 .28007 L
s
1 .452 0 r
.79942 .28877 m
.79229 .28031 L
s
1 .469 0 r
.79942 .28877 m
.79175 .28022 L
s
1 .457 0 r
.79942 .28877 m
.79203 .28039 L
s
1 .458 0 r
.79942 .28877 m
.79214 .28023 L
s
1 .463 0 r
.79942 .28877 m
.79179 .2804 L
s
.204 1 0 r
.79942 .28877 m
.76298 .31332 L
s
.199 1 0 r
.79942 .28877 m
.76285 .31339 L
s
.207 1 0 r
.79942 .28877 m
.76314 .31346 L
s
.201 1 0 r
.79942 .28877 m
.76305 .31357 L
s
.204 1 0 r
.79942 .28877 m
.76304 .31344 L
s
.194 1 0 r
.79942 .28877 m
.76275 .31346 L
s
1 .01 0 r
.81373 .27034 m
.81366 .27058 L
s
1 .011 0 r
.81373 .27034 m
.81348 .27047 L
s
1 .01 0 r
.81373 .27034 m
.81357 .27014 L
s
1 .015 0 r
.81373 .27034 m
.81338 .27023 L
s
1 .028 0 r
.81373 .27034 m
.81306 .27038 L
s
1 .305 0 r
.81373 .27034 m
.81734 .2638 L
s
1 .293 0 r
.81373 .27034 m
.81695 .26393 L
s
1 .284 0 r
.81373 .27034 m
.81709 .26426 L
s
1 .307 0 r
.81373 .27034 m
.81694 .26356 L
s
1 .265 0 r
.81373 .27034 m
.81587 .26421 L
s
1 .281 0 r
.81373 .27034 m
.81628 .26396 L
s
1 .574 0 r
.81373 .27034 m
.80079 .26487 L
s
1 .582 0 r
.81373 .27034 m
.80054 .26497 L
s
1 .59 0 r
.81373 .27034 m
.80028 .26508 L
s
1 .574 0 r
.81373 .27034 m
.80073 .26501 L
s
1 .59 0 r
.81373 .27034 m
.80035 .26491 L
s
1 .579 0 r
.81373 .27034 m
.8007 .26476 L
s
1 .846 0 r
.81373 .27034 m
.80743 .25061 L
s
1 .859 0 r
.81373 .27034 m
.80733 .2503 L
s
1 .854 0 r
.81373 .27034 m
.80688 .2506 L
s
1 .856 0 r
.81373 .27034 m
.8071 .25048 L
s
1 .848 0 r
.81373 .27034 m
.80727 .25063 L
s
1 .853 0 r
.81373 .27034 m
.80738 .25044 L
s
1 .968 0 r
.81373 .27034 m
.79213 .28007 L
s
1 .966 0 r
.81373 .27034 m
.79229 .28031 L
s
1 .985 0 r
.81373 .27034 m
.79175 .28022 L
s
1 .977 0 r
.81373 .27034 m
.79203 .28039 L
s
1 .97 0 r
.81373 .27034 m
.79214 .28023 L
s
1 .986 0 r
.81373 .27034 m
.79179 .2804 L
s
1 .009 0 r
.81366 .27058 m
.81348 .27047 L
s
1 .018 0 r
.81366 .27058 m
.81357 .27014 L
s
.81366 .27058 m
.81338 .27023 L
s
1 .026 0 r
.81366 .27058 m
.81306 .27038 L
s
1 .315 0 r
.81366 .27058 m
.81734 .2638 L
s
1 .303 0 r
.81366 .27058 m
.81695 .26393 L
s
1 .294 0 r
.81366 .27058 m
.81709 .26426 L
s
1 .317 0 r
.81366 .27058 m
.81694 .26356 L
s
1 .275 0 r
.81366 .27058 m
.81587 .26421 L
s
1 .291 0 r
.81366 .27058 m
.81628 .26396 L
s
1 .575 0 r
.81366 .27058 m
.80079 .26487 L
s
1 .583 0 r
.81366 .27058 m
.80054 .26497 L
s
1 .591 0 r
.81366 .27058 m
.80028 .26508 L
s
1 .575 0 r
.81366 .27058 m
.80073 .26501 L
s
1 .591 0 r
.81366 .27058 m
.80035 .26491 L
s
1 .581 0 r
.81366 .27058 m
.8007 .26476 L
s
1 .855 0 r
.81366 .27058 m
.80743 .25061 L
s
1 .868 0 r
.81366 .27058 m
.80733 .2503 L
s
1 .862 0 r
.81366 .27058 m
.80688 .2506 L
s
1 .864 0 r
.81366 .27058 m
.8071 .25048 L
s
1 .856 0 r
.81366 .27058 m
.80727 .25063 L
s
1 .862 0 r
.81366 .27058 m
.80738 .25044 L
s
1 .962 0 r
.81366 .27058 m
.79213 .28007 L
s
1 .959 0 r
.81366 .27058 m
.79229 .28031 L
s
1 .978 0 r
.81366 .27058 m
.79175 .28022 L
s
1 .971 0 r
.81366 .27058 m
.79203 .28039 L
s
1 .964 0 r
.81366 .27058 m
.79214 .28023 L
s
1 .98 0 r
.81366 .27058 m
.79179 .2804 L
s
1 .014 0 r
.81348 .27047 m
.81357 .27014 L
s
1 .01 0 r
.81348 .27047 m
.81338 .27023 L
s
1 .018 0 r
.81348 .27047 m
.81306 .27038 L
s
1 .315 0 r
.81348 .27047 m
.81734 .2638 L
s
1 .302 0 r
.81348 .27047 m
.81695 .26393 L
s
1 .293 0 r
.81348 .27047 m
.81709 .26426 L
s
1 .316 0 r
.81348 .27047 m
.81694 .26356 L
s
1 .274 0 r
.81348 .27047 m
.81587 .26421 L
s
1 .289 0 r
.81348 .27047 m
.81628 .26396 L
s
1 .566 0 r
.81348 .27047 m
.80079 .26487 L
s
1 .574 0 r
.81348 .27047 m
.80054 .26497 L
s
1 .583 0 r
.81348 .27047 m
.80028 .26508 L
s
1 .566 0 r
.81348 .27047 m
.80073 .26501 L
s
1 .582 0 r
.81348 .27047 m
.80035 .26491 L
s
1 .572 0 r
.81348 .27047 m
.8007 .26476 L
s
1 .848 0 r
.81348 .27047 m
.80743 .25061 L
s
1 .861 0 r
.81348 .27047 m
.80733 .2503 L
s
1 .855 0 r
.81348 .27047 m
.80688 .2506 L
s
1 .857 0 r
.81348 .27047 m
.8071 .25048 L
s
1 .849 0 r
.81348 .27047 m
.80727 .25063 L
s
1 .855 0 r
.81348 .27047 m
.80738 .25044 L
s
1 .957 0 r
.81348 .27047 m
.79213 .28007 L
s
1 .954 0 r
.81348 .27047 m
.79229 .28031 L
s
1 .973 0 r
.81348 .27047 m
.79175 .28022 L
s
1 .966 0 r
.81348 .27047 m
.79203 .28039 L
s
1 .959 0 r
.81348 .27047 m
.79214 .28023 L
s
1 .975 0 r
.81348 .27047 m
.79179 .2804 L
s
1 .008 0 r
.81357 .27014 m
.81338 .27023 L
s
1 .023 0 r
.81357 .27014 m
.81306 .27038 L
s
1 .302 0 r
.81357 .27014 m
.81734 .2638 L
s
1 .289 0 r
.81357 .27014 m
.81695 .26393 L
s
1 .28 0 r
.81357 .27014 m
.81709 .26426 L
s
1 .302 0 r
.81357 .27014 m
.81694 .26356 L
s
1 .26 0 r
.81357 .27014 m
.81587 .26421 L
s
1 .276 0 r
.81357 .27014 m
.81628 .26396 L
s
1 .565 0 r
.81357 .27014 m
.80079 .26487 L
s
1 .573 0 r
.81357 .27014 m
.80054 .26497 L
s
1 .581 0 r
.81357 .27014 m
.80028 .26508 L
s
1 .565 0 r
.81357 .27014 m
.80073 .26501 L
s
1 .581 0 r
.81357 .27014 m
.80035 .26491 L
s
1 .57 0 r
.81357 .27014 m
.8007 .26476 L
s
1 .837 0 r
.81357 .27014 m
.80743 .25061 L
s
1 .85 0 r
.81357 .27014 m
.80733 .2503 L
s
1 .844 0 r
.81357 .27014 m
.80688 .2506 L
s
1 .846 0 r
.81357 .27014 m
.8071 .25048 L
s
1 .838 0 r
.81357 .27014 m
.80727 .25063 L
s
1 .844 0 r
.81357 .27014 m
.80738 .25044 L
s
1 .965 0 r
.81357 .27014 m
.79213 .28007 L
s
1 .963 0 r
.81357 .27014 m
.79229 .28031 L
s
1 .982 0 r
.81357 .27014 m
.79175 .28022 L
s
1 .975 0 r
.81357 .27014 m
.79203 .28039 L
s
1 .968 0 r
.81357 .27014 m
.79214 .28023 L
s
1 .984 0 r
.81357 .27014 m
.79179 .2804 L
s
1 .015 0 r
.81338 .27023 m
.81306 .27038 L
s
1 .309 0 r
.81338 .27023 m
.81734 .2638 L
s
1 .296 0 r
.81338 .27023 m
.81695 .26393 L
s
1 .287 0 r
.81338 .27023 m
.81709 .26426 L
s
1 .309 0 r
.81338 .27023 m
.81694 .26356 L
s
1 .266 0 r
.81338 .27023 m
.81587 .26421 L
s
1 .282 0 r
.81338 .27023 m
.81628 .26396 L
s
1 .559 0 r
.81338 .27023 m
.80079 .26487 L
s
1 .567 0 r
.81338 .27023 m
.80054 .26497 L
s
1 .575 0 r
.81338 .27023 m
.80028 .26508 L
s
1 .559 0 r
.81338 .27023 m
.80073 .26501 L
s
1 .575 0 r
.81338 .27023 m
.80035 .26491 L
s
1 .564 0 r
.81338 .27023 m
.8007 .26476 L
s
1 .838 0 r
.81338 .27023 m
.80743 .25061 L
s
1 .851 0 r
.81338 .27023 m
.80733 .2503 L
s
1 .845 0 r
.81338 .27023 m
.80688 .2506 L
s
1 .847 0 r
.81338 .27023 m
.8071 .25048 L
s
1 .839 0 r
.81338 .27023 m
.80727 .25063 L
s
1 .845 0 r
.81338 .27023 m
.80738 .25044 L
s
1 .957 0 r
.81338 .27023 m
.79213 .28007 L
s
1 .955 0 r
.81338 .27023 m
.79229 .28031 L
s
1 .974 0 r
.81338 .27023 m
.79175 .28022 L
s
1 .966 0 r
.81338 .27023 m
.79203 .28039 L
s
1 .959 0 r
.81338 .27023 m
.79214 .28023 L
s
1 .975 0 r
.81338 .27023 m
.79179 .2804 L
s
1 .321 0 r
.81306 .27038 m
.81734 .2638 L
s
1 .308 0 r
.81306 .27038 m
.81695 .26393 L
s
1 .299 0 r
.81306 .27038 m
.81709 .26426 L
s
1 .321 0 r
.81306 .27038 m
.81694 .26356 L
s
1 .277 0 r
.81306 .27038 m
.81587 .26421 L
s
1 .293 0 r
.81306 .27038 m
.81628 .26396 L
s
1 .549 0 r
.81306 .27038 m
.80079 .26487 L
s
1 .557 0 r
.81306 .27038 m
.80054 .26497 L
s
1 .565 0 r
.81306 .27038 m
.80028 .26508 L
s
1 .549 0 r
.81306 .27038 m
.80073 .26501 L
s
1 .565 0 r
.81306 .27038 m
.80035 .26491 L
s
1 .555 0 r
.81306 .27038 m
.8007 .26476 L
s
1 .84 0 r
.81306 .27038 m
.80743 .25061 L
s
1 .853 0 r
.81306 .27038 m
.80733 .2503 L
s
1 .847 0 r
.81306 .27038 m
.80688 .2506 L
s
1 .849 0 r
.81306 .27038 m
.8071 .25048 L
s
1 .841 0 r
.81306 .27038 m
.80727 .25063 L
s
1 .847 0 r
.81306 .27038 m
.80738 .25044 L
s
1 .942 0 r
.81306 .27038 m
.79213 .28007 L
s
1 .94 0 r
.81306 .27038 m
.79229 .28031 L
s
1 .959 0 r
.81306 .27038 m
.79175 .28022 L
s
1 .952 0 r
.81306 .27038 m
.79203 .28039 L
s
1 .945 0 r
.81306 .27038 m
.79214 .28023 L
s
1 .961 0 r
.81306 .27038 m
.79179 .2804 L
s
1 .017 0 r
.81734 .2638 m
.81695 .26393 L
s
1 .022 0 r
.81734 .2638 m
.81709 .26426 L
s
1 .019 0 r
.81734 .2638 m
.81694 .26356 L
s
1 .062 0 r
.81734 .2638 m
.81587 .26421 L
s
1 .044 0 r
.81734 .2638 m
.81628 .26396 L
s
1 .678 0 r
.81734 .2638 m
.80079 .26487 L
s
1 .688 0 r
.81734 .2638 m
.80054 .26497 L
s
1 .699 0 r
.81734 .2638 m
.80028 .26508 L
s
1 .68 0 r
.81734 .2638 m
.80073 .26501 L
s
1 .696 0 r
.81734 .2638 m
.80035 .26491 L
s
1 .681 0 r
.81734 .2638 m
.8007 .26476 L
s
1 .459 0 r
.81734 .2638 m
.8094 .25586 L
s
1 .478 0 r
.81734 .2638 m
.80891 .25569 L
s
1 .453 0 r
.81734 .2638 m
.80914 .25631 L
s
1 .467 0 r
.81734 .2638 m
.80898 .25601 L
s
1 .468 0 r
.81734 .2638 m
.80864 .25635 L
s
1 .482 0 r
.81734 .2638 m
.80849 .25601 L
s
1 .014 0 r
.81695 .26393 m
.81709 .26426 L
s
1 .015 0 r
.81695 .26393 m
.81694 .26356 L
s
1 .046 0 r
.81695 .26393 m
.81587 .26421 L
s
1 .027 0 r
.81695 .26393 m
.81628 .26396 L
s
1 .661 0 r
.81695 .26393 m
.80079 .26487 L
s
1 .672 0 r
.81695 .26393 m
.80054 .26497 L
s
1 .683 0 r
.81695 .26393 m
.80028 .26508 L
s
1 .664 0 r
.81695 .26393 m
.80073 .26501 L
s
1 .679 0 r
.81695 .26393 m
.80035 .26491 L
s
1 .665 0 r
.81695 .26393 m
.8007 .26476 L
s
1 .452 0 r
.81695 .26393 m
.8094 .25586 L
s
1 .471 0 r
.81695 .26393 m
.80891 .25569 L
s
1 .446 0 r
.81695 .26393 m
.80914 .25631 L
s
1 .459 0 r
.81695 .26393 m
.80898 .25601 L
s
1 .46 0 r
.81695 .26393 m
.80864 .25635 L
s
1 .474 0 r
.81695 .26393 m
.80849 .25601 L
s
1 .029 0 r
.81709 .26426 m
.81694 .26356 L
s
1 .05 0 r
.81709 .26426 m
.81587 .26421 L
s
1 .035 0 r
.81709 .26426 m
.81628 .26396 L
s
1 .666 0 r
.81709 .26426 m
.80079 .26487 L
s
1 .677 0 r
.81709 .26426 m
.80054 .26497 L
s
1 .688 0 r
.81709 .26426 m
.80028 .26508 L
s
1 .669 0 r
.81709 .26426 m
.80073 .26501 L
s
1 .684 0 r
.81709 .26426 m
.80035 .26491 L
s
1 .67 0 r
.81709 .26426 m
.8007 .26476 L
s
1 .465 0 r
.81709 .26426 m
.8094 .25586 L
s
1 .484 0 r
.81709 .26426 m
.80891 .25569 L
s
1 .459 0 r
.81709 .26426 m
.80914 .25631 L
s
1 .472 0 r
.81709 .26426 m
.80898 .25601 L
s
1 .473 0 r
.81709 .26426 m
.80864 .25635 L
s
1 .487 0 r
.81709 .26426 m
.80849 .25601 L
s
1 .051 0 r
.81694 .26356 m
.81587 .26421 L
s
1 .032 0 r
.81694 .26356 m
.81628 .26396 L
s
1 .662 0 r
.81694 .26356 m
.80079 .26487 L
s
1 .673 0 r
.81694 .26356 m
.80054 .26497 L
s
1 .684 0 r
.81694 .26356 m
.80028 .26508 L
s
1 .665 0 r
.81694 .26356 m
.80073 .26501 L
s
1 .68 0 r
.81694 .26356 m
.80035 .26491 L
s
1 .665 0 r
.81694 .26356 m
.8007 .26476 L
s
1 .44 0 r
.81694 .26356 m
.8094 .25586 L
s
1 .46 0 r
.81694 .26356 m
.80891 .25569 L
s
1 .435 0 r
.81694 .26356 m
.80914 .25631 L
s
1 .448 0 r
.81694 .26356 m
.80898 .25601 L
s
1 .449 0 r
.81694 .26356 m
.80864 .25635 L
s
1 .463 0 r
.81694 .26356 m
.80849 .25601 L
s
1 .02 0 r
.81587 .26421 m
.81628 .26396 L
s
1 .617 0 r
.81587 .26421 m
.80079 .26487 L
s
1 .627 0 r
.81587 .26421 m
.80054 .26497 L
s
1 .638 0 r
.81587 .26421 m
.80028 .26508 L
s
1 .619 0 r
.81587 .26421 m
.80073 .26501 L
s
1 .635 0 r
.81587 .26421 m
.80035 .26491 L
s
1 .62 0 r
.81587 .26421 m
.8007 .26476 L
s
1 .432 0 r
.81587 .26421 m
.8094 .25586 L
s
1 .45 0 r
.81587 .26421 m
.80891 .25569 L
s
1 .424 0 r
.81587 .26421 m
.80914 .25631 L
s
1 .438 0 r
.81587 .26421 m
.80898 .25601 L
s
1 .436 0 r
.81587 .26421 m
.80864 .25635 L
s
1 .451 0 r
.81587 .26421 m
.80849 .25601 L
s
1 .634 0 r
.81628 .26396 m
.80079 .26487 L
s
1 .645 0 r
.81628 .26396 m
.80054 .26497 L
s
1 .656 0 r
.81628 .26396 m
.80028 .26508 L
s
1 .637 0 r
.81628 .26396 m
.80073 .26501 L
s
1 .652 0 r
.81628 .26396 m
.80035 .26491 L
s
1 .638 0 r
.81628 .26396 m
.8007 .26476 L
s
1 .434 0 r
.81628 .26396 m
.8094 .25586 L
s
1 .453 0 r
.81628 .26396 m
.80891 .25569 L
s
1 .428 0 r
.81628 .26396 m
.80914 .25631 L
s
1 .441 0 r
.81628 .26396 m
.80898 .25601 L
s
.81628 .26396 m
.80864 .25635 L
s
1 .455 0 r
.81628 .26396 m
.80849 .25601 L
s
1 .035 0 r
.80379 .28933 m
.80362 .28849 L
s
1 .025 0 r
.80379 .28933 m
.80412 .28882 L
s
1 .022 0 r
.80379 .28933 m
.80369 .28881 L
s
1 .033 0 r
.80379 .28933 m
.80303 .28909 L
s
1 .014 0 r
.80379 .28933 m
.80354 .28912 L
s
1 .608 0 r
.80379 .28933 m
.79213 .28007 L
s
1 .597 0 r
.80379 .28933 m
.79229 .28031 L
s
1 .617 0 r
.80379 .28933 m
.79175 .28022 L
s
1 .604 0 r
.80379 .28933 m
.79203 .28039 L
s
.80379 .28933 m
.79214 .28023 L
s
1 .611 0 r
.80379 .28933 m
.79179 .2804 L
s
1 .024 0 r
.80362 .28849 m
.80412 .28882 L
s
1 .013 0 r
.80362 .28849 m
.80369 .28881 L
s
1 .034 0 r
.80362 .28849 m
.80303 .28909 L
s
1 .026 0 r
.80362 .28849 m
.80354 .28912 L
s
1 .582 0 r
.80362 .28849 m
.79213 .28007 L
s
1 .571 0 r
.80362 .28849 m
.79229 .28031 L
s
1 .591 0 r
.80362 .28849 m
.79175 .28022 L
s
1 .578 0 r
.80362 .28849 m
.79203 .28039 L
s
.80362 .28849 m
.79214 .28023 L
s
1 .586 0 r
.80362 .28849 m
.79179 .2804 L
s
1 .018 0 r
.80412 .28882 m
.80369 .28881 L
s
1 .046 0 r
.80412 .28882 m
.80303 .28909 L
s
1 .027 0 r
.80412 .28882 m
.80354 .28912 L
s
1 .606 0 r
.80412 .28882 m
.79213 .28007 L
s
1 .595 0 r
.80412 .28882 m
.79229 .28031 L
s
1 .616 0 r
.80412 .28882 m
.79175 .28022 L
s
1 .602 0 r
.80412 .28882 m
.79203 .28039 L
s
.80412 .28882 m
.79214 .28023 L
s
1 .61 0 r
.80412 .28882 m
.79179 .2804 L
s
1 .029 0 r
.80369 .28881 m
.80303 .28909 L
s
1 .014 0 r
.80369 .28881 m
.80354 .28912 L
s
1 .592 0 r
.80369 .28881 m
.79213 .28007 L
s
1 .581 0 r
.80369 .28881 m
.79229 .28031 L
s
1 .601 0 r
.80369 .28881 m
.79175 .28022 L
s
1 .588 0 r
.80369 .28881 m
.79203 .28039 L
s
.80369 .28881 m
.79214 .28023 L
s
1 .596 0 r
.80369 .28881 m
.79179 .2804 L
s
1 .021 0 r
.80303 .28909 m
.80354 .28912 L
s
1 .578 0 r
.80303 .28909 m
.79213 .28007 L
s
1 .567 0 r
.80303 .28909 m
.79229 .28031 L
s
1 .586 0 r
.80303 .28909 m
.79175 .28022 L
s
1 .573 0 r
.80303 .28909 m
.79203 .28039 L
s
.80303 .28909 m
.79214 .28023 L
s
1 .581 0 r
.80303 .28909 m
.79179 .2804 L
s
1 .595 0 r
.80354 .28912 m
.79213 .28007 L
s
1 .584 0 r
.80354 .28912 m
.79229 .28031 L
s
1 .603 0 r
.80354 .28912 m
.79175 .28022 L
s
1 .59 0 r
.80354 .28912 m
.79203 .28039 L
s
.80354 .28912 m
.79214 .28023 L
s
1 .598 0 r
.80354 .28912 m
.79179 .2804 L
s
1 .011 0 r
.80079 .26487 m
.80054 .26497 L
s
1 .023 0 r
.80079 .26487 m
.80028 .26508 L
s
1 .006 0 r
.80079 .26487 m
.80073 .26501 L
s
1 .018 0 r
.80079 .26487 m
.80035 .26491 L
s
1 .006 0 r
.80079 .26487 m
.8007 .26476 L
s
1 .509 0 r
.80079 .26487 m
.8094 .25586 L
s
1 .501 0 r
.80079 .26487 m
.80891 .25569 L
s
1 .489 0 r
.80079 .26487 m
.80914 .25631 L
s
1 .493 0 r
.80079 .26487 m
.80898 .25601 L
s
1 .473 0 r
.80079 .26487 m
.80864 .25635 L
s
1 .479 0 r
.80079 .26487 m
.80849 .25601 L
s
1 .958 0 r
.80079 .26487 m
.78184 .27868 L
s
1 .965 0 r
.80079 .26487 m
.78184 .27894 L
s
1 .962 0 r
.80079 .26487 m
.78159 .27851 L
s
1 .971 0 r
.80079 .26487 m
.78162 .27893 L
s
1 .97 0 r
.80079 .26487 m
.78151 .27871 L
s
1 .98 0 r
.80079 .26487 m
.78123 .27872 L
s
1 .932 0 r
.80079 .26487 m
.8012 .24208 L
s
1 .923 0 r
.80079 .26487 m
.8011 .24229 L
s
1 .918 0 r
.80079 .26487 m
.80089 .24241 L
s
1 .927 0 r
.80079 .26487 m
.8008 .24217 L
s
1 .932 0 r
.80079 .26487 m
.80062 .24206 L
s
1 .925 0 r
.80079 .26487 m
.80036 .24224 L
s
1 .359 0 r
.80079 .26487 m
.79426 .25898 L
s
1 .376 0 r
.80079 .26487 m
.79389 .25881 L
s
1 .355 0 r
.80079 .26487 m
.79421 .25921 L
s
1 .368 0 r
.80079 .26487 m
.79385 .25914 L
s
1 .362 0 r
.80079 .26487 m
.7939 .25932 L
s
1 .373 0 r
.80079 .26487 m
.79385 .25897 L
s
1 .643 0 r
.80079 .26487 m
.80743 .25061 L
s
1 .653 0 r
.80079 .26487 m
.80733 .2503 L
s
1 .634 0 r
.80079 .26487 m
.80688 .2506 L
s
1 .642 0 r
.80079 .26487 m
.8071 .25048 L
s
1 .639 0 r
.80079 .26487 m
.80727 .25063 L
s
1 .648 0 r
.80079 .26487 m
.80738 .25044 L
s
1 .715 0 r
.80079 .26487 m
.79213 .28007 L
s
1 .72 0 r
.80079 .26487 m
.79229 .28031 L
s
1 .728 0 r
.80079 .26487 m
.79175 .28022 L
s
.80079 .26487 m
.79203 .28039 L
s
1 .72 0 r
.80079 .26487 m
.79214 .28023 L
s
1 .733 0 r
.80079 .26487 m
.79179 .2804 L
s
.144 1 0 r
.80079 .26487 m
.84541 .27344 L
s
.14 1 0 r
.80079 .26487 m
.84546 .27365 L
s
.132 1 0 r
.80079 .26487 m
.8457 .27343 L
s
.128 1 0 r
.80079 .26487 m
.84578 .27359 L
s
.149 1 0 r
.80079 .26487 m
.84522 .27366 L
s
.151 1 0 r
.80079 .26487 m
.84523 .27348 L
s
.103 1 0 r
.80079 .26487 m
.82738 .30295 L
s
.083 1 0 r
.80079 .26487 m
.82822 .30294 L
s
.091 1 0 r
.80079 .26487 m
.82813 .30277 L
s
.084 1 0 r
.80079 .26487 m
.82807 .30303 L
s
.094 1 0 r
.80079 .26487 m
.82773 .30296 L
s
.80079 .26487 m
.82792 .30282 L
s
0 1 .111 r
.80079 .26487 m
.74923 .26159 L
s
0 1 .03 r
.80079 .26487 m
.75126 .26096 L
s
0 1 .023 r
.80079 .26487 m
.75146 .26078 L
s
0 1 .03 r
.80079 .26487 m
.75129 .26079 L
s
0 1 .037 r
.80079 .26487 m
.75111 .2608 L
s
0 1 .032 r
.80079 .26487 m
.75125 .26062 L
s
0 1 .014 r
.80079 .26487 m
.76633 .22962 L
s
0 1 .01 r
.80079 .26487 m
.76627 .22982 L
s
0 1 .025 r
.80079 .26487 m
.766 .22959 L
s
0 1 .022 r
.80079 .26487 m
.7662 .22948 L
s
0 1 .017 r
.80079 .26487 m
.76615 .2297 L
s
0 1 .024 r
.80079 .26487 m
.76583 .22979 L
s
1 .012 0 r
.80054 .26497 m
.80028 .26508 L
s
1 .008 0 r
.80054 .26497 m
.80073 .26501 L
s
.80054 .26497 m
.80035 .26491 L
s
1 .011 0 r
.80054 .26497 m
.8007 .26476 L
s
1 .519 0 r
.80054 .26497 m
.8094 .25586 L
s
1 .511 0 r
.80054 .26497 m
.80891 .25569 L
s
1 .499 0 r
.80054 .26497 m
.80914 .25631 L
s
1 .503 0 r
.80054 .26497 m
.80898 .25601 L
s
1 .483 0 r
.80054 .26497 m
.80864 .25635 L
s
1 .489 0 r
.80054 .26497 m
.80849 .25601 L
s
1 .948 0 r
.80054 .26497 m
.78184 .27868 L
s
1 .954 0 r
.80054 .26497 m
.78184 .27894 L
s
1 .952 0 r
.80054 .26497 m
.78159 .27851 L
s
1 .961 0 r
.80054 .26497 m
.78162 .27893 L
s
1 .959 0 r
.80054 .26497 m
.78151 .27871 L
s
1 .969 0 r
.80054 .26497 m
.78123 .27872 L
s
1 .936 0 r
.80054 .26497 m
.8012 .24208 L
s
1 .927 0 r
.80054 .26497 m
.8011 .24229 L
s
1 .922 0 r
.80054 .26497 m
.80089 .24241 L
s
1 .931 0 r
.80054 .26497 m
.8008 .24217 L
s
1 .936 0 r
.80054 .26497 m
.80062 .24206 L
s
1 .929 0 r
.80054 .26497 m
.80036 .24224 L
s
1 .354 0 r
.80054 .26497 m
.79426 .25898 L
s
1 .37 0 r
.80054 .26497 m
.79389 .25881 L
s
1 .349 0 r
.80054 .26497 m
.79421 .25921 L
s
1 .363 0 r
.80054 .26497 m
.79385 .25914 L
s
1 .356 0 r
.80054 .26497 m
.7939 .25932 L
s
1 .367 0 r
.80054 .26497 m
.79385 .25897 L
s
1 .65 0 r
.80054 .26497 m
.80743 .25061 L
s
1 .66 0 r
.80054 .26497 m
.80733 .2503 L
s
1 .642 0 r
.80054 .26497 m
.80688 .2506 L
s
1 .65 0 r
.80054 .26497 m
.8071 .25048 L
s
1 .647 0 r
.80054 .26497 m
.80727 .25063 L
s
1 .656 0 r
.80054 .26497 m
.80738 .25044 L
s
1 .707 0 r
.80054 .26497 m
.79213 .28007 L
s
1 .712 0 r
.80054 .26497 m
.79229 .28031 L
s
1 .719 0 r
.80054 .26497 m
.79175 .28022 L
s
1 .72 0 r
.80054 .26497 m
.79203 .28039 L
s
1 .712 0 r
.80054 .26497 m
.79214 .28023 L
s
1 .725 0 r
.80054 .26497 m
.79179 .2804 L
s
.134 1 0 r
.80054 .26497 m
.84541 .27344 L
s
.131 1 0 r
.80054 .26497 m
.84546 .27365 L
s
.123 1 0 r
.80054 .26497 m
.8457 .27343 L
s
.118 1 0 r
.80054 .26497 m
.84578 .27359 L
s
.14 1 0 r
.80054 .26497 m
.84522 .27366 L
s
.141 1 0 r
.80054 .26497 m
.84523 .27348 L
s
.1 1 0 r
.80054 .26497 m
.82738 .30295 L
s
.08 1 0 r
.80054 .26497 m
.82822 .30294 L
s
.088 1 0 r
.80054 .26497 m
.82813 .30277 L
s
.081 1 0 r
.80054 .26497 m
.82807 .30303 L
s
.091 1 0 r
.80054 .26497 m
.82773 .30296 L
s
.80054 .26497 m
.82792 .30282 L
s
0 1 .101 r
.80054 .26497 m
.74923 .26159 L
s
0 1 .02 r
.80054 .26497 m
.75126 .26096 L
s
0 1 .013 r
.80054 .26497 m
.75146 .26078 L
s
0 1 .02 r
.80054 .26497 m
.75129 .26079 L
s
0 1 .027 r
.80054 .26497 m
.75111 .2608 L
s
0 1 .022 r
.80054 .26497 m
.75125 .26062 L
s
0 1 .01 r
.80054 .26497 m
.76633 .22962 L
s
0 1 .006 r
.80054 .26497 m
.76627 .22982 L
s
0 1 .02 r
.80054 .26497 m
.766 .22959 L
s
0 1 .018 r
.80054 .26497 m
.7662 .22948 L
s
0 1 .013 r
.80054 .26497 m
.76615 .2297 L
s
0 1 .019 r
.80054 .26497 m
.76583 .22979 L
s
1 .019 0 r
.80028 .26508 m
.80073 .26501 L
s
1 .007 0 r
.80028 .26508 m
.80035 .26491 L
s
1 .021 0 r
.80028 .26508 m
.8007 .26476 L
s
1 .53 0 r
.80028 .26508 m
.8094 .25586 L
s
1 .521 0 r
.80028 .26508 m
.80891 .25569 L
s
1 .509 0 r
.80028 .26508 m
.80914 .25631 L
s
1 .513 0 r
.80028 .26508 m
.80898 .25601 L
s
1 .494 0 r
.80028 .26508 m
.80864 .25635 L
s
1 .5 0 r
.80028 .26508 m
.80849 .25601 L
s
1 .936 0 r
.80028 .26508 m
.78184 .27868 L
s
1 .943 0 r
.80028 .26508 m
.78184 .27894 L
s
1 .94 0 r
.80028 .26508 m
.78159 .27851 L
s
1 .949 0 r
.80028 .26508 m
.78162 .27893 L
s
1 .948 0 r
.80028 .26508 m
.78151 .27871 L
s
1 .958 0 r
.80028 .26508 m
.78123 .27872 L
s
1 .941 0 r
.80028 .26508 m
.8012 .24208 L
s
1 .932 0 r
.80028 .26508 m
.8011 .24229 L
s
1 .926 0 r
.80028 .26508 m
.80089 .24241 L
s
1 .936 0 r
.80028 .26508 m
.8008 .24217 L
s
1 .941 0 r
.80028 .26508 m
.80062 .24206 L
s
1 .933 0 r
.80028 .26508 m
.80036 .24224 L
s
1 .35 0 r
.80028 .26508 m
.79426 .25898 L
s
1 .366 0 r
.80028 .26508 m
.79389 .25881 L
s
1 .345 0 r
.80028 .26508 m
.79421 .25921 L
s
1 .358 0 r
.80028 .26508 m
.79385 .25914 L
s
1 .351 0 r
.80028 .26508 m
.7939 .25932 L
s
1 .362 0 r
.80028 .26508 m
.79385 .25897 L
s
1 .659 0 r
.80028 .26508 m
.80743 .25061 L
s
1 .669 0 r
.80028 .26508 m
.80733 .2503 L
s
1 .65 0 r
.80028 .26508 m
.80688 .2506 L
s
1 .658 0 r
.80028 .26508 m
.8071 .25048 L
s
1 .656 0 r
.80028 .26508 m
.80727 .25063 L
s
1 .665 0 r
.80028 .26508 m
.80738 .25044 L
s
1 .697 0 r
.80028 .26508 m
.79213 .28007 L
s
1 .703 0 r
.80028 .26508 m
.79229 .28031 L
s
1 .71 0 r
.80028 .26508 m
.79175 .28022 L
s
1 .711 0 r
.80028 .26508 m
.79203 .28039 L
s
1 .703 0 r
.80028 .26508 m
.79214 .28023 L
s
1 .716 0 r
.80028 .26508 m
.79179 .2804 L
s
.124 1 0 r
.80028 .26508 m
.84541 .27344 L
s
.121 1 0 r
.80028 .26508 m
.84546 .27365 L
s
.113 1 0 r
.80028 .26508 m
.8457 .27343 L
s
.108 1 0 r
.80028 .26508 m
.84578 .27359 L
s
.13 1 0 r
.80028 .26508 m
.84522 .27366 L
s
.132 1 0 r
.80028 .26508 m
.84523 .27348 L
s
.097 1 0 r
.80028 .26508 m
.82738 .30295 L
s
.077 1 0 r
.80028 .26508 m
.82822 .30294 L
s
.085 1 0 r
.80028 .26508 m
.82813 .30277 L
s
.078 1 0 r
.80028 .26508 m
.82807 .30303 L
s
.088 1 0 r
.80028 .26508 m
.82773 .30296 L
s
.80028 .26508 m
.82792 .30282 L
s
0 1 .091 r
.80028 .26508 m
.74923 .26159 L
s
0 1 .01 r
.80028 .26508 m
.75126 .26096 L
s
0 1 .002 r
.80028 .26508 m
.75146 .26078 L
s
0 1 .009 r
.80028 .26508 m
.75129 .26079 L
s
0 1 .016 r
.80028 .26508 m
.75111 .2608 L
s
0 1 .012 r
.80028 .26508 m
.75125 .26062 L
s
0 1 .006 r
.80028 .26508 m
.76633 .22962 L
s
0 1 .002 r
.80028 .26508 m
.76627 .22982 L
s
0 1 .016 r
.80028 .26508 m
.766 .22959 L
s
0 1 .014 r
.80028 .26508 m
.7662 .22948 L
s
0 1 .008 r
.80028 .26508 m
.76615 .2297 L
s
0 1 .015 r
.80028 .26508 m
.76583 .22979 L
s
1 .016 0 r
.80073 .26501 m
.80035 .26491 L
s
1 .01 0 r
.80073 .26501 m
.8007 .26476 L
s
1 .515 0 r
.80073 .26501 m
.8094 .25586 L
s
1 .507 0 r
.80073 .26501 m
.80891 .25569 L
s
1 .494 0 r
.80073 .26501 m
.80914 .25631 L
s
1 .499 0 r
.80073 .26501 m
.80898 .25601 L
s
1 .479 0 r
.80073 .26501 m
.80864 .25635 L
s
1 .485 0 r
.80073 .26501 m
.80849 .25601 L
s
1 .953 0 r
.80073 .26501 m
.78184 .27868 L
s
1 .959 0 r
.80073 .26501 m
.78184 .27894 L
s
1 .957 0 r
.80073 .26501 m
.78159 .27851 L
s
1 .966 0 r
.80073 .26501 m
.78162 .27893 L
s
1 .964 0 r
.80073 .26501 m
.78151 .27871 L
s
1 .974 0 r
.80073 .26501 m
.78123 .27872 L
s
1 .937 0 r
.80073 .26501 m
.8012 .24208 L
s
1 .929 0 r
.80073 .26501 m
.8011 .24229 L
s
1 .924 0 r
.80073 .26501 m
.80089 .24241 L
s
1 .933 0 r
.80073 .26501 m
.8008 .24217 L
s
1 .938 0 r
.80073 .26501 m
.80062 .24206 L
s
1 .931 0 r
.80073 .26501 m
.80036 .24224 L
s
1 .361 0 r
.80073 .26501 m
.79426 .25898 L
s
1 .378 0 r
.80073 .26501 m
.79389 .25881 L
s
1 .357 0 r
.80073 .26501 m
.79421 .25921 L
s
1 .37 0 r
.80073 .26501 m
.79385 .25914 L
s
1 .363 0 r
.80073 .26501 m
.7939 .25932 L
s
1 .374 0 r
.80073 .26501 m
.79385 .25897 L
s
1 .649 0 r
.80073 .26501 m
.80743 .25061 L
s
1 .659 0 r
.80073 .26501 m
.80733 .2503 L
s
1 .64 0 r
.80073 .26501 m
.80688 .2506 L
s
1 .648 0 r
.80073 .26501 m
.8071 .25048 L
s
1 .646 0 r
.80073 .26501 m
.80727 .25063 L
s
1 .654 0 r
.80073 .26501 m
.80738 .25044 L
s
1 .709 0 r
.80073 .26501 m
.79213 .28007 L
s
1 .714 0 r
.80073 .26501 m
.79229 .28031 L
s
1 .722 0 r
.80073 .26501 m
.79175 .28022 L
s
.80073 .26501 m
.79203 .28039 L
s
1 .714 0 r
.80073 .26501 m
.79214 .28023 L
s
1 .727 0 r
.80073 .26501 m
.79179 .2804 L
s
.142 1 0 r
.80073 .26501 m
.84541 .27344 L
s
.139 1 0 r
.80073 .26501 m
.84546 .27365 L
s
.131 1 0 r
.80073 .26501 m
.8457 .27343 L
s
.126 1 0 r
.80073 .26501 m
.84578 .27359 L
s
.148 1 0 r
.80073 .26501 m
.84522 .27366 L
s
.149 1 0 r
.80073 .26501 m
.84523 .27348 L
s
.106 1 0 r
.80073 .26501 m
.82738 .30295 L
s
.086 1 0 r
.80073 .26501 m
.82822 .30294 L
s
.094 1 0 r
.80073 .26501 m
.82813 .30277 L
s
.087 1 0 r
.80073 .26501 m
.82807 .30303 L
s
.097 1 0 r
.80073 .26501 m
.82773 .30296 L
s
.80073 .26501 m
.82792 .30282 L
s
0 1 .109 r
.80073 .26501 m
.74923 .26159 L
s
0 1 .028 r
.80073 .26501 m
.75126 .26096 L
s
0 1 .021 r
.80073 .26501 m
.75146 .26078 L
s
0 1 .028 r
.80073 .26501 m
.75129 .26079 L
s
0 1 .035 r
.80073 .26501 m
.75111 .2608 L
s
0 1 .03 r
.80073 .26501 m
.75125 .26062 L
s
0 1 .017 r
.80073 .26501 m
.76633 .22962 L
s
0 1 .013 r
.80073 .26501 m
.76627 .22982 L
s
0 1 .027 r
.80073 .26501 m
.766 .22959 L
s
0 1 .025 r
.80073 .26501 m
.7662 .22948 L
s
0 1 .019 r
.80073 .26501 m
.76615 .2297 L
s
0 1 .026 r
.80073 .26501 m
.76583 .22979 L
s
1 .015 0 r
.80035 .26491 m
.8007 .26476 L
s
1 .523 0 r
.80035 .26491 m
.8094 .25586 L
s
1 .514 0 r
.80035 .26491 m
.80891 .25569 L
s
1 .502 0 r
.80035 .26491 m
.80914 .25631 L
s
1 .506 0 r
.80035 .26491 m
.80898 .25601 L
s
1 .487 0 r
.80035 .26491 m
.80864 .25635 L
s
1 .493 0 r
.80035 .26491 m
.80849 .25601 L
s
1 .943 0 r
.80035 .26491 m
.78184 .27868 L
s
1 .949 0 r
.80035 .26491 m
.78184 .27894 L
s
1 .947 0 r
.80035 .26491 m
.78159 .27851 L
s
1 .956 0 r
.80035 .26491 m
.78162 .27893 L
s
1 .954 0 r
.80035 .26491 m
.78151 .27871 L
s
1 .964 0 r
.80035 .26491 m
.78123 .27872 L
s
1 .934 0 r
.80035 .26491 m
.8012 .24208 L
s
1 .925 0 r
.80035 .26491 m
.8011 .24229 L
s
1 .92 0 r
.80035 .26491 m
.80089 .24241 L
s
1 .929 0 r
.80035 .26491 m
.8008 .24217 L
s
1 .934 0 r
.80035 .26491 m
.80062 .24206 L
s
1 .926 0 r
.80035 .26491 m
.80036 .24224 L
s
1 .347 0 r
.80035 .26491 m
.79426 .25898 L
s
1 .363 0 r
.80035 .26491 m
.79389 .25881 L
s
1 .342 0 r
.80035 .26491 m
.79421 .25921 L
s
1 .355 0 r
.80035 .26491 m
.79385 .25914 L
s
1 .349 0 r
.80035 .26491 m
.7939 .25932 L
s
1 .36 0 r
.80035 .26491 m
.79385 .25897 L
s
1 .652 0 r
.80035 .26491 m
.80743 .25061 L
s
1 .662 0 r
.80035 .26491 m
.80733 .2503 L
s
1 .643 0 r
.80035 .26491 m
.80688 .2506 L
s
1 .651 0 r
.80035 .26491 m
.8071 .25048 L
s
1 .648 0 r
.80035 .26491 m
.80727 .25063 L
s
1 .657 0 r
.80035 .26491 m
.80738 .25044 L
s
1 .705 0 r
.80035 .26491 m
.79213 .28007 L
s
1 .71 0 r
.80035 .26491 m
.79229 .28031 L
s
1 .717 0 r
.80035 .26491 m
.79175 .28022 L
s
1 .718 0 r
.80035 .26491 m
.79203 .28039 L
s
1 .71 0 r
.80035 .26491 m
.79214 .28023 L
s
1 .723 0 r
.80035 .26491 m
.79179 .2804 L
s
.126 1 0 r
.80035 .26491 m
.84541 .27344 L
s
.123 1 0 r
.80035 .26491 m
.84546 .27365 L
s
.115 1 0 r
.80035 .26491 m
.8457 .27343 L
s
.11 1 0 r
.80035 .26491 m
.84578 .27359 L
s
.132 1 0 r
.80035 .26491 m
.84522 .27366 L
s
.134 1 0 r
.80035 .26491 m
.84523 .27348 L
s
.094 1 0 r
.80035 .26491 m
.82738 .30295 L
s
.074 1 0 r
.80035 .26491 m
.82822 .30294 L
s
.082 1 0 r
.80035 .26491 m
.82813 .30277 L
s
.075 1 0 r
.80035 .26491 m
.82807 .30303 L
s
.085 1 0 r
.80035 .26491 m
.82773 .30296 L
s
.80035 .26491 m
.82792 .30282 L
s
0 1 .093 r
.80035 .26491 m
.74923 .26159 L
s
0 1 .012 r
.80035 .26491 m
.75126 .26096 L
s
0 1 .005 r
.80035 .26491 m
.75146 .26078 L
s
0 1 .012 r
.80035 .26491 m
.75129 .26079 L
s
0 1 .019 r
.80035 .26491 m
.75111 .2608 L
s
0 1 .014 r
.80035 .26491 m
.75125 .26062 L
s
0 1 .003 r
.80035 .26491 m
.76633 .22962 L
s
.001 1 0 r
.80035 .26491 m
.76627 .22982 L
s
0 1 .013 r
.80035 .26491 m
.766 .22959 L
s
0 1 .011 r
.80035 .26491 m
.7662 .22948 L
s
0 1 .006 r
.80035 .26491 m
.76615 .2297 L
s
0 1 .012 r
.80035 .26491 m
.76583 .22979 L
s
1 .509 0 r
.8007 .26476 m
.8094 .25586 L
s
1 .5 0 r
.8007 .26476 m
.80891 .25569 L
s
1 .488 0 r
.8007 .26476 m
.80914 .25631 L
s
1 .492 0 r
.8007 .26476 m
.80898 .25601 L
s
1 .472 0 r
.8007 .26476 m
.80864 .25635 L
s
1 .479 0 r
.8007 .26476 m
.80849 .25601 L
s
1 .958 0 r
.8007 .26476 m
.78184 .27868 L
s
1 .964 0 r
.8007 .26476 m
.78184 .27894 L
s
1 .962 0 r
.8007 .26476 m
.78159 .27851 L
s
1 .971 0 r
.8007 .26476 m
.78162 .27893 L
s
1 .969 0 r
.8007 .26476 m
.78151 .27871 L
s
1 .979 0 r
.8007 .26476 m
.78123 .27872 L
s
1 .927 0 r
.8007 .26476 m
.8012 .24208 L
s
1 .918 0 r
.8007 .26476 m
.8011 .24229 L
s
1 .913 0 r
.8007 .26476 m
.80089 .24241 L
s
1 .923 0 r
.8007 .26476 m
.8008 .24217 L
s
1 .928 0 r
.8007 .26476 m
.80062 .24206 L
s
1 .92 0 r
.8007 .26476 m
.80036 .24224 L
s
1 .353 0 r
.8007 .26476 m
.79426 .25898 L
s
1 .37 0 r
.8007 .26476 m
.79389 .25881 L
s
1 .349 0 r
.8007 .26476 m
.79421 .25921 L
s
1 .362 0 r
.8007 .26476 m
.79385 .25914 L
s
1 .356 0 r
.8007 .26476 m
.7939 .25932 L
s
1 .367 0 r
.8007 .26476 m
.79385 .25897 L
s
1 .64 0 r
.8007 .26476 m
.80743 .25061 L
s
1 .65 0 r
.8007 .26476 m
.80733 .2503 L
s
1 .631 0 r
.8007 .26476 m
.80688 .2506 L
s
1 .639 0 r
.8007 .26476 m
.8071 .25048 L
s
1 .637 0 r
.8007 .26476 m
.80727 .25063 L
s
1 .645 0 r
.8007 .26476 m
.80738 .25044 L
s
1 .717 0 r
.8007 .26476 m
.79213 .28007 L
s
1 .722 0 r
.8007 .26476 m
.79229 .28031 L
s
1 .73 0 r
.8007 .26476 m
.79175 .28022 L
s
.8007 .26476 m
.79203 .28039 L
s
1 .722 0 r
.8007 .26476 m
.79214 .28023 L
s
1 .735 0 r
.8007 .26476 m
.79179 .2804 L
s
.139 1 0 r
.8007 .26476 m
.84541 .27344 L
s
.135 1 0 r
.8007 .26476 m
.84546 .27365 L
s
.127 1 0 r
.8007 .26476 m
.8457 .27343 L
s
.123 1 0 r
.8007 .26476 m
.84578 .27359 L
s
.145 1 0 r
.8007 .26476 m
.84522 .27366 L
s
.146 1 0 r
.8007 .26476 m
.84523 .27348 L
s
.096 1 0 r
.8007 .26476 m
.82738 .30295 L
s
.077 1 0 r
.8007 .26476 m
.82822 .30294 L
s
.085 1 0 r
.8007 .26476 m
.82813 .30277 L
s
.078 1 0 r
.8007 .26476 m
.82807 .30303 L
s
.088 1 0 r
.8007 .26476 m
.82773 .30296 L
s
.8007 .26476 m
.82792 .30282 L
s
0 1 .107 r
.8007 .26476 m
.74923 .26159 L
s
0 1 .026 r
.8007 .26476 m
.75126 .26096 L
s
0 1 .018 r
.8007 .26476 m
.75146 .26078 L
s
0 1 .025 r
.8007 .26476 m
.75129 .26079 L
s
0 1 .032 r
.8007 .26476 m
.75111 .2608 L
s
0 1 .027 r
.8007 .26476 m
.75125 .26062 L
s
0 1 .008 r
.8007 .26476 m
.76633 .22962 L
s
0 1 .004 r
.8007 .26476 m
.76627 .22982 L
s
0 1 .019 r
.8007 .26476 m
.766 .22959 L
s
0 1 .016 r
.8007 .26476 m
.7662 .22948 L
s
0 1 .011 r
.8007 .26476 m
.76615 .2297 L
s
0 1 .018 r
.8007 .26476 m
.76583 .22979 L
s
1 .021 0 r
.8094 .25586 m
.80891 .25569 L
s
.8094 .25586 m
.80914 .25631 L
s
1 .018 0 r
.8094 .25586 m
.80898 .25601 L
s
1 .037 0 r
.8094 .25586 m
.80864 .25635 L
s
1 .038 0 r
.8094 .25586 m
.80849 .25601 L
s
1 .632 0 r
.8094 .25586 m
.79426 .25898 L
s
1 .645 0 r
.8094 .25586 m
.79389 .25881 L
s
1 .636 0 r
.8094 .25586 m
.79421 .25921 L
s
1 .649 0 r
.8094 .25586 m
.79385 .25914 L
s
.8094 .25586 m
.7939 .25932 L
s
1 .648 0 r
.8094 .25586 m
.79385 .25897 L
s
1 .027 0 r
.80891 .25569 m
.80914 .25631 L
s
1 .014 0 r
.80891 .25569 m
.80898 .25601 L
s
1 .029 0 r
.80891 .25569 m
.80864 .25635 L
s
1 .022 0 r
.80891 .25569 m
.80849 .25601 L
s
1 .613 0 r
.80891 .25569 m
.79426 .25898 L
s
1 .627 0 r
.80891 .25569 m
.79389 .25881 L
s
1 .617 0 r
.80891 .25569 m
.79421 .25921 L
s
1 .631 0 r
.80891 .25569 m
.79385 .25914 L
s
.80891 .25569 m
.7939 .25932 L
s
1 .63 0 r
.80891 .25569 m
.79385 .25897 L
s
1 .014 0 r
.80914 .25631 m
.80898 .25601 L
s
1 .021 0 r
.80914 .25631 m
.80864 .25635 L
s
1 .029 0 r
.80914 .25631 m
.80849 .25601 L
s
1 .618 0 r
.80914 .25631 m
.79426 .25898 L
s
1 .632 0 r
.80914 .25631 m
.79389 .25881 L
s
1 .622 0 r
.80914 .25631 m
.79421 .25921 L
s
1 .635 0 r
.80914 .25631 m
.79385 .25914 L
s
.80914 .25631 m
.7939 .25932 L
s
1 .634 0 r
.80914 .25631 m
.79385 .25897 L
s
1 .02 0 r
.80898 .25601 m
.80864 .25635 L
s
.80898 .25601 m
.80849 .25601 L
s
1 .613 0 r
.80898 .25601 m
.79426 .25898 L
s
1 .627 0 r
.80898 .25601 m
.79389 .25881 L
s
1 .617 0 r
.80898 .25601 m
.79421 .25921 L
s
1 .631 0 r
.80898 .25601 m
.79385 .25914 L
s
.80898 .25601 m
.7939 .25932 L
s
1 .63 0 r
.80898 .25601 m
.79385 .25897 L
s
1 .015 0 r
.80864 .25635 m
.80849 .25601 L
s
1 .597 0 r
.80864 .25635 m
.79426 .25898 L
s
1 .611 0 r
.80864 .25635 m
.79389 .25881 L
s
1 .601 0 r
.80864 .25635 m
.79421 .25921 L
s
1 .615 0 r
.80864 .25635 m
.79385 .25914 L
s
1 .614 0 r
.80864 .25635 m
.7939 .25932 L
s
.80864 .25635 m
.79385 .25897 L
s
1 .594 0 r
.80849 .25601 m
.79426 .25898 L
s
1 .607 0 r
.80849 .25601 m
.79389 .25881 L
s
1 .598 0 r
.80849 .25601 m
.79421 .25921 L
s
1 .612 0 r
.80849 .25601 m
.79385 .25914 L
s
1 .611 0 r
.80849 .25601 m
.7939 .25932 L
s
1 .61 0 r
.80849 .25601 m
.79385 .25897 L
s
1 .038 0 r
.76188 .26895 m
.76097 .26906 L
s
1 .023 0 r
.76188 .26895 m
.76148 .26934 L
s
1 .022 0 r
.76188 .26895 m
.76133 .26898 L
s
1 .018 0 r
.76188 .26895 m
.76186 .26851 L
s
1 .024 0 r
.76188 .26895 m
.76149 .26851 L
s
1 .102 0 r
.76188 .26895 m
.75938 .26912 L
s
1 .111 0 r
.76188 .26895 m
.7592 .2693 L
s
1 .125 0 r
.76188 .26895 m
.75883 .26895 L
s
1 .107 0 r
.76188 .26895 m
.75927 .2689 L
s
1 .119 0 r
.76188 .26895 m
.75897 .26906 L
s
1 .118 0 r
.76188 .26895 m
.75901 .26925 L
s
1 .477 0 r
.76188 .26895 m
.75097 .26476 L
s
1 .486 0 r
.76188 .26895 m
.75065 .26505 L
s
1 .471 0 r
.76188 .26895 m
.75099 .26521 L
s
1 .516 0 r
.76188 .26895 m
.74982 .26521 L
s
1 .495 0 r
.76188 .26895 m
.75056 .26465 L
s
1 .498 0 r
.76188 .26895 m
.75027 .26526 L
s
1 .598 0 r
.76188 .26895 m
.74923 .26159 L
s
1 .543 0 r
.76188 .26895 m
.75126 .26096 L
s
1 .541 0 r
.76188 .26895 m
.75146 .26078 L
s
1 .546 0 r
.76188 .26895 m
.75129 .26079 L
s
1 .552 0 r
.76188 .26895 m
.75111 .2608 L
s
.76188 .26895 m
.75125 .26062 L
s
1 .024 0 r
.76097 .26906 m
.76148 .26934 L
s
1 .015 0 r
.76097 .26906 m
.76133 .26898 L
s
1 .043 0 r
.76097 .26906 m
.76186 .26851 L
s
1 .031 0 r
.76097 .26906 m
.76149 .26851 L
s
1 .065 0 r
.76097 .26906 m
.75938 .26912 L
s
1 .073 0 r
.76097 .26906 m
.7592 .2693 L
s
1 .088 0 r
.76097 .26906 m
.75883 .26895 L
s
1 .07 0 r
.76097 .26906 m
.75927 .2689 L
s
1 .082 0 r
.76097 .26906 m
.75897 .26906 L
s
1 .08 0 r
.76097 .26906 m
.75901 .26925 L
s
1 .444 0 r
.76097 .26906 m
.75097 .26476 L
s
1 .452 0 r
.76097 .26906 m
.75065 .26505 L
s
1 .437 0 r
.76097 .26906 m
.75099 .26521 L
s
1 .482 0 r
.76097 .26906 m
.74982 .26521 L
s
1 .462 0 r
.76097 .26906 m
.75056 .26465 L
s
1 .464 0 r
.76097 .26906 m
.75027 .26526 L
s
1 .568 0 r
.76097 .26906 m
.74923 .26159 L
s
1 .516 0 r
.76097 .26906 m
.75126 .26096 L
s
1 .515 0 r
.76097 .26906 m
.75146 .26078 L
s
1 .52 0 r
.76097 .26906 m
.75129 .26079 L
s
1 .525 0 r
.76097 .26906 m
.75111 .2608 L
s
1 .526 0 r
.76097 .26906 m
.75125 .26062 L
s
1 .016 0 r
.76148 .26934 m
.76133 .26898 L
s
1 .037 0 r
.76148 .26934 m
.76186 .26851 L
s
1 .034 0 r
.76148 .26934 m
.76149 .26851 L
s
1 .086 0 r
.76148 .26934 m
.75938 .26912 L
s
1 .093 0 r
.76148 .26934 m
.7592 .2693 L
s
1 .11 0 r
.76148 .26934 m
.75883 .26895 L
s
1 .092 0 r
.76148 .26934 m
.75927 .2689 L
s
1 .103 0 r
.76148 .26934 m
.75897 .26906 L
s
1 .101 0 r
.76148 .26934 m
.75901 .26925 L
s
1 .468 0 r
.76148 .26934 m
.75097 .26476 L
s
1 .476 0 r
.76148 .26934 m
.75065 .26505 L
s
1 .461 0 r
.76148 .26934 m
.75099 .26521 L
s
1 .505 0 r
.76148 .26934 m
.74982 .26521 L
s
1 .486 0 r
.76148 .26934 m
.75056 .26465 L
s
1 .487 0 r
.76148 .26934 m
.75027 .26526 L
s
1 .592 0 r
.76148 .26934 m
.74923 .26159 L
s
1 .54 0 r
.76148 .26934 m
.75126 .26096 L
s
1 .539 0 r
.76148 .26934 m
.75146 .26078 L
s
1 .544 0 r
.76148 .26934 m
.75129 .26079 L
s
1 .549 0 r
.76148 .26934 m
.75111 .2608 L
s
.76148 .26934 m
.75125 .26062 L
s
1 .029 0 r
.76133 .26898 m
.76186 .26851 L
s
1 .02 0 r
.76133 .26898 m
.76149 .26851 L
s
1 .08 0 r
.76133 .26898 m
.75938 .26912 L
s
1 .088 0 r
.76133 .26898 m
.7592 .2693 L
s
1 .102 0 r
.76133 .26898 m
.75883 .26895 L
s
1 .084 0 r
.76133 .26898 m
.75927 .2689 L
s
1 .096 0 r
.76133 .26898 m
.75897 .26906 L
s
1 .095 0 r
.76133 .26898 m
.75901 .26925 L
s
1 .457 0 r
.76133 .26898 m
.75097 .26476 L
s
1 .465 0 r
.76133 .26898 m
.75065 .26505 L
s
1 .45 0 r
.76133 .26898 m
.75099 .26521 L
s
1 .495 0 r
.76133 .26898 m
.74982 .26521 L
s
1 .474 0 r
.76133 .26898 m
.75056 .26465 L
s
1 .477 0 r
.76133 .26898 m
.75027 .26526 L
s
1 .579 0 r
.76133 .26898 m
.74923 .26159 L
s
1 .526 0 r
.76133 .26898 m
.75126 .26096 L
s
1 .524 0 r
.76133 .26898 m
.75146 .26078 L
s
1 .529 0 r
.76133 .26898 m
.75129 .26079 L
s
1 .535 0 r
.76133 .26898 m
.75111 .2608 L
s
.76133 .26898 m
.75125 .26062 L
s
1 .015 0 r
.76186 .26851 m
.76149 .26851 L
s
1 .104 0 r
.76186 .26851 m
.75938 .26912 L
s
1 .113 0 r
.76186 .26851 m
.7592 .2693 L
s
1 .125 0 r
.76186 .26851 m
.75883 .26895 L
s
1 .107 0 r
.76186 .26851 m
.75927 .2689 L
s
1 .12 0 r
.76186 .26851 m
.75897 .26906 L
s
.76186 .26851 m
.75901 .26925 L
s
1 .47 0 r
.76186 .26851 m
.75097 .26476 L
s
1 .479 0 r
.76186 .26851 m
.75065 .26505 L
s
1 .464 0 r
.76186 .26851 m
.75099 .26521 L
s
1 .51 0 r
.76186 .26851 m
.74982 .26521 L
s
1 .488 0 r
.76186 .26851 m
.75056 .26465 L
s
1 .492 0 r
.76186 .26851 m
.75027 .26526 L
s
1 .588 0 r
.76186 .26851 m
.74923 .26159 L
s
1 .532 0 r
.76186 .26851 m
.75126 .26096 L
s
1 .529 0 r
.76186 .26851 m
.75146 .26078 L
s
1 .535 0 r
.76186 .26851 m
.75129 .26079 L
s
1 .54 0 r
.76186 .26851 m
.75111 .2608 L
s
.76186 .26851 m
.75125 .26062 L
s
1 .09 0 r
.76149 .26851 m
.75938 .26912 L
s
1 .099 0 r
.76149 .26851 m
.7592 .2693 L
s
1 .11 0 r
.76149 .26851 m
.75883 .26895 L
s
1 .092 0 r
.76149 .26851 m
.75927 .2689 L
s
1 .105 0 r
.76149 .26851 m
.75897 .26906 L
s
1 .106 0 r
.76149 .26851 m
.75901 .26925 L
s
1 .456 0 r
.76149 .26851 m
.75097 .26476 L
s
1 .465 0 r
.76149 .26851 m
.75065 .26505 L
s
1 .45 0 r
.76149 .26851 m
.75099 .26521 L
s
1 .495 0 r
.76149 .26851 m
.74982 .26521 L
s
1 .473 0 r
.76149 .26851 m
.75056 .26465 L
s
1 .477 0 r
.76149 .26851 m
.75027 .26526 L
s
1 .575 0 r
.76149 .26851 m
.74923 .26159 L
s
1 .519 0 r
.76149 .26851 m
.75126 .26096 L
s
1 .517 0 r
.76149 .26851 m
.75146 .26078 L
s
1 .523 0 r
.76149 .26851 m
.75129 .26079 L
s
1 .528 0 r
.76149 .26851 m
.75111 .2608 L
s
.76149 .26851 m
.75125 .26062 L
s
1 .01 0 r
.75938 .26912 m
.7592 .2693 L
s
1 .024 0 r
.75938 .26912 m
.75883 .26895 L
s
1 .01 0 r
.75938 .26912 m
.75927 .2689 L
s
1 .017 0 r
.75938 .26912 m
.75897 .26906 L
s
1 .016 0 r
.75938 .26912 m
.75901 .26925 L
s
1 .626 0 r
.75938 .26912 m
.77466 .2702 L
s
1 .605 0 r
.75938 .26912 m
.77415 .27026 L
s
1 .6 0 r
.75938 .26912 m
.77403 .27012 L
s
1 .624 0 r
.75938 .26912 m
.77461 .2704 L
s
1 .621 0 r
.75938 .26912 m
.77456 .27001 L
s
1 .609 0 r
.75938 .26912 m
.77423 .27045 L
s
.843 1 0 r
.75938 .26912 m
.78361 .25447 L
s
.84 1 0 r
.75938 .26912 m
.78357 .25426 L
s
.852 1 0 r
.75938 .26912 m
.78337 .25451 L
s
.842 1 0 r
.75938 .26912 m
.78374 .25465 L
s
.849 1 0 r
.75938 .26912 m
.78332 .25429 L
s
.851 1 0 r
.75938 .26912 m
.78351 .2547 L
s
1 .985 0 r
.75938 .26912 m
.75902 .24502 L
s
1 .983 0 r
.75938 .26912 m
.75889 .24507 L
s
1 .992 0 r
.75938 .26912 m
.75907 .24486 L
s
1 .997 0 r
.75938 .26912 m
.75895 .24473 L
s
1 .992 0 r
.75938 .26912 m
.75886 .24484 L
s
1 .987 0 r
.75938 .26912 m
.75875 .24497 L
s
1 .516 0 r
.75938 .26912 m
.74923 .26159 L
s
1 .47 0 r
.75938 .26912 m
.75126 .26096 L
s
.75938 .26912 m
.75146 .26078 L
s
1 .475 0 r
.75938 .26912 m
.75129 .26079 L
s
1 .479 0 r
.75938 .26912 m
.75111 .2608 L
s
1 .481 0 r
.75938 .26912 m
.75125 .26062 L
s
.17 1 0 r
.75938 .26912 m
.72472 .29748 L
s
.166 1 0 r
.75938 .26912 m
.72454 .29743 L
s
.165 1 0 r
.75938 .26912 m
.72469 .29764 L
s
.164 1 0 r
.75938 .26912 m
.72459 .29756 L
s
.17 1 0 r
.75938 .26912 m
.72481 .29759 L
s
.172 1 0 r
.75938 .26912 m
.72468 .29736 L
s
1 .021 0 r
.7592 .2693 m
.75883 .26895 L
s
1 .017 0 r
.7592 .2693 m
.75927 .2689 L
s
1 .013 0 r
.7592 .2693 m
.75897 .26906 L
s
1 .008 0 r
.7592 .2693 m
.75901 .26925 L
s
1 .633 0 r
.7592 .2693 m
.77466 .2702 L
s
1 .612 0 r
.7592 .2693 m
.77415 .27026 L
s
1 .607 0 r
.7592 .2693 m
.77403 .27012 L
s
1 .631 0 r
.7592 .2693 m
.77461 .2704 L
s
1 .628 0 r
.7592 .2693 m
.77456 .27001 L
s
1 .616 0 r
.7592 .2693 m
.77423 .27045 L
s
.833 1 0 r
.7592 .2693 m
.78361 .25447 L
s
.83 1 0 r
.7592 .2693 m
.78357 .25426 L
s
.842 1 0 r
.7592 .2693 m
.78337 .25451 L
s
.832 1 0 r
.7592 .2693 m
.78374 .25465 L
s
.839 1 0 r
.7592 .2693 m
.78332 .25429 L
s
.841 1 0 r
.7592 .2693 m
.78351 .2547 L
s
1 .992 0 r
.7592 .2693 m
.75902 .24502 L
s
1 .99 0 r
.7592 .2693 m
.75889 .24507 L
s
1 .999 0 r
.7592 .2693 m
.75907 .24486 L
s
.996 1 0 r
.7592 .2693 m
.75895 .24473 L
s
1 .999 0 r
.7592 .2693 m
.75886 .24484 L
s
1 .994 0 r
.7592 .2693 m
.75875 .24497 L
s
1 .515 0 r
.7592 .2693 m
.74923 .26159 L
s
1 .47 0 r
.7592 .2693 m
.75126 .26096 L
s
.7592 .2693 m
.75146 .26078 L
s
1 .475 0 r
.7592 .2693 m
.75129 .26079 L
s
1 .479 0 r
.7592 .2693 m
.75111 .2608 L
s
1 .481 0 r
.7592 .2693 m
.75125 .26062 L
s
.181 1 0 r
.7592 .2693 m
.72472 .29748 L
s
.176 1 0 r
.7592 .2693 m
.72454 .29743 L
s
.175 1 0 r
.7592 .2693 m
.72469 .29764 L
s
.7592 .2693 m
.72459 .29756 L
s
.181 1 0 r
.7592 .2693 m
.72481 .29759 L
s
.182 1 0 r
.7592 .2693 m
.72468 .29736 L
s
1 .018 0 r
.75883 .26895 m
.75927 .2689 L
s
1 .007 0 r
.75883 .26895 m
.75897 .26906 L
s
1 .015 0 r
.75883 .26895 m
.75901 .26925 L
s
1 .649 0 r
.75883 .26895 m
.77466 .2702 L
s
1 .629 0 r
.75883 .26895 m
.77415 .27026 L
s
1 .623 0 r
.75883 .26895 m
.77403 .27012 L
s
1 .648 0 r
.75883 .26895 m
.77461 .2704 L
s
1 .644 0 r
.75883 .26895 m
.77456 .27001 L
s
1 .632 0 r
.75883 .26895 m
.77423 .27045 L
s
.827 1 0 r
.75883 .26895 m
.78361 .25447 L
s
.824 1 0 r
.75883 .26895 m
.78357 .25426 L
s
.837 1 0 r
.75883 .26895 m
.78337 .25451 L
s
.826 1 0 r
.75883 .26895 m
.78374 .25465 L
s
.834 1 0 r
.75883 .26895 m
.78332 .25429 L
s
.835 1 0 r
.75883 .26895 m
.78351 .2547 L
s
1 .978 0 r
.75883 .26895 m
.75902 .24502 L
s
1 .976 0 r
.75883 .26895 m
.75889 .24507 L
s
1 .984 0 r
.75883 .26895 m
.75907 .24486 L
s
1 .989 0 r
.75883 .26895 m
.75895 .24473 L
s
1 .985 0 r
.75883 .26895 m
.75886 .24484 L
s
1 .98 0 r
.75883 .26895 m
.75875 .24497 L
s
1 .494 0 r
.75883 .26895 m
.74923 .26159 L
s
1 .449 0 r
.75883 .26895 m
.75126 .26096 L
s
.75883 .26895 m
.75146 .26078 L
s
1 .454 0 r
.75883 .26895 m
.75129 .26079 L
s
1 .458 0 r
.75883 .26895 m
.75111 .2608 L
s
1 .46 0 r
.75883 .26895 m
.75125 .26062 L
s
.183 1 0 r
.75883 .26895 m
.72472 .29748 L
s
.179 1 0 r
.75883 .26895 m
.72454 .29743 L
s
.178 1 0 r
.75883 .26895 m
.72469 .29764 L
s
.177 1 0 r
.75883 .26895 m
.72459 .29756 L
s
.183 1 0 r
.75883 .26895 m
.72481 .29759 L
s
.185 1 0 r
.75883 .26895 m
.72468 .29736 L
s
1 .014 0 r
.75927 .2689 m
.75897 .26906 L
s
1 .018 0 r
.75927 .2689 m
.75901 .26925 L
s
1 .631 0 r
.75927 .2689 m
.77466 .2702 L
s
1 .611 0 r
.75927 .2689 m
.77415 .27026 L
s
1 .605 0 r
.75927 .2689 m
.77403 .27012 L
s
1 .63 0 r
.75927 .2689 m
.77461 .2704 L
s
1 .626 0 r
.75927 .2689 m
.77456 .27001 L
s
1 .615 0 r
.75927 .2689 m
.77423 .27045 L
s
.844 1 0 r
.75927 .2689 m
.78361 .25447 L
s
.841 1 0 r
.75927 .2689 m
.78357 .25426 L
s
.853 1 0 r
.75927 .2689 m
.78337 .25451 L
s
.843 1 0 r
.75927 .2689 m
.78374 .25465 L
s
.85 1 0 r
.75927 .2689 m
.78332 .25429 L
s
.852 1 0 r
.75927 .2689 m
.78351 .2547 L
s
1 .976 0 r
.75927 .2689 m
.75902 .24502 L
s
1 .974 0 r
.75927 .2689 m
.75889 .24507 L
s
1 .982 0 r
.75927 .2689 m
.75907 .24486 L
s
1 .988 0 r
.75927 .2689 m
.75895 .24473 L
s
1 .983 0 r
.75927 .2689 m
.75886 .24484 L
s
1 .978 0 r
.75927 .2689 m
.75875 .24497 L
s
1 .507 0 r
.75927 .2689 m
.74923 .26159 L
s
1 .461 0 r
.75927 .2689 m
.75126 .26096 L
s
1 .46 0 r
.75927 .2689 m
.75146 .26078 L
s
1 .465 0 r
.75927 .2689 m
.75129 .26079 L
s
1 .47 0 r
.75927 .2689 m
.75111 .2608 L
s
1 .471 0 r
.75927 .2689 m
.75125 .26062 L
s
.168 1 0 r
.75927 .2689 m
.72472 .29748 L
s
.163 1 0 r
.75927 .2689 m
.72454 .29743 L
s
.75927 .2689 m
.72469 .29764 L
s
.162 1 0 r
.75927 .2689 m
.72459 .29756 L
s
.168 1 0 r
.75927 .2689 m
.72481 .29759 L
s
.17 1 0 r
.75927 .2689 m
.72468 .29736 L
s
1 .008 0 r
.75897 .26906 m
.75901 .26925 L
s
1 .643 0 r
.75897 .26906 m
.77466 .2702 L
s
1 .622 0 r
.75897 .26906 m
.77415 .27026 L
s
1 .617 0 r
.75897 .26906 m
.77403 .27012 L
s
1 .641 0 r
.75897 .26906 m
.77461 .2704 L
s
1 .638 0 r
.75897 .26906 m
.77456 .27001 L
s
1 .626 0 r
.75897 .26906 m
.77423 .27045 L
s
.83 1 0 r
.75897 .26906 m
.78361 .25447 L
s
.827 1 0 r
.75897 .26906 m
.78357 .25426 L
s
.839 1 0 r
.75897 .26906 m
.78337 .25451 L
s
.829 1 0 r
.75897 .26906 m
.78374 .25465 L
s
.836 1 0 r
.75897 .26906 m
.78332 .25429 L
s
.838 1 0 r
.75897 .26906 m
.78351 .2547 L
s
1 .982 0 r
.75897 .26906 m
.75902 .24502 L
s
1 .98 0 r
.75897 .26906 m
.75889 .24507 L
s
1 .989 0 r
.75897 .26906 m
.75907 .24486 L
s
1 .994 0 r
.75897 .26906 m
.75895 .24473 L
s
1 .99 0 r
.75897 .26906 m
.75886 .24484 L
s
1 .984 0 r
.75897 .26906 m
.75875 .24497 L
s
1 .502 0 r
.75897 .26906 m
.74923 .26159 L
s
1 .457 0 r
.75897 .26906 m
.75126 .26096 L
s
.75897 .26906 m
.75146 .26078 L
s
1 .461 0 r
.75897 .26906 m
.75129 .26079 L
s
1 .466 0 r
.75897 .26906 m
.75111 .2608 L
s
1 .467 0 r
.75897 .26906 m
.75125 .26062 L
s
.181 1 0 r
.75897 .26906 m
.72472 .29748 L
s
.177 1 0 r
.75897 .26906 m
.72454 .29743 L
s
.176 1 0 r
.75897 .26906 m
.72469 .29764 L
s
.175 1 0 r
.75897 .26906 m
.72459 .29756 L
s
.182 1 0 r
.75897 .26906 m
.72481 .29759 L
s
.183 1 0 r
.75897 .26906 m
.72468 .29736 L
s
1 .64 0 r
.75901 .26925 m
.77466 .2702 L
s
1 .62 0 r
.75901 .26925 m
.77415 .27026 L
s
1 .615 0 r
.75901 .26925 m
.77403 .27012 L
s
1 .639 0 r
.75901 .26925 m
.77461 .2704 L
s
1 .636 0 r
.75901 .26925 m
.77456 .27001 L
s
1 .624 0 r
.75901 .26925 m
.77423 .27045 L
s
.827 1 0 r
.75901 .26925 m
.78361 .25447 L
s
.824 1 0 r
.75901 .26925 m
.78357 .25426 L
s
.837 1 0 r
.75901 .26925 m
.78337 .25451 L
s
.827 1 0 r
.75901 .26925 m
.78374 .25465 L
s
.834 1 0 r
.75901 .26925 m
.78332 .25429 L
s
.836 1 0 r
.75901 .26925 m
.78351 .2547 L
s
1 .99 0 r
.75901 .26925 m
.75902 .24502 L
s
1 .988 0 r
.75901 .26925 m
.75889 .24507 L
s
1 .997 0 r
.75901 .26925 m
.75907 .24486 L
s
.998 1 0 r
.75901 .26925 m
.75895 .24473 L
s
1 .997 0 r
.75901 .26925 m
.75886 .24484 L
s
1 .992 0 r
.75901 .26925 m
.75875 .24497 L
s
1 .508 0 r
.75901 .26925 m
.74923 .26159 L
s
1 .464 0 r
.75901 .26925 m
.75126 .26096 L
s
.75901 .26925 m
.75146 .26078 L
s
1 .468 0 r
.75901 .26925 m
.75129 .26079 L
s
1 .473 0 r
.75901 .26925 m
.75111 .2608 L
s
1 .474 0 r
.75901 .26925 m
.75125 .26062 L
s
.185 1 0 r
.75901 .26925 m
.72472 .29748 L
s
.181 1 0 r
.75901 .26925 m
.72454 .29743 L
s
.18 1 0 r
.75901 .26925 m
.72469 .29764 L
s
.179 1 0 r
.75901 .26925 m
.72459 .29756 L
s
.185 1 0 r
.75901 .26925 m
.72481 .29759 L
s
.187 1 0 r
.75901 .26925 m
.72468 .29736 L
s
1 .021 0 r
.77466 .2702 m
.77415 .27026 L
s
1 .026 0 r
.77466 .2702 m
.77403 .27012 L
s
1 .008 0 r
.77466 .2702 m
.77461 .2704 L
s
1 .009 0 r
.77466 .2702 m
.77456 .27001 L
s
1 .02 0 r
.77466 .2702 m
.77423 .27045 L
s
1 .454 0 r
.77466 .2702 m
.78184 .27868 L
s
1 .462 0 r
.77466 .2702 m
.78184 .27894 L
s
1 .442 0 r
.77466 .2702 m
.78159 .27851 L
s
1 .456 0 r
.77466 .2702 m
.78162 .27893 L
s
1 .447 0 r
.77466 .2702 m
.78151 .27871 L
s
1 .44 0 r
.77466 .2702 m
.78123 .27872 L
s
1 .74 0 r
.77466 .2702 m
.78361 .25447 L
s
1 .746 0 r
.77466 .2702 m
.78357 .25426 L
s
1 .733 0 r
.77466 .2702 m
.78337 .25451 L
s
1 .736 0 r
.77466 .2702 m
.78374 .25465 L
s
1 .74 0 r
.77466 .2702 m
.78332 .25429 L
s
1 .729 0 r
.77466 .2702 m
.78351 .2547 L
s
1 .567 0 r
.77466 .2702 m
.78409 .28038 L
s
1 .572 0 r
.77466 .2702 m
.78398 .28065 L
s
1 .558 0 r
.77466 .2702 m
.78421 .27996 L
s
1 .543 0 r
.77466 .2702 m
.78361 .28003 L
s
1 .555 0 r
.77466 .2702 m
.78384 .28022 L
s
1 .552 0 r
.77466 .2702 m
.78336 .28055 L
s
1 .923 0 r
.77466 .2702 m
.79426 .25898 L
s
1 .913 0 r
.77466 .2702 m
.79389 .25881 L
s
1 .917 0 r
.77466 .2702 m
.79421 .25921 L
s
1 .905 0 r
.77466 .2702 m
.79385 .25914 L
s
1 .903 0 r
.77466 .2702 m
.7939 .25932 L
s
1 .909 0 r
.77466 .2702 m
.79385 .25897 L
s
1 .008 0 r
.77415 .27026 m
.77403 .27012 L
s
1 .019 0 r
.77415 .27026 m
.77461 .2704 L
s
.77415 .27026 m
.77456 .27001 L
s
1 .008 0 r
.77415 .27026 m
.77423 .27045 L
s
1 .466 0 r
.77415 .27026 m
.78184 .27868 L
s
1 .474 0 r
.77415 .27026 m
.78184 .27894 L
s
1 .454 0 r
.77415 .27026 m
.78159 .27851 L
s
1 .467 0 r
.77415 .27026 m
.78162 .27893 L
s
1 .458 0 r
.77415 .27026 m
.78151 .27871 L
s
1 .451 0 r
.77415 .27026 m
.78123 .27872 L
s
1 .752 0 r
.77415 .27026 m
.78361 .25447 L
s
1 .759 0 r
.77415 .27026 m
.78357 .25426 L
s
1 .746 0 r
.77415 .27026 m
.78337 .25451 L
s
1 .748 0 r
.77415 .27026 m
.78374 .25465 L
s
1 .752 0 r
.77415 .27026 m
.78332 .25429 L
s
1 .742 0 r
.77415 .27026 m
.78351 .2547 L
s
1 .58 0 r
.77415 .27026 m
.78409 .28038 L
s
1 .584 0 r
.77415 .27026 m
.78398 .28065 L
s
1 .571 0 r
.77415 .27026 m
.78421 .27996 L
s
1 .555 0 r
.77415 .27026 m
.78361 .28003 L
s
1 .568 0 r
.77415 .27026 m
.78384 .28022 L
s
1 .564 0 r
.77415 .27026 m
.78336 .28055 L
s
1 .942 0 r
.77415 .27026 m
.79426 .25898 L
s
1 .932 0 r
.77415 .27026 m
.79389 .25881 L
s
1 .936 0 r
.77415 .27026 m
.79421 .25921 L
s
1 .924 0 r
.77415 .27026 m
.79385 .25914 L
s
1 .923 0 r
.77415 .27026 m
.7939 .25932 L
s
1 .928 0 r
.77415 .27026 m
.79385 .25897 L
s
1 .026 0 r
.77403 .27012 m
.77461 .2704 L
s
1 .022 0 r
.77403 .27012 m
.77456 .27001 L
s
1 .016 0 r
.77403 .27012 m
.77423 .27045 L
s
1 .474 0 r
.77403 .27012 m
.78184 .27868 L
s
1 .481 0 r
.77403 .27012 m
.78184 .27894 L
s
1 .462 0 r
.77403 .27012 m
.78159 .27851 L
s
1 .475 0 r
.77403 .27012 m
.78162 .27893 L
s
1 .466 0 r
.77403 .27012 m
.78151 .27871 L
s
1 .458 0 r
.77403 .27012 m
.78123 .27872 L
s
1 .75 0 r
.77403 .27012 m
.78361 .25447 L
s
1 .756 0 r
.77403 .27012 m
.78357 .25426 L
s
1 .743 0 r
.77403 .27012 m
.78337 .25451 L
s
1 .746 0 r
.77403 .27012 m
.78374 .25465 L
s
1 .75 0 r
.77403 .27012 m
.78332 .25429 L
s
1 .739 0 r
.77403 .27012 m
.78351 .2547 L
s
1 .587 0 r
.77403 .27012 m
.78409 .28038 L
s
1 .592 0 r
.77403 .27012 m
.78398 .28065 L
s
1 .578 0 r
.77403 .27012 m
.78421 .27996 L
s
1 .563 0 r
.77403 .27012 m
.78361 .28003 L
s
1 .576 0 r
.77403 .27012 m
.78384 .28022 L
s
1 .572 0 r
.77403 .27012 m
.78336 .28055 L
s
1 .944 0 r
.77403 .27012 m
.79426 .25898 L
s
1 .934 0 r
.77403 .27012 m
.79389 .25881 L
s
1 .937 0 r
.77403 .27012 m
.79421 .25921 L
s
1 .926 0 r
.77403 .27012 m
.79385 .25914 L
s
1 .924 0 r
.77403 .27012 m
.7939 .25932 L
s
1 .929 0 r
.77403 .27012 m
.79385 .25897 L
s
1 .016 0 r
.77461 .2704 m
.77456 .27001 L
s
.77461 .2704 m
.77423 .27045 L
s
1 .449 0 r
.77461 .2704 m
.78184 .27868 L
s
1 .457 0 r
.77461 .2704 m
.78184 .27894 L
s
1 .437 0 r
.77461 .2704 m
.78159 .27851 L
s
1 .451 0 r
.77461 .2704 m
.78162 .27893 L
s
1 .441 0 r
.77461 .2704 m
.78151 .27871 L
s
1 .434 0 r
.77461 .2704 m
.78123 .27872 L
s
1 .748 0 r
.77461 .2704 m
.78361 .25447 L
s
1 .754 0 r
.77461 .2704 m
.78357 .25426 L
s
1 .741 0 r
.77461 .2704 m
.78337 .25451 L
s
1 .744 0 r
.77461 .2704 m
.78374 .25465 L
s
1 .748 0 r
.77461 .2704 m
.78332 .25429 L
s
1 .737 0 r
.77461 .2704 m
.78351 .2547 L
s
1 .563 0 r
.77461 .2704 m
.78409 .28038 L
s
1 .567 0 r
.77461 .2704 m
.78398 .28065 L
s
1 .553 0 r
.77461 .2704 m
.78421 .27996 L
s
1 .539 0 r
.77461 .2704 m
.78361 .28003 L
s
1 .551 0 r
.77461 .2704 m
.78384 .28022 L
s
1 .548 0 r
.77461 .2704 m
.78336 .28055 L
s
1 .929 0 r
.77461 .2704 m
.79426 .25898 L
s
1 .919 0 r
.77461 .2704 m
.79389 .25881 L
s
1 .922 0 r
.77461 .2704 m
.79421 .25921 L
s
1 .911 0 r
.77461 .2704 m
.79385 .25914 L
s
1 .909 0 r
.77461 .2704 m
.7939 .25932 L
s
1 .914 0 r
.77461 .2704 m
.79385 .25897 L
s
1 .022 0 r
.77456 .27001 m
.77423 .27045 L
s
1 .463 0 r
.77456 .27001 m
.78184 .27868 L
s
1 .471 0 r
.77456 .27001 m
.78184 .27894 L
s
1 .451 0 r
.77456 .27001 m
.78159 .27851 L
s
1 .465 0 r
.77456 .27001 m
.78162 .27893 L
s
1 .455 0 r
.77456 .27001 m
.78151 .27871 L
s
1 .448 0 r
.77456 .27001 m
.78123 .27872 L
s
1 .735 0 r
.77456 .27001 m
.78361 .25447 L
s
1 .742 0 r
.77456 .27001 m
.78357 .25426 L
s
1 .729 0 r
.77456 .27001 m
.78337 .25451 L
s
1 .731 0 r
.77456 .27001 m
.78374 .25465 L
s
1 .735 0 r
.77456 .27001 m
.78332 .25429 L
s
1 .725 0 r
.77456 .27001 m
.78351 .2547 L
s
1 .576 0 r
.77456 .27001 m
.78409 .28038 L
s
1 .58 0 r
.77456 .27001 m
.78398 .28065 L
s
1 .566 0 r
.77456 .27001 m
.78421 .27996 L
s
1 .552 0 r
.77456 .27001 m
.78361 .28003 L
s
1 .564 0 r
.77456 .27001 m
.78384 .28022 L
s
1 .561 0 r
.77456 .27001 m
.78336 .28055 L
s
1 .923 0 r
.77456 .27001 m
.79426 .25898 L
s
1 .913 0 r
.77456 .27001 m
.79389 .25881 L
s
1 .916 0 r
.77456 .27001 m
.79421 .25921 L
s
1 .905 0 r
.77456 .27001 m
.79385 .25914 L
s
1 .903 0 r
.77456 .27001 m
.7939 .25932 L
s
1 .908 0 r
.77456 .27001 m
.79385 .25897 L
s
1 .458 0 r
.77423 .27045 m
.78184 .27868 L
s
1 .466 0 r
.77423 .27045 m
.78184 .27894 L
s
1 .446 0 r
.77423 .27045 m
.78159 .27851 L
s
1 .459 0 r
.77423 .27045 m
.78162 .27893 L
s
1 .45 0 r
.77423 .27045 m
.78151 .27871 L
s
1 .443 0 r
.77423 .27045 m
.78123 .27872 L
s
1 .757 0 r
.77423 .27045 m
.78361 .25447 L
s
1 .764 0 r
.77423 .27045 m
.78357 .25426 L
s
1 .751 0 r
.77423 .27045 m
.78337 .25451 L
s
1 .754 0 r
.77423 .27045 m
.78374 .25465 L
s
1 .758 0 r
.77423 .27045 m
.78332 .25429 L
s
1 .747 0 r
.77423 .27045 m
.78351 .2547 L
s
1 .572 0 r
.77423 .27045 m
.78409 .28038 L
s
1 .576 0 r
.77423 .27045 m
.78398 .28065 L
s
1 .563 0 r
.77423 .27045 m
.78421 .27996 L
s
1 .548 0 r
.77423 .27045 m
.78361 .28003 L
s
1 .56 0 r
.77423 .27045 m
.78384 .28022 L
s
1 .556 0 r
.77423 .27045 m
.78336 .28055 L
s
1 .943 0 r
.77423 .27045 m
.79426 .25898 L
s
1 .933 0 r
.77423 .27045 m
.79389 .25881 L
s
1 .937 0 r
.77423 .27045 m
.79421 .25921 L
s
1 .925 0 r
.77423 .27045 m
.79385 .25914 L
s
1 .924 0 r
.77423 .27045 m
.7939 .25932 L
s
1 .929 0 r
.77423 .27045 m
.79385 .25897 L
s
1 .011 0 r
.78184 .27868 m
.78184 .27894 L
s
1 .012 0 r
.78184 .27868 m
.78159 .27851 L
s
1 .013 0 r
.78184 .27868 m
.78162 .27893 L
s
.78184 .27868 m
.78151 .27871 L
s
1 .025 0 r
.78184 .27868 m
.78123 .27872 L
s
1 .992 0 r
.78184 .27868 m
.78361 .25447 L
s
1 1 0 r
.78184 .27868 m
.78357 .25426 L
s
1 .99 0 r
.78184 .27868 m
.78337 .25451 L
s
1 .985 0 r
.78184 .27868 m
.78374 .25465 L
s
1 .998 0 r
.78184 .27868 m
.78332 .25429 L
s
1 .982 0 r
.78184 .27868 m
.78351 .2547 L
s
1 .115 0 r
.78184 .27868 m
.78409 .28038 L
s
1 .119 0 r
.78184 .27868 m
.78398 .28065 L
s
1 .11 0 r
.78184 .27868 m
.78421 .27996 L
s
1 .091 0 r
.78184 .27868 m
.78361 .28003 L
s
1 .103 0 r
.78184 .27868 m
.78384 .28022 L
s
1 .098 0 r
.78184 .27868 m
.78336 .28055 L
s
1 .952 0 r
.78184 .27868 m
.79426 .25898 L
s
1 .95 0 r
.78184 .27868 m
.79389 .25881 L
s
1 .942 0 r
.78184 .27868 m
.79421 .25921 L
s
1 .937 0 r
.78184 .27868 m
.79385 .25914 L
s
1 .932 0 r
.78184 .27868 m
.7939 .25932 L
s
1 .943 0 r
.78184 .27868 m
.79385 .25897 L
s
1 .424 0 r
.78184 .27868 m
.79213 .28007 L
s
1 .432 0 r
.78184 .27868 m
.79229 .28031 L
s
1 .41 0 r
.78184 .27868 m
.79175 .28022 L
s
1 .422 0 r
.78184 .27868 m
.79203 .28039 L
s
1 .426 0 r
.78184 .27868 m
.79214 .28023 L
s
1 .412 0 r
.78184 .27868 m
.79179 .2804 L
s
.388 1 0 r
.78184 .27868 m
.76298 .31332 L
s
.383 1 0 r
.78184 .27868 m
.76285 .31339 L
s
.387 1 0 r
.78184 .27868 m
.76314 .31346 L
s
.381 1 0 r
.78184 .27868 m
.76305 .31357 L
s
.385 1 0 r
.78184 .27868 m
.76304 .31344 L
s
.379 1 0 r
.78184 .27868 m
.76275 .31346 L
s
1 .02 0 r
.78184 .27894 m
.78159 .27851 L
s
1 .009 0 r
.78184 .27894 m
.78162 .27893 L
s
1 .016 0 r
.78184 .27894 m
.78151 .27871 L
s
1 .026 0 r
.78184 .27894 m
.78123 .27872 L
s
.997 1 0 r
.78184 .27894 m
.78361 .25447 L
s
.989 1 0 r
.78184 .27894 m
.78357 .25426 L
s
1 1 0 r
.78184 .27894 m
.78337 .25451 L
s
1 .996 0 r
.78184 .27894 m
.78374 .25465 L
s
.991 1 0 r
.78184 .27894 m
.78332 .25429 L
s
1 .993 0 r
.78184 .27894 m
.78351 .2547 L
s
1 .109 0 r
.78184 .27894 m
.78409 .28038 L
s
1 .112 0 r
.78184 .27894 m
.78398 .28065 L
s
1 .105 0 r
.78184 .27894 m
.78421 .27996 L
s
1 .085 0 r
.78184 .27894 m
.78361 .28003 L
s
1 .097 0 r
.78184 .27894 m
.78384 .28022 L
s
1 .09 0 r
.78184 .27894 m
.78336 .28055 L
s
1 .961 0 r
.78184 .27894 m
.79426 .25898 L
s
1 .959 0 r
.78184 .27894 m
.79389 .25881 L
s
1 .952 0 r
.78184 .27894 m
.79421 .25921 L
s
1 .946 0 r
.78184 .27894 m
.79385 .25914 L
s
1 .941 0 r
.78184 .27894 m
.7939 .25932 L
s
1 .952 0 r
.78184 .27894 m
.79385 .25897 L
s
1 .423 0 r
.78184 .27894 m
.79213 .28007 L
s
1 .431 0 r
.78184 .27894 m
.79229 .28031 L
s
1 .408 0 r
.78184 .27894 m
.79175 .28022 L
s
1 .421 0 r
.78184 .27894 m
.79203 .28039 L
s
1 .424 0 r
.78184 .27894 m
.79214 .28023 L
s
1 .411 0 r
.78184 .27894 m
.79179 .2804 L
s
.398 1 0 r
.78184 .27894 m
.76298 .31332 L
s
.393 1 0 r
.78184 .27894 m
.76285 .31339 L
s
.396 1 0 r
.78184 .27894 m
.76314 .31346 L
s
.39 1 0 r
.78184 .27894 m
.76305 .31357 L
s
.395 1 0 r
.78184 .27894 m
.76304 .31344 L
s
.388 1 0 r
.78184 .27894 m
.76275 .31346 L
s
1 .017 0 r
.78159 .27851 m
.78162 .27893 L
s
1 .009 0 r
.78159 .27851 m
.78151 .27871 L
s
1 .017 0 r
.78159 .27851 m
.78123 .27872 L
s
1 .986 0 r
.78159 .27851 m
.78361 .25447 L
s
1 .994 0 r
.78159 .27851 m
.78357 .25426 L
s
1 .983 0 r
.78159 .27851 m
.78337 .25451 L
s
1 .979 0 r
.78159 .27851 m
.78374 .25465 L
s
1 .992 0 r
.78159 .27851 m
.78332 .25429 L
s
1 .976 0 r
.78159 .27851 m
.78351 .2547 L
s
1 .128 0 r
.78159 .27851 m
.78409 .28038 L
s
1 .131 0 r
.78159 .27851 m
.78398 .28065 L
s
1 .122 0 r
.78159 .27851 m
.78421 .27996 L
s
1 .103 0 r
.78159 .27851 m
.78361 .28003 L
s
1 .116 0 r
.78159 .27851 m
.78384 .28022 L
s
1 .11 0 r
.78159 .27851 m
.78336 .28055 L
s
1 .951 0 r
.78159 .27851 m
.79426 .25898 L
s
1 .949 0 r
.78159 .27851 m
.79389 .25881 L
s
1 .942 0 r
.78159 .27851 m
.79421 .25921 L
s
1 .937 0 r
.78159 .27851 m
.79385 .25914 L
s
1 .932 0 r
.78159 .27851 m
.7939 .25932 L
s
1 .942 0 r
.78159 .27851 m
.79385 .25897 L
s
1 .435 0 r
.78159 .27851 m
.79213 .28007 L
s
1 .443 0 r
.78159 .27851 m
.79229 .28031 L
s
1 .421 0 r
.78159 .27851 m
.79175 .28022 L
s
1 .433 0 r
.78159 .27851 m
.79203 .28039 L
s
1 .437 0 r
.78159 .27851 m
.79214 .28023 L
s
1 .424 0 r
.78159 .27851 m
.79179 .2804 L
s
.387 1 0 r
.78159 .27851 m
.76298 .31332 L
s
.382 1 0 r
.78159 .27851 m
.76285 .31339 L
s
.385 1 0 r
.78159 .27851 m
.76314 .31346 L
s
.379 1 0 r
.78159 .27851 m
.76305 .31357 L
s
.384 1 0 r
.78159 .27851 m
.76304 .31344 L
s
.377 1 0 r
.78159 .27851 m
.76275 .31346 L
s
1 .01 0 r
.78162 .27893 m
.78151 .27871 L
s
1 .018 0 r
.78162 .27893 m
.78123 .27872 L
s
.997 1 0 r
.78162 .27893 m
.78361 .25447 L
s
.989 1 0 r
.78162 .27893 m
.78357 .25426 L
s
1 1 0 r
.78162 .27893 m
.78337 .25451 L
s
1 .996 0 r
.78162 .27893 m
.78374 .25465 L
s
.991 1 0 r
.78162 .27893 m
.78332 .25429 L
s
1 .993 0 r
.78162 .27893 m
.78351 .2547 L
s
1 .117 0 r
.78162 .27893 m
.78409 .28038 L
s
1 .119 0 r
.78162 .27893 m
.78398 .28065 L
s
1 .114 0 r
.78162 .27893 m
.78421 .27996 L
s
1 .093 0 r
.78162 .27893 m
.78361 .28003 L
s
1 .105 0 r
.78162 .27893 m
.78384 .28022 L
s
1 .097 0 r
.78162 .27893 m
.78336 .28055 L
s
1 .965 0 r
.78162 .27893 m
.79426 .25898 L
s
1 .963 0 r
.78162 .27893 m
.79389 .25881 L
s
1 .956 0 r
.78162 .27893 m
.79421 .25921 L
s
1 .951 0 r
.78162 .27893 m
.79385 .25914 L
s
1 .945 0 r
.78162 .27893 m
.7939 .25932 L
s
1 .956 0 r
.78162 .27893 m
.79385 .25897 L
s
1 .432 0 r
.78162 .27893 m
.79213 .28007 L
s
1 .44 0 r
.78162 .27893 m
.79229 .28031 L
s
1 .417 0 r
.78162 .27893 m
.79175 .28022 L
s
1 .429 0 r
.78162 .27893 m
.79203 .28039 L
s
1 .433 0 r
.78162 .27893 m
.79214 .28023 L
s
1 .42 0 r
.78162 .27893 m
.79179 .2804 L
s
.401 1 0 r
.78162 .27893 m
.76298 .31332 L
s
.397 1 0 r
.78162 .27893 m
.76285 .31339 L
s
.4 1 0 r
.78162 .27893 m
.76314 .31346 L
s
.394 1 0 r
.78162 .27893 m
.76305 .31357 L
s
.398 1 0 r
.78162 .27893 m
.76304 .31344 L
s
.392 1 0 r
.78162 .27893 m
.76275 .31346 L
s
1 .012 0 r
.78151 .27871 m
.78123 .27872 L
s
1 .994 0 r
.78151 .27871 m
.78361 .25447 L
s
.998 1 0 r
.78151 .27871 m
.78357 .25426 L
s
1 .992 0 r
.78151 .27871 m
.78337 .25451 L
s
1 .987 0 r
.78151 .27871 m
.78374 .25465 L
s
1 1 0 r
.78151 .27871 m
.78332 .25429 L
s
1 .984 0 r
.78151 .27871 m
.78351 .2547 L
s
1 .125 0 r
.78151 .27871 m
.78409 .28038 L
s
1 .128 0 r
.78151 .27871 m
.78398 .28065 L
s
1 .121 0 r
.78151 .27871 m
.78421 .27996 L
s
1 .101 0 r
.78151 .27871 m
.78361 .28003 L
s
1 .113 0 r
.78151 .27871 m
.78384 .28022 L
s
1 .106 0 r
.78151 .27871 m
.78336 .28055 L
s
1 .96 0 r
.78151 .27871 m
.79426 .25898 L
s
1 .958 0 r
.78151 .27871 m
.79389 .25881 L
s
1 .951 0 r
.78151 .27871 m
.79421 .25921 L
s
1 .945 0 r
.78151 .27871 m
.79385 .25914 L
s
1 .94 0 r
.78151 .27871 m
.7939 .25932 L
s
1 .951 0 r
.78151 .27871 m
.79385 .25897 L
s
1 .437 0 r
.78151 .27871 m
.79213 .28007 L
s
1 .445 0 r
.78151 .27871 m
.79229 .28031 L
s
1 .423 0 r
.78151 .27871 m
.79175 .28022 L
s
1 .435 0 r
.78151 .27871 m
.79203 .28039 L
s
1 .439 0 r
.78151 .27871 m
.79214 .28023 L
s
1 .425 0 r
.78151 .27871 m
.79179 .2804 L
s
.396 1 0 r
.78151 .27871 m
.76298 .31332 L
s
.391 1 0 r
.78151 .27871 m
.76285 .31339 L
s
.394 1 0 r
.78151 .27871 m
.76314 .31346 L
s
.388 1 0 r
.78151 .27871 m
.76305 .31357 L
s
.393 1 0 r
.78151 .27871 m
.76304 .31344 L
s
.386 1 0 r
.78151 .27871 m
.76275 .31346 L
s
1 .996 0 r
.78123 .27872 m
.78361 .25447 L
s
.996 1 0 r
.78123 .27872 m
.78357 .25426 L
s
1 .993 0 r
.78123 .27872 m
.78337 .25451 L
s
1 .989 0 r
.78123 .27872 m
.78374 .25465 L
s
.998 1 0 r
.78123 .27872 m
.78332 .25429 L
s
1 .986 0 r
.78123 .27872 m
.78351 .2547 L
s
1 .135 0 r
.78123 .27872 m
.78409 .28038 L
s
1 .137 0 r
.78123 .27872 m
.78398 .28065 L
s
1 .132 0 r
.78123 .27872 m
.78421 .27996 L
s
1 .111 0 r
.78123 .27872 m
.78361 .28003 L
s
1 .123 0 r
.78123 .27872 m
.78384 .28022 L
s
1 .115 0 r
.78123 .27872 m
.78336 .28055 L
s
1 .967 0 r
.78123 .27872 m
.79426 .25898 L
s
1 .964 0 r
.78123 .27872 m
.79389 .25881 L
s
1 .958 0 r
.78123 .27872 m
.79421 .25921 L
s
1 .952 0 r
.78123 .27872 m
.79385 .25914 L
s
1 .947 0 r
.78123 .27872 m
.7939 .25932 L
s
1 .958 0 r
.78123 .27872 m
.79385 .25897 L
s
1 .449 0 r
.78123 .27872 m
.79213 .28007 L
s
1 .457 0 r
.78123 .27872 m
.79229 .28031 L
s
1 .434 0 r
.78123 .27872 m
.79175 .28022 L
s
1 .447 0 r
.78123 .27872 m
.79203 .28039 L
s
1 .45 0 r
.78123 .27872 m
.79214 .28023 L
s
1 .437 0 r
.78123 .27872 m
.79179 .2804 L
s
.402 1 0 r
.78123 .27872 m
.76298 .31332 L
s
.397 1 0 r
.78123 .27872 m
.76285 .31339 L
s
.4 1 0 r
.78123 .27872 m
.76314 .31346 L
s
.394 1 0 r
.78123 .27872 m
.76305 .31357 L
s
.399 1 0 r
.78123 .27872 m
.76304 .31344 L
s
.392 1 0 r
.78123 .27872 m
.76275 .31346 L
s
1 .016 0 r
.80343 .23087 m
.80356 .23049 L
s
1 .027 0 r
.80343 .23087 m
.80327 .23023 L
s
1 .021 0 r
.80343 .23087 m
.803 .2306 L
s
1 .017 0 r
.80343 .23087 m
.80303 .23094 L
s
1 .034 0 r
.80343 .23087 m
.80288 .23026 L
s
1 .467 0 r
.80343 .23087 m
.8012 .24208 L
s
1 .476 0 r
.80343 .23087 m
.8011 .24229 L
s
1 .483 0 r
.80343 .23087 m
.80089 .24241 L
s
1 .474 0 r
.80343 .23087 m
.8008 .24217 L
s
1 .471 0 r
.80343 .23087 m
.80062 .24206 L
s
1 .481 0 r
.80343 .23087 m
.80036 .24224 L
s
1 .555 0 r
.80343 .23087 m
.80854 .21829 L
s
1 .569 0 r
.80343 .23087 m
.80884 .21804 L
s
1 .566 0 r
.80343 .23087 m
.80907 .21821 L
s
1 .57 0 r
.80343 .23087 m
.80901 .21808 L
s
1 .576 0 r
.80343 .23087 m
.80906 .21795 L
s
1 .562 0 r
.80343 .23087 m
.80883 .21821 L
s
1 .016 0 r
.80356 .23049 m
.80327 .23023 L
s
1 .024 0 r
.80356 .23049 m
.803 .2306 L
s
1 .029 0 r
.80356 .23049 m
.80303 .23094 L
s
1 .03 0 r
.80356 .23049 m
.80288 .23026 L
s
1 .483 0 r
.80356 .23049 m
.8012 .24208 L
s
1 .493 0 r
.80356 .23049 m
.8011 .24229 L
s
1 .499 0 r
.80356 .23049 m
.80089 .24241 L
s
1 .491 0 r
.80356 .23049 m
.8008 .24217 L
s
1 .488 0 r
.80356 .23049 m
.80062 .24206 L
s
1 .498 0 r
.80356 .23049 m
.80036 .24224 L
s
1 .539 0 r
.80356 .23049 m
.80854 .21829 L
s
1 .553 0 r
.80356 .23049 m
.80884 .21804 L
s
1 .55 0 r
.80356 .23049 m
.80907 .21821 L
s
1 .554 0 r
.80356 .23049 m
.80901 .21808 L
s
1 .56 0 r
.80356 .23049 m
.80906 .21795 L
s
1 .546 0 r
.80356 .23049 m
.80883 .21821 L
s
1 .019 0 r
.80327 .23023 m
.803 .2306 L
s
1 .031 0 r
.80327 .23023 m
.80303 .23094 L
s
1 .016 0 r
.80327 .23023 m
.80288 .23026 L
s
1 .491 0 r
.80327 .23023 m
.8012 .24208 L
s
1 .501 0 r
.80327 .23023 m
.8011 .24229 L
s
1 .507 0 r
.80327 .23023 m
.80089 .24241 L
s
1 .498 0 r
.80327 .23023 m
.8008 .24217 L
s
1 .495 0 r
.80327 .23023 m
.80062 .24206 L
s
1 .505 0 r
.80327 .23023 m
.80036 .24224 L
s
1 .533 0 r
.80327 .23023 m
.80854 .21829 L
s
1 .548 0 r
.80327 .23023 m
.80884 .21804 L
s
1 .545 0 r
.80327 .23023 m
.80907 .21821 L
s
1 .549 0 r
.80327 .23023 m
.80901 .21808 L
s
1 .555 0 r
.80327 .23023 m
.80906 .21795 L
s
1 .541 0 r
.80327 .23023 m
.80883 .21821 L
s
1 .014 0 r
.803 .2306 m
.80303 .23094 L
s
.803 .2306 m
.80288 .23026 L
s
1 .475 0 r
.803 .2306 m
.8012 .24208 L
s
1 .484 0 r
.803 .2306 m
.8011 .24229 L
s
1 .49 0 r
.803 .2306 m
.80089 .24241 L
s
1 .481 0 r
.803 .2306 m
.8008 .24217 L
s
1 .478 0 r
.803 .2306 m
.80062 .24206 L
s
1 .488 0 r
.803 .2306 m
.80036 .24224 L
s
1 .552 0 r
.803 .2306 m
.80854 .21829 L
s
1 .566 0 r
.803 .2306 m
.80884 .21804 L
s
1 .564 0 r
.803 .2306 m
.80907 .21821 L
s
1 .567 0 r
.803 .2306 m
.80901 .21808 L
s
1 .573 0 r
.803 .2306 m
.80906 .21795 L
s
1 .559 0 r
.803 .2306 m
.80883 .21821 L
s
1 .028 0 r
.80303 .23094 m
.80288 .23026 L
s
1 .461 0 r
.80303 .23094 m
.8012 .24208 L
s
1 .47 0 r
.80303 .23094 m
.8011 .24229 L
s
1 .477 0 r
.80303 .23094 m
.80089 .24241 L
s
1 .468 0 r
.80303 .23094 m
.8008 .24217 L
s
1 .465 0 r
.80303 .23094 m
.80062 .24206 L
s
1 .474 0 r
.80303 .23094 m
.80036 .24224 L
s
1 .564 0 r
.80303 .23094 m
.80854 .21829 L
s
1 .578 0 r
.80303 .23094 m
.80884 .21804 L
s
1 .576 0 r
.80303 .23094 m
.80907 .21821 L
s
1 .58 0 r
.80303 .23094 m
.80901 .21808 L
s
1 .585 0 r
.80303 .23094 m
.80906 .21795 L
s
1 .572 0 r
.80303 .23094 m
.80883 .21821 L
s
1 .487 0 r
.80288 .23026 m
.8012 .24208 L
s
1 .497 0 r
.80288 .23026 m
.8011 .24229 L
s
1 .503 0 r
.80288 .23026 m
.80089 .24241 L
s
1 .494 0 r
.80288 .23026 m
.8008 .24217 L
s
1 .491 0 r
.80288 .23026 m
.80062 .24206 L
s
1 .5 0 r
.80288 .23026 m
.80036 .24224 L
s
1 .541 0 r
.80288 .23026 m
.80854 .21829 L
s
1 .556 0 r
.80288 .23026 m
.80884 .21804 L
s
1 .554 0 r
.80288 .23026 m
.80907 .21821 L
s
1 .557 0 r
.80288 .23026 m
.80901 .21808 L
s
1 .563 0 r
.80288 .23026 m
.80906 .21795 L
s
1 .549 0 r
.80288 .23026 m
.80883 .21821 L
s
1 .01 0 r
.8012 .24208 m
.8011 .24229 L
s
1 .019 0 r
.8012 .24208 m
.80089 .24241 L
s
1 .017 0 r
.8012 .24208 m
.8008 .24217 L
s
1 .024 0 r
.8012 .24208 m
.80062 .24206 L
s
1 .035 0 r
.8012 .24208 m
.80036 .24224 L
s
1 .879 0 r
.8012 .24208 m
.78361 .25447 L
s
1 .876 0 r
.8012 .24208 m
.78357 .25426 L
s
1 .888 0 r
.8012 .24208 m
.78337 .25451 L
s
1 .879 0 r
.8012 .24208 m
.78374 .25465 L
s
1 .885 0 r
.8012 .24208 m
.78332 .25429 L
s
1 .888 0 r
.8012 .24208 m
.78351 .2547 L
s
1 .747 0 r
.8012 .24208 m
.79426 .25898 L
s
1 .746 0 r
.8012 .24208 m
.79389 .25881 L
s
1 .756 0 r
.8012 .24208 m
.79421 .25921 L
s
1 .759 0 r
.8012 .24208 m
.79385 .25914 L
s
1 .765 0 r
.8012 .24208 m
.7939 .25932 L
s
1 .753 0 r
.8012 .24208 m
.79385 .25897 L
s
1 .432 0 r
.8012 .24208 m
.80743 .25061 L
s
1 .419 0 r
.8012 .24208 m
.80733 .2503 L
s
.8012 .24208 m
.80688 .2506 L
s
1 .42 0 r
.8012 .24208 m
.8071 .25048 L
s
1 .429 0 r
.8012 .24208 m
.80727 .25063 L
s
1 .425 0 r
.8012 .24208 m
.80738 .25044 L
s
.983 1 0 r
.8012 .24208 m
.80854 .21829 L
s
.969 1 0 r
.8012 .24208 m
.80884 .21804 L
s
.973 1 0 r
.8012 .24208 m
.80907 .21821 L
s
.969 1 0 r
.8012 .24208 m
.80901 .21808 L
s
.963 1 0 r
.8012 .24208 m
.80906 .21795 L
s
.976 1 0 r
.8012 .24208 m
.80883 .21821 L
s
1 .01 0 r
.8011 .24229 m
.80089 .24241 L
s
1 .013 0 r
.8011 .24229 m
.8008 .24217 L
s
1 .022 0 r
.8011 .24229 m
.80062 .24206 L
s
1 .03 0 r
.8011 .24229 m
.80036 .24224 L
s
1 .871 0 r
.8011 .24229 m
.78361 .25447 L
s
1 .867 0 r
.8011 .24229 m
.78357 .25426 L
s
1 .88 0 r
.8011 .24229 m
.78337 .25451 L
s
1 .871 0 r
.8011 .24229 m
.78374 .25465 L
s
1 .876 0 r
.8011 .24229 m
.78332 .25429 L
s
1 .879 0 r
.8011 .24229 m
.78351 .2547 L
s
1 .737 0 r
.8011 .24229 m
.79426 .25898 L
s
1 .736 0 r
.8011 .24229 m
.79389 .25881 L
s
1 .746 0 r
.8011 .24229 m
.79421 .25921 L
s
1 .749 0 r
.8011 .24229 m
.79385 .25914 L
s
1 .755 0 r
.8011 .24229 m
.7939 .25932 L
s
1 .743 0 r
.8011 .24229 m
.79385 .25897 L
s
1 .427 0 r
.8011 .24229 m
.80743 .25061 L
s
1 .415 0 r
.8011 .24229 m
.80733 .2503 L
s
1 .414 0 r
.8011 .24229 m
.80688 .2506 L
s
1 .415 0 r
.8011 .24229 m
.8071 .25048 L
s
1 .424 0 r
.8011 .24229 m
.80727 .25063 L
s
1 .42 0 r
.8011 .24229 m
.80738 .25044 L
s
.973 1 0 r
.8011 .24229 m
.80854 .21829 L
s
.96 1 0 r
.8011 .24229 m
.80884 .21804 L
s
.963 1 0 r
.8011 .24229 m
.80907 .21821 L
s
.959 1 0 r
.8011 .24229 m
.80901 .21808 L
s
.953 1 0 r
.8011 .24229 m
.80906 .21795 L
s
.967 1 0 r
.8011 .24229 m
.80883 .21821 L
s
1 .01 0 r
.80089 .24241 m
.8008 .24217 L
s
1 .018 0 r
.80089 .24241 m
.80062 .24206 L
s
1 .023 0 r
.80089 .24241 m
.80036 .24224 L
s
1 .861 0 r
.80089 .24241 m
.78361 .25447 L
s
1 .857 0 r
.80089 .24241 m
.78357 .25426 L
s
1 .87 0 r
.80089 .24241 m
.78337 .25451 L
s
1 .861 0 r
.80089 .24241 m
.78374 .25465 L
s
1 .867 0 r
.80089 .24241 m
.78332 .25429 L
s
1 .87 0 r
.80089 .24241 m
.78351 .2547 L
s
1 .729 0 r
.80089 .24241 m
.79426 .25898 L
s
.80089 .24241 m
.79389 .25881 L
s
1 .739 0 r
.80089 .24241 m
.79421 .25921 L
s
1 .742 0 r
.80089 .24241 m
.79385 .25914 L
s
1 .747 0 r
.80089 .24241 m
.7939 .25932 L
s
1 .735 0 r
.80089 .24241 m
.79385 .25897 L
s
1 .428 0 r
.80089 .24241 m
.80743 .25061 L
s
1 .416 0 r
.80089 .24241 m
.80733 .2503 L
s
1 .415 0 r
.80089 .24241 m
.80688 .2506 L
s
1 .416 0 r
.80089 .24241 m
.8071 .25048 L
s
1 .425 0 r
.80089 .24241 m
.80727 .25063 L
s
1 .422 0 r
.80089 .24241 m
.80738 .25044 L
s
.966 1 0 r
.80089 .24241 m
.80854 .21829 L
s
.953 1 0 r
.80089 .24241 m
.80884 .21804 L
s
.956 1 0 r
.80089 .24241 m
.80907 .21821 L
s
.952 1 0 r
.80089 .24241 m
.80901 .21808 L
s
.946 1 0 r
.80089 .24241 m
.80906 .21795 L
s
.959 1 0 r
.80089 .24241 m
.80883 .21821 L
s
1 .009 0 r
.8008 .24217 m
.80062 .24206 L
s
1 .018 0 r
.8008 .24217 m
.80036 .24224 L
s
1 .864 0 r
.8008 .24217 m
.78361 .25447 L
s
1 .86 0 r
.8008 .24217 m
.78357 .25426 L
s
1 .872 0 r
.8008 .24217 m
.78337 .25451 L
s
1 .864 0 r
.8008 .24217 m
.78374 .25465 L
s
1 .869 0 r
.8008 .24217 m
.78332 .25429 L
s
1 .872 0 r
.8008 .24217 m
.78351 .2547 L
s
1 .737 0 r
.8008 .24217 m
.79426 .25898 L
s
1 .736 0 r
.8008 .24217 m
.79389 .25881 L
s
1 .746 0 r
.8008 .24217 m
.79421 .25921 L
s
1 .749 0 r
.8008 .24217 m
.79385 .25914 L
s
1 .755 0 r
.8008 .24217 m
.7939 .25932 L
s
1 .743 0 r
.8008 .24217 m
.79385 .25897 L
s
1 .438 0 r
.8008 .24217 m
.80743 .25061 L
s
1 .426 0 r
.8008 .24217 m
.80733 .2503 L
s
1 .425 0 r
.8008 .24217 m
.80688 .2506 L
s
1 .426 0 r
.8008 .24217 m
.8071 .25048 L
s
1 .435 0 r
.8008 .24217 m
.80727 .25063 L
s
1 .432 0 r
.8008 .24217 m
.80738 .25044 L
s
.974 1 0 r
.8008 .24217 m
.80854 .21829 L
s
.961 1 0 r
.8008 .24217 m
.80884 .21804 L
s
.964 1 0 r
.8008 .24217 m
.80907 .21821 L
s
.96 1 0 r
.8008 .24217 m
.80901 .21808 L
s
.954 1 0 r
.8008 .24217 m
.80906 .21795 L
s
.967 1 0 r
.8008 .24217 m
.80883 .21821 L
s
1 .013 0 r
.80062 .24206 m
.80036 .24224 L
s
1 .86 0 r
.80062 .24206 m
.78361 .25447 L
s
1 .857 0 r
.80062 .24206 m
.78357 .25426 L
s
1 .869 0 r
.80062 .24206 m
.78337 .25451 L
s
1 .86 0 r
.80062 .24206 m
.78374 .25465 L
s
1 .866 0 r
.80062 .24206 m
.78332 .25429 L
s
1 .869 0 r
.80062 .24206 m
.78351 .2547 L
s
1 .739 0 r
.80062 .24206 m
.79426 .25898 L
s
1 .738 0 r
.80062 .24206 m
.79389 .25881 L
s
1 .748 0 r
.80062 .24206 m
.79421 .25921 L
s
1 .751 0 r
.80062 .24206 m
.79385 .25914 L
s
1 .757 0 r
.80062 .24206 m
.7939 .25932 L
s
1 .744 0 r
.80062 .24206 m
.79385 .25897 L
s
1 .447 0 r
.80062 .24206 m
.80743 .25061 L
s
1 .434 0 r
.80062 .24206 m
.80733 .2503 L
s
1 .433 0 r
.80062 .24206 m
.80688 .2506 L
s
1 .434 0 r
.80062 .24206 m
.8071 .25048 L
s
1 .443 0 r
.80062 .24206 m
.80727 .25063 L
s
1 .44 0 r
.80062 .24206 m
.80738 .25044 L
s
.976 1 0 r
.80062 .24206 m
.80854 .21829 L
s
.963 1 0 r
.80062 .24206 m
.80884 .21804 L
s
.966 1 0 r
.80062 .24206 m
.80907 .21821 L
s
.962 1 0 r
.80062 .24206 m
.80901 .21808 L
s
.956 1 0 r
.80062 .24206 m
.80906 .21795 L
s
.969 1 0 r
.80062 .24206 m
.80883 .21821 L
s
1 .848 0 r
.80036 .24224 m
.78361 .25447 L
s
1 .844 0 r
.80036 .24224 m
.78357 .25426 L
s
1 .856 0 r
.80036 .24224 m
.78337 .25451 L
s
1 .848 0 r
.80036 .24224 m
.78374 .25465 L
s
1 .853 0 r
.80036 .24224 m
.78332 .25429 L
s
1 .856 0 r
.80036 .24224 m
.78351 .2547 L
s
1 .728 0 r
.80036 .24224 m
.79426 .25898 L
s
1 .727 0 r
.80036 .24224 m
.79389 .25881 L
s
1 .738 0 r
.80036 .24224 m
.79421 .25921 L
s
1 .74 0 r
.80036 .24224 m
.79385 .25914 L
s
1 .746 0 r
.80036 .24224 m
.7939 .25932 L
s
1 .734 0 r
.80036 .24224 m
.79385 .25897 L
s
1 .448 0 r
.80036 .24224 m
.80743 .25061 L
s
1 .435 0 r
.80036 .24224 m
.80733 .2503 L
s
1 .433 0 r
.80036 .24224 m
.80688 .2506 L
s
1 .435 0 r
.80036 .24224 m
.8071 .25048 L
s
1 .444 0 r
.80036 .24224 m
.80727 .25063 L
s
1 .441 0 r
.80036 .24224 m
.80738 .25044 L
s
.966 1 0 r
.80036 .24224 m
.80854 .21829 L
s
.952 1 0 r
.80036 .24224 m
.80884 .21804 L
s
.956 1 0 r
.80036 .24224 m
.80907 .21821 L
s
.952 1 0 r
.80036 .24224 m
.80901 .21808 L
s
.946 1 0 r
.80036 .24224 m
.80906 .21795 L
s
.959 1 0 r
.80036 .24224 m
.80883 .21821 L
s
1 .016 0 r
.78654 .2472 m
.78642 .24683 L
s
1 .015 0 r
.78654 .2472 m
.78652 .24758 L
s
1 .023 0 r
.78654 .2472 m
.78605 .24751 L
s
1 .029 0 r
.78654 .2472 m
.78625 .24785 L
s
1 .02 0 r
.78654 .2472 m
.78606 .24711 L
s
1 .32 0 r
.78654 .2472 m
.78361 .25447 L
s
1 .313 0 r
.78654 .2472 m
.78357 .25426 L
s
1 .325 0 r
.78654 .2472 m
.78337 .25451 L
s
.78654 .2472 m
.78374 .25465 L
s
1 .318 0 r
.78654 .2472 m
.78332 .25429 L
s
1 .33 0 r
.78654 .2472 m
.78351 .2547 L
s
1 .031 0 r
.78642 .24683 m
.78652 .24758 L
s
.78642 .24683 m
.78605 .24751 L
s
1 .042 0 r
.78642 .24683 m
.78625 .24785 L
s
1 .019 0 r
.78642 .24683 m
.78606 .24711 L
s
1 .332 0 r
.78642 .24683 m
.78361 .25447 L
s
1 .325 0 r
.78642 .24683 m
.78357 .25426 L
s
1 .337 0 r
.78642 .24683 m
.78337 .25451 L
s
1 .338 0 r
.78642 .24683 m
.78374 .25465 L
s
1 .33 0 r
.78642 .24683 m
.78332 .25429 L
s
1 .343 0 r
.78642 .24683 m
.78351 .2547 L
s
1 .019 0 r
.78652 .24758 m
.78605 .24751 L
s
1 .016 0 r
.78652 .24758 m
.78625 .24785 L
s
1 .027 0 r
.78652 .24758 m
.78606 .24711 L
s
1 .306 0 r
.78652 .24758 m
.78361 .25447 L
s
1 .299 0 r
.78652 .24758 m
.78357 .25426 L
s
1 .311 0 r
.78652 .24758 m
.78337 .25451 L
s
.78652 .24758 m
.78374 .25465 L
s
1 .304 0 r
.78652 .24758 m
.78332 .25429 L
s
1 .316 0 r
.78652 .24758 m
.78351 .2547 L
s
1 .016 0 r
.78605 .24751 m
.78625 .24785 L
s
.78605 .24751 m
.78606 .24711 L
s
1 .302 0 r
.78605 .24751 m
.78361 .25447 L
s
1 .294 0 r
.78605 .24751 m
.78357 .25426 L
s
1 .306 0 r
.78605 .24751 m
.78337 .25451 L
s
1 .307 0 r
.78605 .24751 m
.78374 .25465 L
s
1 .299 0 r
.78605 .24751 m
.78332 .25429 L
s
1 .312 0 r
.78605 .24751 m
.78351 .2547 L
s
1 .031 0 r
.78625 .24785 m
.78606 .24711 L
s
1 .291 0 r
.78625 .24785 m
.78361 .25447 L
s
1 .284 0 r
.78625 .24785 m
.78357 .25426 L
s
1 .297 0 r
.78625 .24785 m
.78337 .25451 L
s
1 .296 0 r
.78625 .24785 m
.78374 .25465 L
s
1 .289 0 r
.78625 .24785 m
.78332 .25429 L
s
1 .302 0 r
.78625 .24785 m
.78351 .2547 L
s
1 .317 0 r
.78606 .24711 m
.78361 .25447 L
s
1 .309 0 r
.78606 .24711 m
.78357 .25426 L
s
1 .322 0 r
.78606 .24711 m
.78337 .25451 L
s
.78606 .24711 m
.78374 .25465 L
s
1 .314 0 r
.78606 .24711 m
.78332 .25429 L
s
1 .327 0 r
.78606 .24711 m
.78351 .2547 L
s
1 .009 0 r
.78361 .25447 m
.78357 .25426 L
s
1 .01 0 r
.78361 .25447 m
.78337 .25451 L
s
1 .009 0 r
.78361 .25447 m
.78374 .25465 L
s
1 .014 0 r
.78361 .25447 m
.78332 .25429 L
s
1 .01 0 r
.78361 .25447 m
.78351 .2547 L
s
1 .473 0 r
.78361 .25447 m
.79426 .25898 L
s
1 .456 0 r
.78361 .25447 m
.79389 .25881 L
s
1 .475 0 r
.78361 .25447 m
.79421 .25921 L
s
1 .46 0 r
.78361 .25447 m
.79385 .25914 L
s
1 .465 0 r
.78361 .25447 m
.7939 .25932 L
s
1 .457 0 r
.78361 .25447 m
.79385 .25897 L
s
1 .013 0 r
.78357 .25426 m
.78337 .25451 L
s
1 .017 0 r
.78357 .25426 m
.78374 .25465 L
s
1 .01 0 r
.78357 .25426 m
.78332 .25429 L
s
1 .018 0 r
.78357 .25426 m
.78351 .2547 L
s
1 .477 0 r
.78357 .25426 m
.79426 .25898 L
s
1 .461 0 r
.78357 .25426 m
.79389 .25881 L
s
1 .48 0 r
.78357 .25426 m
.79421 .25921 L
s
1 .465 0 r
.78357 .25426 m
.79385 .25914 L
s
1 .47 0 r
.78357 .25426 m
.7939 .25932 L
s
1 .462 0 r
.78357 .25426 m
.79385 .25897 L
s
1 .016 0 r
.78337 .25451 m
.78374 .25465 L
s
1 .009 0 r
.78337 .25451 m
.78332 .25429 L
s
1 .01 0 r
.78337 .25451 m
.78351 .2547 L
s
1 .481 0 r
.78337 .25451 m
.79426 .25898 L
s
1 .464 0 r
.78337 .25451 m
.79389 .25881 L
s
1 .483 0 r
.78337 .25451 m
.79421 .25921 L
s
1 .468 0 r
.78337 .25451 m
.79385 .25914 L
s
1 .473 0 r
.78337 .25451 m
.7939 .25932 L
s
1 .465 0 r
.78337 .25451 m
.79385 .25897 L
s
1 .022 0 r
.78374 .25465 m
.78332 .25429 L
s
1 .009 0 r
.78374 .25465 m
.78351 .2547 L
s
1 .465 0 r
.78374 .25465 m
.79426 .25898 L
s
1 .448 0 r
.78374 .25465 m
.79389 .25881 L
s
1 .467 0 r
.78374 .25465 m
.79421 .25921 L
s
1 .452 0 r
.78374 .25465 m
.79385 .25914 L
s
1 .457 0 r
.78374 .25465 m
.7939 .25932 L
s
1 .449 0 r
.78374 .25465 m
.79385 .25897 L
s
1 .018 0 r
.78332 .25429 m
.78351 .2547 L
s
1 .486 0 r
.78332 .25429 m
.79426 .25898 L
s
1 .469 0 r
.78332 .25429 m
.79389 .25881 L
s
1 .488 0 r
.78332 .25429 m
.79421 .25921 L
s
1 .474 0 r
.78332 .25429 m
.79385 .25914 L
s
1 .479 0 r
.78332 .25429 m
.7939 .25932 L
s
1 .471 0 r
.78332 .25429 m
.79385 .25897 L
s
1 .473 0 r
.78351 .2547 m
.79426 .25898 L
s
1 .456 0 r
.78351 .2547 m
.79389 .25881 L
s
1 .474 0 r
.78351 .2547 m
.79421 .25921 L
s
1 .46 0 r
.78351 .2547 m
.79385 .25914 L
s
1 .464 0 r
.78351 .2547 m
.7939 .25932 L
s
1 .457 0 r
.78351 .2547 m
.79385 .25897 L
s
1 .012 0 r
.78409 .28038 m
.78398 .28065 L
s
1 .018 0 r
.78409 .28038 m
.78421 .27996 L
s
1 .024 0 r
.78409 .28038 m
.78361 .28003 L
s
1 .012 0 r
.78409 .28038 m
.78384 .28022 L
s
1 .03 0 r
.78409 .28038 m
.78336 .28055 L
s
.78398 .28065 m
.78421 .27996 L
s
1 .029 0 r
.78398 .28065 m
.78361 .28003 L
s
1 .018 0 r
.78398 .28065 m
.78384 .28022 L
s
1 .025 0 r
.78398 .28065 m
.78336 .28055 L
s
1 .024 0 r
.78421 .27996 m
.78361 .28003 L
s
1 .018 0 r
.78421 .27996 m
.78384 .28022 L
s
1 .042 0 r
.78421 .27996 m
.78336 .28055 L
s
1 .012 0 r
.78361 .28003 m
.78384 .28022 L
s
1 .024 0 r
.78361 .28003 m
.78336 .28055 L
s
.78384 .28022 m
.78336 .28055 L
s
1 .017 0 r
.79426 .25898 m
.79389 .25881 L
s
1 .01 0 r
.79426 .25898 m
.79421 .25921 L
s
1 .018 0 r
.79426 .25898 m
.79385 .25914 L
s
1 .02 0 r
.79426 .25898 m
.7939 .25932 L
s
1 .017 0 r
.79426 .25898 m
.79385 .25897 L
s
1 .637 0 r
.79426 .25898 m
.80743 .25061 L
s
1 .641 0 r
.79426 .25898 m
.80733 .2503 L
s
1 .619 0 r
.79426 .25898 m
.80688 .2506 L
s
1 .629 0 r
.79426 .25898 m
.8071 .25048 L
s
1 .632 0 r
.79426 .25898 m
.80727 .25063 L
s
1 .639 0 r
.79426 .25898 m
.80738 .25044 L
s
1 .866 0 r
.79426 .25898 m
.79213 .28007 L
s
1 .875 0 r
.79426 .25898 m
.79229 .28031 L
s
1 .874 0 r
.79426 .25898 m
.79175 .28022 L
s
1 .879 0 r
.79426 .25898 m
.79203 .28039 L
s
1 .873 0 r
.79426 .25898 m
.79214 .28023 L
s
1 .881 0 r
.79426 .25898 m
.79179 .2804 L
s
1 .021 0 r
.79389 .25881 m
.79421 .25921 L
s
1 .014 0 r
.79389 .25881 m
.79385 .25914 L
s
1 .021 0 r
.79389 .25881 m
.7939 .25932 L
s
1 .007 0 r
.79389 .25881 m
.79385 .25897 L
s
1 .647 0 r
.79389 .25881 m
.80743 .25061 L
s
1 .65 0 r
.79389 .25881 m
.80733 .2503 L
s
1 .628 0 r
.79389 .25881 m
.80688 .2506 L
s
1 .638 0 r
.79389 .25881 m
.8071 .25048 L
s
1 .641 0 r
.79389 .25881 m
.80727 .25063 L
s
1 .649 0 r
.79389 .25881 m
.80738 .25044 L
s
1 .872 0 r
.79389 .25881 m
.79213 .28007 L
s
1 .881 0 r
.79389 .25881 m
.79229 .28031 L
s
1 .879 0 r
.79389 .25881 m
.79175 .28022 L
s
1 .885 0 r
.79389 .25881 m
.79203 .28039 L
s
1 .878 0 r
.79389 .25881 m
.79214 .28023 L
s
1 .886 0 r
.79389 .25881 m
.79179 .2804 L
s
1 .015 0 r
.79421 .25921 m
.79385 .25914 L
s
1 .013 0 r
.79421 .25921 m
.7939 .25932 L
s
1 .018 0 r
.79421 .25921 m
.79385 .25897 L
s
1 .644 0 r
.79421 .25921 m
.80743 .25061 L
s
1 .648 0 r
.79421 .25921 m
.80733 .2503 L
s
1 .626 0 r
.79421 .25921 m
.80688 .2506 L
s
1 .636 0 r
.79421 .25921 m
.8071 .25048 L
s
1 .638 0 r
.79421 .25921 m
.80727 .25063 L
s
1 .646 0 r
.79421 .25921 m
.80738 .25044 L
s
1 .857 0 r
.79421 .25921 m
.79213 .28007 L
s
1 .865 0 r
.79421 .25921 m
.79229 .28031 L
s
1 .864 0 r
.79421 .25921 m
.79175 .28022 L
s
1 .87 0 r
.79421 .25921 m
.79203 .28039 L
s
1 .863 0 r
.79421 .25921 m
.79214 .28023 L
s
1 .871 0 r
.79421 .25921 m
.79179 .2804 L
s
1 .008 0 r
.79385 .25914 m
.7939 .25932 L
s
1 .007 0 r
.79385 .25914 m
.79385 .25897 L
s
1 .655 0 r
.79385 .25914 m
.80743 .25061 L
s
1 .659 0 r
.79385 .25914 m
.80733 .2503 L
s
1 .637 0 r
.79385 .25914 m
.80688 .2506 L
s
1 .647 0 r
.79385 .25914 m
.8071 .25048 L
s
1 .649 0 r
.79385 .25914 m
.80727 .25063 L
s
1 .657 0 r
.79385 .25914 m
.80738 .25044 L
s
1 .858 0 r
.79385 .25914 m
.79213 .28007 L
s
1 .867 0 r
.79385 .25914 m
.79229 .28031 L
s
1 .866 0 r
.79385 .25914 m
.79175 .28022 L
s
1 .871 0 r
.79385 .25914 m
.79203 .28039 L
s
1 .865 0 r
.79385 .25914 m
.79214 .28023 L
s
1 .873 0 r
.79385 .25914 m
.79179 .2804 L
s
1 .014 0 r
.7939 .25932 m
.79385 .25897 L
s
1 .657 0 r
.7939 .25932 m
.80743 .25061 L
s
1 .661 0 r
.7939 .25932 m
.80733 .2503 L
s
1 .639 0 r
.7939 .25932 m
.80688 .2506 L
s
1 .649 0 r
.7939 .25932 m
.8071 .25048 L
s
1 .651 0 r
.7939 .25932 m
.80727 .25063 L
s
1 .659 0 r
.7939 .25932 m
.80738 .25044 L
s
1 .851 0 r
.7939 .25932 m
.79213 .28007 L
s
1 .86 0 r
.7939 .25932 m
.79229 .28031 L
s
1 .859 0 r
.7939 .25932 m
.79175 .28022 L
s
1 .864 0 r
.7939 .25932 m
.79203 .28039 L
s
1 .858 0 r
.7939 .25932 m
.79214 .28023 L
s
1 .866 0 r
.7939 .25932 m
.79179 .2804 L
s
1 .651 0 r
.79385 .25897 m
.80743 .25061 L
s
1 .655 0 r
.79385 .25897 m
.80733 .2503 L
s
1 .633 0 r
.79385 .25897 m
.80688 .2506 L
s
1 .643 0 r
.79385 .25897 m
.8071 .25048 L
s
1 .646 0 r
.79385 .25897 m
.80727 .25063 L
s
1 .653 0 r
.79385 .25897 m
.80738 .25044 L
s
1 .865 0 r
.79385 .25897 m
.79213 .28007 L
s
1 .874 0 r
.79385 .25897 m
.79229 .28031 L
s
1 .873 0 r
.79385 .25897 m
.79175 .28022 L
s
1 .878 0 r
.79385 .25897 m
.79203 .28039 L
s
1 .872 0 r
.79385 .25897 m
.79214 .28023 L
s
1 .88 0 r
.79385 .25897 m
.79179 .2804 L
s
1 .013 0 r
.80743 .25061 m
.80733 .2503 L
s
1 .022 0 r
.80743 .25061 m
.80688 .2506 L
s
1 .014 0 r
.80743 .25061 m
.8071 .25048 L
s
1 .006 0 r
.80743 .25061 m
.80727 .25063 L
s
1 .007 0 r
.80743 .25061 m
.80738 .25044 L
s
1 .912 0 r
.80743 .25061 m
.82173 .23349 L
s
.80743 .25061 m
.82198 .2337 L
s
1 .894 0 r
.80743 .25061 m
.82134 .23374 L
s
1 .896 0 r
.80743 .25061 m
.8212 .23355 L
s
1 .895 0 r
.80743 .25061 m
.82164 .23396 L
s
1 .899 0 r
.80743 .25061 m
.82154 .23375 L
s
.009 1 0 r
.80743 .25061 m
.83795 .28858 L
s
.016 1 0 r
.80743 .25061 m
.83783 .28846 L
s
.013 1 0 r
.80743 .25061 m
.83801 .28841 L
s
.006 1 0 r
.80743 .25061 m
.83808 .28859 L
s
.016 1 0 r
.80743 .25061 m
.83806 .28829 L
s
.019 1 0 r
.80743 .25061 m
.83765 .28851 L
s
.009 1 0 r
.80743 .25061 m
.75902 .24502 L
s
.004 1 0 r
.80743 .25061 m
.75889 .24507 L
s
.01 1 0 r
.80743 .25061 m
.75907 .24486 L
s
.005 1 0 r
.80743 .25061 m
.75895 .24473 L
s
.002 1 0 r
.80743 .25061 m
.75886 .24484 L
s
0 1 .002 r
.80743 .25061 m
.75875 .24497 L
s
.678 1 0 r
.80743 .25061 m
.80854 .21829 L
s
.668 1 0 r
.80743 .25061 m
.80884 .21804 L
s
.674 1 0 r
.80743 .25061 m
.80907 .21821 L
s
.669 1 0 r
.80743 .25061 m
.80901 .21808 L
s
.664 1 0 r
.80743 .25061 m
.80906 .21795 L
s
.675 1 0 r
.80743 .25061 m
.80883 .21821 L
s
1 .022 0 r
.80733 .2503 m
.80688 .2506 L
s
1 .012 0 r
.80733 .2503 m
.8071 .25048 L
s
1 .014 0 r
.80733 .2503 m
.80727 .25063 L
s
1 .006 0 r
.80733 .2503 m
.80738 .25044 L
s
1 .904 0 r
.80733 .2503 m
.82173 .23349 L
s
.80733 .2503 m
.82198 .2337 L
s
1 .887 0 r
.80733 .2503 m
.82134 .23374 L
s
1 .888 0 r
.80733 .2503 m
.8212 .23355 L
s
1 .887 0 r
.80733 .2503 m
.82164 .23396 L
s
1 .891 0 r
.80733 .2503 m
.82154 .23375 L
s
0 1 .003 r
.80733 .2503 m
.83795 .28858 L
s
.004 1 0 r
.80733 .2503 m
.83783 .28846 L
s
.001 1 0 r
.80733 .2503 m
.83801 .28841 L
s
0 1 .007 r
.80733 .2503 m
.83808 .28859 L
s
.003 1 0 r
.80733 .2503 m
.83806 .28829 L
s
.007 1 0 r
.80733 .2503 m
.83765 .28851 L
s
.014 1 0 r
.80733 .2503 m
.75902 .24502 L
s
.009 1 0 r
.80733 .2503 m
.75889 .24507 L
s
.015 1 0 r
.80733 .2503 m
.75907 .24486 L
s
.01 1 0 r
.80733 .2503 m
.75895 .24473 L
s
.007 1 0 r
.80733 .2503 m
.75886 .24484 L
s
.003 1 0 r
.80733 .2503 m
.75875 .24497 L
s
.691 1 0 r
.80733 .2503 m
.80854 .21829 L
s
.68 1 0 r
.80733 .2503 m
.80884 .21804 L
s
.687 1 0 r
.80733 .2503 m
.80907 .21821 L
s
.682 1 0 r
.80733 .2503 m
.80901 .21808 L
s
.676 1 0 r
.80733 .2503 m
.80906 .21795 L
s
.687 1 0 r
.80733 .2503 m
.80883 .21821 L
s
1 .01 0 r
.80688 .2506 m
.8071 .25048 L
s
1 .016 0 r
.80688 .2506 m
.80727 .25063 L
s
1 .021 0 r
.80688 .2506 m
.80738 .25044 L
s
1 .925 0 r
.80688 .2506 m
.82173 .23349 L
s
1 .926 0 r
.80688 .2506 m
.82198 .2337 L
s
1 .908 0 r
.80688 .2506 m
.82134 .23374 L
s
1 .909 0 r
.80688 .2506 m
.8212 .23355 L
s
.80688 .2506 m
.82164 .23396 L
s
1 .913 0 r
.80688 .2506 m
.82154 .23375 L
s
0 1 .005 r
.80688 .2506 m
.83795 .28858 L
s
.002 1 0 r
.80688 .2506 m
.83783 .28846 L
s
0 1 .001 r
.80688 .2506 m
.83801 .28841 L
s
0 1 .009 r
.80688 .2506 m
.83808 .28859 L
s
.001 1 0 r
.80688 .2506 m
.83806 .28829 L
s
.005 1 0 r
.80688 .2506 m
.83765 .28851 L
s
.031 1 0 r
.80688 .2506 m
.75902 .24502 L
s
.026 1 0 r
.80688 .2506 m
.75889 .24507 L
s
.032 1 0 r
.80688 .2506 m
.75907 .24486 L
s
.027 1 0 r
.80688 .2506 m
.75895 .24473 L
s
.024 1 0 r
.80688 .2506 m
.75886 .24484 L
s
.02 1 0 r
.80688 .2506 m
.75875 .24497 L
s
.678 1 0 r
.80688 .2506 m
.80854 .21829 L
s
.667 1 0 r
.80688 .2506 m
.80884 .21804 L
s
.673 1 0 r
.80688 .2506 m
.80907 .21821 L
s
.669 1 0 r
.80688 .2506 m
.80901 .21808 L
s
.663 1 0 r
.80688 .2506 m
.80906 .21795 L
s
.674 1 0 r
.80688 .2506 m
.80883 .21821 L
s
1 .009 0 r
.8071 .25048 m
.80727 .25063 L
s
1 .011 0 r
.8071 .25048 m
.80738 .25044 L
s
1 .916 0 r
.8071 .25048 m
.82173 .23349 L
s
.8071 .25048 m
.82198 .2337 L
s
1 .898 0 r
.8071 .25048 m
.82134 .23374 L
s
1 .9 0 r
.8071 .25048 m
.8212 .23355 L
s
1 .899 0 r
.8071 .25048 m
.82164 .23396 L
s
1 .903 0 r
.8071 .25048 m
.82154 .23375 L
s
0 1 .003 r
.8071 .25048 m
.83795 .28858 L
s
.004 1 0 r
.8071 .25048 m
.83783 .28846 L
s
.001 1 0 r
.8071 .25048 m
.83801 .28841 L
s
0 1 .007 r
.8071 .25048 m
.83808 .28859 L
s
.003 1 0 r
.8071 .25048 m
.83806 .28829 L
s
.007 1 0 r
.8071 .25048 m
.83765 .28851 L
s
.023 1 0 r
.8071 .25048 m
.75902 .24502 L
s
.018 1 0 r
.8071 .25048 m
.75889 .24507 L
s
.024 1 0 r
.8071 .25048 m
.75907 .24486 L
s
.019 1 0 r
.8071 .25048 m
.75895 .24473 L
s
.016 1 0 r
.8071 .25048 m
.75886 .24484 L
s
.012 1 0 r
.8071 .25048 m
.75875 .24497 L
s
.683 1 0 r
.8071 .25048 m
.80854 .21829 L
s
.673 1 0 r
.8071 .25048 m
.80884 .21804 L
s
.679 1 0 r
.8071 .25048 m
.80907 .21821 L
s
.674 1 0 r
.8071 .25048 m
.80901 .21808 L
s
.668 1 0 r
.8071 .25048 m
.80906 .21795 L
s
.68 1 0 r
.8071 .25048 m
.80883 .21821 L
s
1 .009 0 r
.80727 .25063 m
.80738 .25044 L
s
1 .916 0 r
.80727 .25063 m
.82173 .23349 L
s
.80727 .25063 m
.82198 .2337 L
s
1 .898 0 r
.80727 .25063 m
.82134 .23374 L
s
1 .9 0 r
.80727 .25063 m
.8212 .23355 L
s
1 .899 0 r
.80727 .25063 m
.82164 .23396 L
s
1 .903 0 r
.80727 .25063 m
.82154 .23375 L
s
.006 1 0 r
.80727 .25063 m
.83795 .28858 L
s
.013 1 0 r
.80727 .25063 m
.83783 .28846 L
s
.01 1 0 r
.80727 .25063 m
.83801 .28841 L
s
.002 1 0 r
.80727 .25063 m
.83808 .28859 L
s
.012 1 0 r
.80727 .25063 m
.83806 .28829 L
s
.016 1 0 r
.80727 .25063 m
.83765 .28851 L
s
.015 1 0 r
.80727 .25063 m
.75902 .24502 L
s
.01 1 0 r
.80727 .25063 m
.75889 .24507 L
s
.016 1 0 r
.80727 .25063 m
.75907 .24486 L
s
.011 1 0 r
.80727 .25063 m
.75895 .24473 L
s
.008 1 0 r
.80727 .25063 m
.75886 .24484 L
s
.004 1 0 r
.80727 .25063 m
.75875 .24497 L
s
.678 1 0 r
.80727 .25063 m
.80854 .21829 L
s
.667 1 0 r
.80727 .25063 m
.80884 .21804 L
s
.673 1 0 r
.80727 .25063 m
.80907 .21821 L
s
.668 1 0 r
.80727 .25063 m
.80901 .21808 L
s
.663 1 0 r
.80727 .25063 m
.80906 .21795 L
s
.674 1 0 r
.80727 .25063 m
.80883 .21821 L
s
1 .908 0 r
.80738 .25044 m
.82173 .23349 L
s
.80738 .25044 m
.82198 .2337 L
s
1 .89 0 r
.80738 .25044 m
.82134 .23374 L
s
1 .892 0 r
.80738 .25044 m
.8212 .23355 L
s
1 .891 0 r
.80738 .25044 m
.82164 .23396 L
s
1 .895 0 r
.80738 .25044 m
.82154 .23375 L
s
.003 1 0 r
.80738 .25044 m
.83795 .28858 L
s
.01 1 0 r
.80738 .25044 m
.83783 .28846 L
s
.007 1 0 r
.80738 .25044 m
.83801 .28841 L
s
0 1 .001 r
.80738 .25044 m
.83808 .28859 L
s
.009 1 0 r
.80738 .25044 m
.83806 .28829 L
s
.013 1 0 r
.80738 .25044 m
.83765 .28851 L
s
.012 1 0 r
.80738 .25044 m
.75902 .24502 L
s
.007 1 0 r
.80738 .25044 m
.75889 .24507 L
s
.013 1 0 r
.80738 .25044 m
.75907 .24486 L
s
.007 1 0 r
.80738 .25044 m
.75895 .24473 L
s
.004 1 0 r
.80738 .25044 m
.75886 .24484 L
s
0 1 0 r
.80738 .25044 m
.75875 .24497 L
s
.685 1 0 r
.80738 .25044 m
.80854 .21829 L
s
.675 1 0 r
.80738 .25044 m
.80884 .21804 L
s
.681 1 0 r
.80738 .25044 m
.80907 .21821 L
s
.676 1 0 r
.80738 .25044 m
.80901 .21808 L
s
.67 1 0 r
.80738 .25044 m
.80906 .21795 L
s
.682 1 0 r
.80738 .25044 m
.80883 .21821 L
s
1 .012 0 r
.79213 .28007 m
.79229 .28031 L
s
1 .017 0 r
.79213 .28007 m
.79175 .28022 L
s
1 .013 0 r
.79213 .28007 m
.79203 .28039 L
s
1 .007 0 r
.79213 .28007 m
.79214 .28023 L
s
1 .019 0 r
.79213 .28007 m
.79179 .2804 L
s
.096 1 0 r
.79213 .28007 m
.83795 .28858 L
s
.101 1 0 r
.79213 .28007 m
.83783 .28846 L
s
.095 1 0 r
.79213 .28007 m
.83801 .28841 L
s
.09 1 0 r
.79213 .28007 m
.83808 .28859 L
s
.093 1 0 r
.79213 .28007 m
.83806 .28829 L
s
.108 1 0 r
.79213 .28007 m
.83765 .28851 L
s
.03 1 0 r
.79213 .28007 m
.75902 .24502 L
s
.028 1 0 r
.79213 .28007 m
.75889 .24507 L
s
.026 1 0 r
.79213 .28007 m
.75907 .24486 L
s
.019 1 0 r
.79213 .28007 m
.75895 .24473 L
s
.02 1 0 r
.79213 .28007 m
.75886 .24484 L
s
.021 1 0 r
.79213 .28007 m
.75875 .24497 L
s
.193 1 0 r
.79213 .28007 m
.76298 .31332 L
s
.188 1 0 r
.79213 .28007 m
.76285 .31339 L
s
.194 1 0 r
.79213 .28007 m
.76314 .31346 L
s
.187 1 0 r
.79213 .28007 m
.76305 .31357 L
s
.191 1 0 r
.79213 .28007 m
.76304 .31344 L
s
.183 1 0 r
.79213 .28007 m
.76275 .31346 L
s
1 .023 0 r
.79229 .28031 m
.79175 .28022 L
s
1 .011 0 r
.79229 .28031 m
.79203 .28039 L
s
1 .007 0 r
.79229 .28031 m
.79214 .28023 L
s
1 .021 0 r
.79229 .28031 m
.79179 .2804 L
s
.104 1 0 r
.79229 .28031 m
.83795 .28858 L
s
.11 1 0 r
.79229 .28031 m
.83783 .28846 L
s
.103 1 0 r
.79229 .28031 m
.83801 .28841 L
s
.099 1 0 r
.79229 .28031 m
.83808 .28859 L
s
.102 1 0 r
.79229 .28031 m
.83806 .28829 L
s
.117 1 0 r
.79229 .28031 m
.83765 .28851 L
s
.018 1 0 r
.79229 .28031 m
.75902 .24502 L
s
.016 1 0 r
.79229 .28031 m
.75889 .24507 L
s
.015 1 0 r
.79229 .28031 m
.75907 .24486 L
s
.008 1 0 r
.79229 .28031 m
.75895 .24473 L
s
.009 1 0 r
.79229 .28031 m
.75886 .24484 L
s
.79229 .28031 m
.75875 .24497 L
s
.196 1 0 r
.79229 .28031 m
.76298 .31332 L
s
.19 1 0 r
.79229 .28031 m
.76285 .31339 L
s
.196 1 0 r
.79229 .28031 m
.76314 .31346 L
s
.19 1 0 r
.79229 .28031 m
.76305 .31357 L
s
.194 1 0 r
.79229 .28031 m
.76304 .31344 L
s
.186 1 0 r
.79229 .28031 m
.76275 .31346 L
s
1 .013 0 r
.79175 .28022 m
.79203 .28039 L
s
1 .016 0 r
.79175 .28022 m
.79214 .28023 L
s
1 .007 0 r
.79175 .28022 m
.79179 .2804 L
s
.082 1 0 r
.79175 .28022 m
.83795 .28858 L
s
.087 1 0 r
.79175 .28022 m
.83783 .28846 L
s
.08 1 0 r
.79175 .28022 m
.83801 .28841 L
s
.076 1 0 r
.79175 .28022 m
.83808 .28859 L
s
.079 1 0 r
.79175 .28022 m
.83806 .28829 L
s
.094 1 0 r
.79175 .28022 m
.83765 .28851 L
s
.036 1 0 r
.79175 .28022 m
.75902 .24502 L
s
.034 1 0 r
.79175 .28022 m
.75889 .24507 L
s
.033 1 0 r
.79175 .28022 m
.75907 .24486 L
s
.026 1 0 r
.79175 .28022 m
.75895 .24473 L
s
.79175 .28022 m
.75886 .24484 L
s
.027 1 0 r
.79175 .28022 m
.75875 .24497 L
s
.208 1 0 r
.79175 .28022 m
.76298 .31332 L
s
.202 1 0 r
.79175 .28022 m
.76285 .31339 L
s
.208 1 0 r
.79175 .28022 m
.76314 .31346 L
s
.202 1 0 r
.79175 .28022 m
.76305 .31357 L
s
.206 1 0 r
.79175 .28022 m
.76304 .31344 L
s
.198 1 0 r
.79175 .28022 m
.76275 .31346 L
s
1 .008 0 r
.79203 .28039 m
.79214 .28023 L
s
1 .01 0 r
.79203 .28039 m
.79179 .2804 L
s
.094 1 0 r
.79203 .28039 m
.83795 .28858 L
s
.1 1 0 r
.79203 .28039 m
.83783 .28846 L
s
.093 1 0 r
.79203 .28039 m
.83801 .28841 L
s
.089 1 0 r
.79203 .28039 m
.83808 .28859 L
s
.092 1 0 r
.79203 .28039 m
.83806 .28829 L
s
.107 1 0 r
.79203 .28039 m
.83765 .28851 L
s
.023 1 0 r
.79203 .28039 m
.75902 .24502 L
s
.021 1 0 r
.79203 .28039 m
.75889 .24507 L
s
.02 1 0 r
.79203 .28039 m
.75907 .24486 L
s
.013 1 0 r
.79203 .28039 m
.75895 .24473 L
s
.014 1 0 r
.79203 .28039 m
.75886 .24484 L
s
.79203 .28039 m
.75875 .24497 L
s
.205 1 0 r
.79203 .28039 m
.76298 .31332 L
s
.2 1 0 r
.79203 .28039 m
.76285 .31339 L
s
.206 1 0 r
.79203 .28039 m
.76314 .31346 L
s
.2 1 0 r
.79203 .28039 m
.76305 .31357 L
s
.204 1 0 r
.79203 .28039 m
.76304 .31344 L
s
.195 1 0 r
.79203 .28039 m
.76275 .31346 L
s
1 .016 0 r
.79214 .28023 m
.79179 .2804 L
s
.098 1 0 r
.79214 .28023 m
.83795 .28858 L
s
.103 1 0 r
.79214 .28023 m
.83783 .28846 L
s
.096 1 0 r
.79214 .28023 m
.83801 .28841 L
s
.092 1 0 r
.79214 .28023 m
.83808 .28859 L
s
.095 1 0 r
.79214 .28023 m
.83806 .28829 L
s
.11 1 0 r
.79214 .28023 m
.83765 .28851 L
s
.025 1 0 r
.79214 .28023 m
.75902 .24502 L
s
.023 1 0 r
.79214 .28023 m
.75889 .24507 L
s
.021 1 0 r
.79214 .28023 m
.75907 .24486 L
s
.014 1 0 r
.79214 .28023 m
.75895 .24473 L
s
.015 1 0 r
.79214 .28023 m
.75886 .24484 L
s
.016 1 0 r
.79214 .28023 m
.75875 .24497 L
s
.198 1 0 r
.79214 .28023 m
.76298 .31332 L
s
.192 1 0 r
.79214 .28023 m
.76285 .31339 L
s
.198 1 0 r
.79214 .28023 m
.76314 .31346 L
s
.192 1 0 r
.79214 .28023 m
.76305 .31357 L
s
.196 1 0 r
.79214 .28023 m
.76304 .31344 L
s
.187 1 0 r
.79214 .28023 m
.76275 .31346 L
s
.084 1 0 r
.79179 .2804 m
.83795 .28858 L
s
.09 1 0 r
.79179 .2804 m
.83783 .28846 L
s
.083 1 0 r
.79179 .2804 m
.83801 .28841 L
s
.079 1 0 r
.79179 .2804 m
.83808 .28859 L
s
.082 1 0 r
.79179 .2804 m
.83806 .28829 L
s
.097 1 0 r
.79179 .2804 m
.83765 .28851 L
s
.03 1 0 r
.79179 .2804 m
.75902 .24502 L
s
.028 1 0 r
.79179 .2804 m
.75889 .24507 L
s
.026 1 0 r
.79179 .2804 m
.75907 .24486 L
s
.019 1 0 r
.79179 .2804 m
.75895 .24473 L
s
.02 1 0 r
.79179 .2804 m
.75886 .24484 L
s
.021 1 0 r
.79179 .2804 m
.75875 .24497 L
s
.212 1 0 r
.79179 .2804 m
.76298 .31332 L
s
.207 1 0 r
.79179 .2804 m
.76285 .31339 L
s
.213 1 0 r
.79179 .2804 m
.76314 .31346 L
s
.207 1 0 r
.79179 .2804 m
.76305 .31357 L
s
.211 1 0 r
.79179 .2804 m
.76304 .31344 L
s
.202 1 0 r
.79179 .2804 m
.76275 .31346 L
s
1 .015 0 r
.78053 .30662 m
.78082 .30637 L
s
1 .029 0 r
.78053 .30662 m
.78021 .306 L
s
.78053 .30662 m
.78089 .30601 L
s
1 .014 0 r
.78053 .30662 m
.78035 .30633 L
s
1 .037 0 r
.78053 .30662 m
.78061 .30573 L
s
1 .095 0 r
.78053 .30662 m
.78233 .30514 L
s
1 .071 0 r
.78053 .30662 m
.78193 .30561 L
s
1 .108 0 r
.78053 .30662 m
.78246 .30483 L
s
1 .056 0 r
.78053 .30662 m
.78168 .30586 L
s
1 .078 0 r
.78053 .30662 m
.78182 .3052 L
s
1 .095 0 r
.78053 .30662 m
.78253 .30545 L
s
1 .768 0 r
.78053 .30662 m
.76298 .31332 L
s
1 .774 0 r
.78053 .30662 m
.76285 .31339 L
s
1 .763 0 r
.78053 .30662 m
.76314 .31346 L
s
1 .769 0 r
.78053 .30662 m
.76305 .31357 L
s
1 .767 0 r
.78053 .30662 m
.76304 .31344 L
s
1 .778 0 r
.78053 .30662 m
.76275 .31346 L
s
1 .567 0 r
.78053 .30662 m
.76667 .30727 L
s
1 .579 0 r
.78053 .30662 m
.76638 .30712 L
s
.78053 .30662 m
.76641 .30769 L
s
1 .578 0 r
.78053 .30662 m
.7664 .30734 L
s
1 .562 0 r
.78053 .30662 m
.76681 .30757 L
s
1 .573 0 r
.78053 .30662 m
.76653 .30753 L
s
1 .029 0 r
.78082 .30637 m
.78021 .306 L
s
1 .015 0 r
.78082 .30637 m
.78089 .30601 L
s
1 .019 0 r
.78082 .30637 m
.78035 .30633 L
s
1 .028 0 r
.78082 .30637 m
.78061 .30573 L
s
1 .08 0 r
.78082 .30637 m
.78233 .30514 L
s
1 .055 0 r
.78082 .30637 m
.78193 .30561 L
s
1 .092 0 r
.78082 .30637 m
.78246 .30483 L
s
1 .041 0 r
.78082 .30637 m
.78168 .30586 L
s
1 .063 0 r
.78082 .30637 m
.78182 .3052 L
s
1 .079 0 r
.78082 .30637 m
.78253 .30545 L
s
1 .782 0 r
.78082 .30637 m
.76298 .31332 L
s
1 .788 0 r
.78082 .30637 m
.76285 .31339 L
s
1 .778 0 r
.78082 .30637 m
.76314 .31346 L
s
1 .783 0 r
.78082 .30637 m
.76305 .31357 L
s
1 .782 0 r
.78082 .30637 m
.76304 .31344 L
s
1 .793 0 r
.78082 .30637 m
.76275 .31346 L
s
1 .579 0 r
.78082 .30637 m
.76667 .30727 L
s
1 .591 0 r
.78082 .30637 m
.76638 .30712 L
s
.78082 .30637 m
.76641 .30769 L
s
.78082 .30637 m
.7664 .30734 L
s
1 .574 0 r
.78082 .30637 m
.76681 .30757 L
s
1 .586 0 r
.78082 .30637 m
.76653 .30753 L
s
1 .028 0 r
.78021 .306 m
.78089 .30601 L
s
1 .014 0 r
.78021 .306 m
.78035 .30633 L
s
1 .02 0 r
.78021 .306 m
.78061 .30573 L
s
1 .094 0 r
.78021 .306 m
.78233 .30514 L
s
1 .072 0 r
.78021 .306 m
.78193 .30561 L
s
1 .104 0 r
.78021 .306 m
.78246 .30483 L
s
1 .06 0 r
.78021 .306 m
.78168 .30586 L
s
1 .074 0 r
.78021 .306 m
.78182 .3052 L
s
1 .097 0 r
.78021 .306 m
.78253 .30545 L
s
1 .765 0 r
.78021 .306 m
.76298 .31332 L
s
1 .771 0 r
.78021 .306 m
.76285 .31339 L
s
1 .761 0 r
.78021 .306 m
.76314 .31346 L
s
1 .766 0 r
.78021 .306 m
.76305 .31357 L
s
1 .764 0 r
.78021 .306 m
.76304 .31344 L
s
1 .776 0 r
.78021 .306 m
.76275 .31346 L
s
1 .556 0 r
.78021 .306 m
.76667 .30727 L
s
1 .567 0 r
.78021 .306 m
.76638 .30712 L
s
1 .568 0 r
.78021 .306 m
.76641 .30769 L
s
1 .567 0 r
.78021 .306 m
.7664 .30734 L
s
1 .551 0 r
.78021 .306 m
.76681 .30757 L
s
1 .563 0 r
.78021 .306 m
.76653 .30753 L
s
1 .025 0 r
.78089 .30601 m
.78035 .30633 L
s
1 .016 0 r
.78089 .30601 m
.78061 .30573 L
s
1 .069 0 r
.78089 .30601 m
.78233 .30514 L
s
1 .046 0 r
.78089 .30601 m
.78193 .30561 L
s
1 .081 0 r
.78089 .30601 m
.78246 .30483 L
s
1 .033 0 r
.78089 .30601 m
.78168 .30586 L
s
1 .051 0 r
.78089 .30601 m
.78182 .3052 L
s
1 .071 0 r
.78089 .30601 m
.78253 .30545 L
s
1 .79 0 r
.78089 .30601 m
.76298 .31332 L
s
1 .796 0 r
.78089 .30601 m
.76285 .31339 L
s
1 .786 0 r
.78089 .30601 m
.76314 .31346 L
s
1 .792 0 r
.78089 .30601 m
.76305 .31357 L
s
1 .79 0 r
.78089 .30601 m
.76304 .31344 L
s
1 .801 0 r
.78089 .30601 m
.76275 .31346 L
s
1 .583 0 r
.78089 .30601 m
.76667 .30727 L
s
1 .594 0 r
.78089 .30601 m
.76638 .30712 L
s
1 .595 0 r
.78089 .30601 m
.76641 .30769 L
s
.78089 .30601 m
.7664 .30734 L
s
1 .578 0 r
.78089 .30601 m
.76681 .30757 L
s
1 .59 0 r
.78089 .30601 m
.76653 .30753 L
s
1 .027 0 r
.78035 .30633 m
.78061 .30573 L
s
1 .094 0 r
.78035 .30633 m
.78233 .30514 L
s
1 .071 0 r
.78035 .30633 m
.78193 .30561 L
s
1 .106 0 r
.78035 .30633 m
.78246 .30483 L
s
1 .057 0 r
.78035 .30633 m
.78168 .30586 L
s
1 .076 0 r
.78035 .30633 m
.78182 .3052 L
s
1 .096 0 r
.78035 .30633 m
.78253 .30545 L
s
1 .765 0 r
.78035 .30633 m
.76298 .31332 L
s
1 .771 0 r
.78035 .30633 m
.76285 .31339 L
s
1 .761 0 r
.78035 .30633 m
.76314 .31346 L
s
1 .767 0 r
.78035 .30633 m
.76305 .31357 L
s
1 .765 0 r
.78035 .30633 m
.76304 .31344 L
s
1 .776 0 r
.78035 .30633 m
.76275 .31346 L
s
1 .56 0 r
.78035 .30633 m
.76667 .30727 L
s
1 .572 0 r
.78035 .30633 m
.76638 .30712 L
s
.78035 .30633 m
.76641 .30769 L
s
.78035 .30633 m
.7664 .30734 L
s
1 .555 0 r
.78035 .30633 m
.76681 .30757 L
s
1 .567 0 r
.78035 .30633 m
.76653 .30753 L
s
1 .075 0 r
.78061 .30573 m
.78233 .30514 L
s
1 .054 0 r
.78061 .30573 m
.78193 .30561 L
s
1 .084 0 r
.78061 .30573 m
.78246 .30483 L
s
1 .044 0 r
.78061 .30573 m
.78168 .30586 L
s
1 .054 0 r
.78061 .30573 m
.78182 .3052 L
s
1 .079 0 r
.78061 .30573 m
.78253 .30545 L
s
1 .784 0 r
.78061 .30573 m
.76298 .31332 L
s
1 .79 0 r
.78061 .30573 m
.76285 .31339 L
s
1 .78 0 r
.78061 .30573 m
.76314 .31346 L
s
1 .786 0 r
.78061 .30573 m
.76305 .31357 L
s
1 .784 0 r
.78061 .30573 m
.76304 .31344 L
s
1 .795 0 r
.78061 .30573 m
.76275 .31346 L
s
1 .573 0 r
.78061 .30573 m
.76667 .30727 L
s
1 .584 0 r
.78061 .30573 m
.76638 .30712 L
s
1 .586 0 r
.78061 .30573 m
.76641 .30769 L
s
1 .584 0 r
.78061 .30573 m
.7664 .30734 L
s
1 .569 0 r
.78061 .30573 m
.76681 .30757 L
s
1 .58 0 r
.78061 .30573 m
.76653 .30753 L
s
1 .013 0 r
.82173 .23349 m
.82198 .2337 L
s
1 .019 0 r
.82173 .23349 m
.82134 .23374 L
s
1 .022 0 r
.82173 .23349 m
.8212 .23355 L
s
1 .02 0 r
.82173 .23349 m
.82164 .23396 L
s
1 .013 0 r
.82173 .23349 m
.82154 .23375 L
s
1 .822 0 r
.82173 .23349 m
.80854 .21829 L
s
.82173 .23349 m
.80884 .21804 L
s
1 .811 0 r
.82173 .23349 m
.80907 .21821 L
s
1 .816 0 r
.82173 .23349 m
.80901 .21808 L
s
1 .819 0 r
.82173 .23349 m
.80906 .21795 L
s
1 .817 0 r
.82173 .23349 m
.80883 .21821 L
s
1 .026 0 r
.82198 .2337 m
.82134 .23374 L
s
1 .033 0 r
.82198 .2337 m
.8212 .23355 L
s
1 .017 0 r
.82198 .2337 m
.82164 .23396 L
s
1 .018 0 r
.82198 .2337 m
.82154 .23375 L
s
1 .835 0 r
.82198 .2337 m
.80854 .21829 L
s
1 .836 0 r
.82198 .2337 m
.80884 .21804 L
s
1 .824 0 r
.82198 .2337 m
.80907 .21821 L
s
1 .83 0 r
.82198 .2337 m
.80901 .21808 L
s
1 .832 0 r
.82198 .2337 m
.80906 .21795 L
s
1 .83 0 r
.82198 .2337 m
.80883 .21821 L
s
1 .01 0 r
.82134 .23374 m
.8212 .23355 L
s
1 .015 0 r
.82134 .23374 m
.82164 .23396 L
s
1 .008 0 r
.82134 .23374 m
.82154 .23375 L
s
1 .82 0 r
.82134 .23374 m
.80854 .21829 L
s
.82134 .23374 m
.80884 .21804 L
s
1 .809 0 r
.82134 .23374 m
.80907 .21821 L
s
1 .814 0 r
.82134 .23374 m
.80901 .21808 L
s
1 .817 0 r
.82134 .23374 m
.80906 .21795 L
s
1 .815 0 r
.82134 .23374 m
.80883 .21821 L
s
1 .025 0 r
.8212 .23355 m
.82164 .23396 L
s
1 .016 0 r
.8212 .23355 m
.82154 .23375 L
s
1 .81 0 r
.8212 .23355 m
.80854 .21829 L
s
1 .811 0 r
.8212 .23355 m
.80884 .21804 L
s
1 .799 0 r
.8212 .23355 m
.80907 .21821 L
s
1 .805 0 r
.8212 .23355 m
.80901 .21808 L
s
1 .808 0 r
.8212 .23355 m
.80906 .21795 L
s
1 .805 0 r
.8212 .23355 m
.80883 .21821 L
s
1 .01 0 r
.82164 .23396 m
.82154 .23375 L
s
1 .835 0 r
.82164 .23396 m
.80854 .21829 L
s
.82164 .23396 m
.80884 .21804 L
s
1 .824 0 r
.82164 .23396 m
.80907 .21821 L
s
1 .829 0 r
.82164 .23396 m
.80901 .21808 L
s
1 .832 0 r
.82164 .23396 m
.80906 .21795 L
s
1 .83 0 r
.82164 .23396 m
.80883 .21821 L
s
1 .825 0 r
.82154 .23375 m
.80854 .21829 L
s
1 .826 0 r
.82154 .23375 m
.80884 .21804 L
s
1 .814 0 r
.82154 .23375 m
.80907 .21821 L
s
1 .82 0 r
.82154 .23375 m
.80901 .21808 L
s
1 .822 0 r
.82154 .23375 m
.80906 .21795 L
s
1 .82 0 r
.82154 .23375 m
.80883 .21821 L
s
1 .025 0 r
.78233 .30514 m
.78193 .30561 L
s
1 .014 0 r
.78233 .30514 m
.78246 .30483 L
s
1 .04 0 r
.78233 .30514 m
.78168 .30586 L
s
1 .021 0 r
.78233 .30514 m
.78182 .3052 L
s
1 .015 0 r
.78233 .30514 m
.78253 .30545 L
s
1 .646 0 r
.78233 .30514 m
.76667 .30727 L
s
1 .657 0 r
.78233 .30514 m
.76638 .30712 L
s
1 .659 0 r
.78233 .30514 m
.76641 .30769 L
s
1 .657 0 r
.78233 .30514 m
.7664 .30734 L
s
1 .642 0 r
.78233 .30514 m
.76681 .30757 L
s
1 .653 0 r
.78233 .30514 m
.76653 .30753 L
s
1 .038 0 r
.78193 .30561 m
.78246 .30483 L
s
1 .015 0 r
.78193 .30561 m
.78168 .30586 L
s
1 .017 0 r
.78193 .30561 m
.78182 .3052 L
s
1 .025 0 r
.78193 .30561 m
.78253 .30545 L
s
1 .627 0 r
.78193 .30561 m
.76667 .30727 L
s
1 .638 0 r
.78193 .30561 m
.76638 .30712 L
s
1 .64 0 r
.78193 .30561 m
.76641 .30769 L
s
1 .639 0 r
.78193 .30561 m
.7664 .30734 L
s
1 .623 0 r
.78193 .30561 m
.76681 .30757 L
s
1 .634 0 r
.78193 .30561 m
.76653 .30753 L
s
1 .053 0 r
.78246 .30483 m
.78168 .30586 L
s
1 .03 0 r
.78246 .30483 m
.78182 .3052 L
s
1 .025 0 r
.78246 .30483 m
.78253 .30545 L
s
1 .653 0 r
.78246 .30483 m
.76667 .30727 L
s
1 .664 0 r
.78246 .30483 m
.76638 .30712 L
s
1 .666 0 r
.78246 .30483 m
.76641 .30769 L
s
1 .664 0 r
.78246 .30483 m
.7664 .30734 L
s
1 .649 0 r
.78246 .30483 m
.76681 .30757 L
s
1 .66 0 r
.78246 .30483 m
.76653 .30753 L
s
1 .028 0 r
.78168 .30586 m
.78182 .3052 L
s
1 .039 0 r
.78168 .30586 m
.78253 .30545 L
s
1 .616 0 r
.78168 .30586 m
.76667 .30727 L
s
1 .627 0 r
.78168 .30586 m
.76638 .30712 L
s
1 .628 0 r
.78168 .30586 m
.76641 .30769 L
s
1 .627 0 r
.78168 .30586 m
.7664 .30734 L
s
1 .611 0 r
.78168 .30586 m
.76681 .30757 L
s
1 .623 0 r
.78168 .30586 m
.76653 .30753 L
s
1 .03 0 r
.78182 .3052 m
.78253 .30545 L
s
1 .625 0 r
.78182 .3052 m
.76667 .30727 L
s
1 .636 0 r
.78182 .3052 m
.76638 .30712 L
s
1 .638 0 r
.78182 .3052 m
.76641 .30769 L
s
1 .636 0 r
.78182 .3052 m
.7664 .30734 L
s
1 .621 0 r
.78182 .3052 m
.76681 .30757 L
s
1 .632 0 r
.78182 .3052 m
.76653 .30753 L
s
1 .652 0 r
.78253 .30545 m
.76667 .30727 L
s
1 .663 0 r
.78253 .30545 m
.76638 .30712 L
s
1 .665 0 r
.78253 .30545 m
.76641 .30769 L
s
1 .664 0 r
.78253 .30545 m
.7664 .30734 L
s
1 .648 0 r
.78253 .30545 m
.76681 .30757 L
s
1 .659 0 r
.78253 .30545 m
.76653 .30753 L
s
1 .019 0 r
.84921 .34517 m
.84945 .34558 L
s
1 .029 0 r
.84921 .34517 m
.84854 .3449 L
s
.84921 .34517 m
.84851 .34526 L
s
1 .016 0 r
.84921 .34517 m
.84902 .34552 L
s
1 .03 0 r
.84921 .34517 m
.84929 .34589 L
s
1 .659 0 r
.84921 .34517 m
.86294 .33671 L
s
1 .647 0 r
.84921 .34517 m
.86238 .33638 L
s
1 .663 0 r
.84921 .34517 m
.8628 .33631 L
s
1 .633 0 r
.84921 .34517 m
.86198 .33643 L
s
1 .644 0 r
.84921 .34517 m
.86259 .33686 L
s
1 .652 0 r
.84921 .34517 m
.86266 .33658 L
s
.984 1 0 r
.84921 .34517 m
.82843 .35884 L
s
.988 1 0 r
.84921 .34517 m
.82847 .35871 L
s
.979 1 0 r
.84921 .34517 m
.82833 .35889 L
s
.982 1 0 r
.84921 .34517 m
.82832 .35875 L
s
.985 1 0 r
.84921 .34517 m
.82834 .35863 L
s
.973 1 0 r
.84921 .34517 m
.828 .35867 L
s
1 .293 0 r
.84921 .34517 m
.85004 .35229 L
s
1 .278 0 r
.84921 .34517 m
.85015 .3519 L
s
1 .297 0 r
.84921 .34517 m
.85076 .35227 L
s
1 .28 0 r
.84921 .34517 m
.85058 .35189 L
s
1 .291 0 r
.84921 .34517 m
.8504 .3522 L
s
1 .278 0 r
.84921 .34517 m
.84964 .35196 L
s
1 .729 0 r
.84921 .34517 m
.85962 .33069 L
s
1 .735 0 r
.84921 .34517 m
.85965 .33054 L
s
1 .736 0 r
.84921 .34517 m
.85952 .3304 L
s
1 .728 0 r
.84921 .34517 m
.85947 .3306 L
s
.84921 .34517 m
.85918 .3304 L
s
1 .722 0 r
.84921 .34517 m
.85917 .33058 L
s
1 .046 0 r
.84945 .34558 m
.84854 .3449 L
s
1 .041 0 r
.84945 .34558 m
.84851 .34526 L
s
1 .018 0 r
.84945 .34558 m
.84902 .34552 L
s
1 .014 0 r
.84945 .34558 m
.84929 .34589 L
s
1 .659 0 r
.84945 .34558 m
.86294 .33671 L
s
1 .648 0 r
.84945 .34558 m
.86238 .33638 L
s
1 .664 0 r
.84945 .34558 m
.8628 .33631 L
s
1 .634 0 r
.84945 .34558 m
.86198 .33643 L
s
1 .644 0 r
.84945 .34558 m
.86259 .33686 L
s
1 .653 0 r
.84945 .34558 m
.86266 .33658 L
s
.984 1 0 r
.84945 .34558 m
.82843 .35884 L
s
.989 1 0 r
.84945 .34558 m
.82847 .35871 L
s
.98 1 0 r
.84945 .34558 m
.82833 .35889 L
s
.982 1 0 r
.84945 .34558 m
.82832 .35875 L
s
.986 1 0 r
.84945 .34558 m
.82834 .35863 L
s
.973 1 0 r
.84945 .34558 m
.828 .35867 L
s
1 .275 0 r
.84945 .34558 m
.85004 .35229 L
s
1 .26 0 r
.84945 .34558 m
.85015 .3519 L
s
1 .279 0 r
.84945 .34558 m
.85076 .35227 L
s
1 .262 0 r
.84945 .34558 m
.85058 .35189 L
s
1 .273 0 r
.84945 .34558 m
.8504 .3522 L
s
1 .261 0 r
.84945 .34558 m
.84964 .35196 L
s
1 .737 0 r
.84945 .34558 m
.85962 .33069 L
s
1 .742 0 r
.84945 .34558 m
.85965 .33054 L
s
1 .744 0 r
.84945 .34558 m
.85952 .3304 L
s
1 .736 0 r
.84945 .34558 m
.85947 .3306 L
s
.84945 .34558 m
.85918 .3304 L
s
1 .73 0 r
.84945 .34558 m
.85917 .33058 L
s
1 .015 0 r
.84854 .3449 m
.84851 .34526 L
s
1 .032 0 r
.84854 .3449 m
.84902 .34552 L
s
1 .051 0 r
.84854 .3449 m
.84929 .34589 L
s
1 .677 0 r
.84854 .3449 m
.86294 .33671 L
s
1 .664 0 r
.84854 .3449 m
.86238 .33638 L
s
1 .68 0 r
.84854 .3449 m
.8628 .33631 L
s
1 .649 0 r
.84854 .3449 m
.86198 .33643 L
s
1 .661 0 r
.84854 .3449 m
.86259 .33686 L
s
1 .67 0 r
.84854 .3449 m
.86266 .33658 L
s
1 1 0 r
.84854 .3449 m
.82843 .35884 L
s
1 .995 0 r
.84854 .3449 m
.82847 .35871 L
s
.996 1 0 r
.84854 .3449 m
.82833 .35889 L
s
.999 1 0 r
.84854 .3449 m
.82832 .35875 L
s
1 .998 0 r
.84854 .3449 m
.82834 .35863 L
s
.99 1 0 r
.84854 .3449 m
.828 .35867 L
s
1 .308 0 r
.84854 .3449 m
.85004 .35229 L
s
1 .293 0 r
.84854 .3449 m
.85015 .3519 L
s
1 .314 0 r
.84854 .3449 m
.85076 .35227 L
s
1 .297 0 r
.84854 .3449 m
.85058 .35189 L
s
1 .308 0 r
.84854 .3449 m
.8504 .3522 L
s
1 .292 0 r
.84854 .3449 m
.84964 .35196 L
s
1 .736 0 r
.84854 .3449 m
.85962 .33069 L
s
1 .742 0 r
.84854 .3449 m
.85965 .33054 L
s
1 .743 0 r
.84854 .3449 m
.85952 .3304 L
s
1 .735 0 r
.84854 .3449 m
.85947 .3306 L
s
.84854 .3449 m
.85918 .3304 L
s
1 .729 0 r
.84854 .3449 m
.85917 .33058 L
s
1 .023 0 r
.84851 .34526 m
.84902 .34552 L
s
1 .041 0 r
.84851 .34526 m
.84929 .34589 L
s
1 .685 0 r
.84851 .34526 m
.86294 .33671 L
s
1 .673 0 r
.84851 .34526 m
.86238 .33638 L
s
1 .689 0 r
.84851 .34526 m
.8628 .33631 L
s
1 .658 0 r
.84851 .34526 m
.86198 .33643 L
s
1 .67 0 r
.84851 .34526 m
.86259 .33686 L
s
1 .678 0 r
.84851 .34526 m
.86266 .33658 L
s
1 .991 0 r
.84851 .34526 m
.82843 .35884 L
s
1 .986 0 r
.84851 .34526 m
.82847 .35871 L
s
1 .995 0 r
.84851 .34526 m
.82833 .35889 L
s
1 .992 0 r
.84851 .34526 m
.82832 .35875 L
s
1 .989 0 r
.84851 .34526 m
.82834 .35863 L
s
.999 1 0 r
.84851 .34526 m
.828 .35867 L
s
1 .294 0 r
.84851 .34526 m
.85004 .35229 L
s
1 .279 0 r
.84851 .34526 m
.85015 .3519 L
s
1 .301 0 r
.84851 .34526 m
.85076 .35227 L
s
1 .283 0 r
.84851 .34526 m
.85058 .35189 L
s
1 .294 0 r
.84851 .34526 m
.8504 .3522 L
s
1 .277 0 r
.84851 .34526 m
.84964 .35196 L
s
1 .749 0 r
.84851 .34526 m
.85962 .33069 L
s
1 .754 0 r
.84851 .34526 m
.85965 .33054 L
s
1 .756 0 r
.84851 .34526 m
.85952 .3304 L
s
1 .748 0 r
.84851 .34526 m
.85947 .3306 L
s
1 .747 0 r
.84851 .34526 m
.85918 .3304 L
s
1 .741 0 r
.84851 .34526 m
.85917 .33058 L
s
1 .019 0 r
.84902 .34552 m
.84929 .34589 L
s
1 .673 0 r
.84902 .34552 m
.86294 .33671 L
s
1 .661 0 r
.84902 .34552 m
.86238 .33638 L
s
1 .677 0 r
.84902 .34552 m
.8628 .33631 L
s
1 .647 0 r
.84902 .34552 m
.86198 .33643 L
s
1 .658 0 r
.84902 .34552 m
.86259 .33686 L
s
1 .666 0 r
.84902 .34552 m
.86266 .33658 L
s
.998 1 0 r
.84902 .34552 m
.82843 .35884 L
s
1 .998 0 r
.84902 .34552 m
.82847 .35871 L
s
.994 1 0 r
.84902 .34552 m
.82833 .35889 L
s
.996 1 0 r
.84902 .34552 m
.82832 .35875 L
s
.999 1 0 r
.84902 .34552 m
.82834 .35863 L
s
.987 1 0 r
.84902 .34552 m
.828 .35867 L
s
1 .28 0 r
.84902 .34552 m
.85004 .35229 L
s
1 .265 0 r
.84902 .34552 m
.85015 .3519 L
s
1 .285 0 r
.84902 .34552 m
.85076 .35227 L
s
1 .268 0 r
.84902 .34552 m
.85058 .35189 L
s
1 .279 0 r
.84902 .34552 m
.8504 .3522 L
s
1 .264 0 r
.84902 .34552 m
.84964 .35196 L
s
1 .745 0 r
.84902 .34552 m
.85962 .33069 L
s
1 .751 0 r
.84902 .34552 m
.85965 .33054 L
s
1 .752 0 r
.84902 .34552 m
.85952 .3304 L
s
1 .744 0 r
.84902 .34552 m
.85947 .3306 L
s
.84902 .34552 m
.85918 .3304 L
s
1 .738 0 r
.84902 .34552 m
.85917 .33058 L
s
1 .672 0 r
.84929 .34589 m
.86294 .33671 L
s
1 .661 0 r
.84929 .34589 m
.86238 .33638 L
s
1 .677 0 r
.84929 .34589 m
.8628 .33631 L
s
1 .647 0 r
.84929 .34589 m
.86198 .33643 L
s
1 .657 0 r
.84929 .34589 m
.86259 .33686 L
s
1 .666 0 r
.84929 .34589 m
.86266 .33658 L
s
.997 1 0 r
.84929 .34589 m
.82843 .35884 L
s
1 .999 0 r
.84929 .34589 m
.82847 .35871 L
s
.992 1 0 r
.84929 .34589 m
.82833 .35889 L
s
.995 1 0 r
.84929 .34589 m
.82832 .35875 L
s
.998 1 0 r
.84929 .34589 m
.82834 .35863 L
s
.985 1 0 r
.84929 .34589 m
.828 .35867 L
s
1 .263 0 r
.84929 .34589 m
.85004 .35229 L
s
1 .248 0 r
.84929 .34589 m
.85015 .3519 L
s
1 .267 0 r
.84929 .34589 m
.85076 .35227 L
s
1 .25 0 r
.84929 .34589 m
.85058 .35189 L
s
1 .262 0 r
.84929 .34589 m
.8504 .3522 L
s
1 .248 0 r
.84929 .34589 m
.84964 .35196 L
s
1 .751 0 r
.84929 .34589 m
.85962 .33069 L
s
1 .757 0 r
.84929 .34589 m
.85965 .33054 L
s
1 .759 0 r
.84929 .34589 m
.85952 .3304 L
s
1 .75 0 r
.84929 .34589 m
.85947 .3306 L
s
1 .751 0 r
.84929 .34589 m
.85918 .3304 L
s
1 .745 0 r
.84929 .34589 m
.85917 .33058 L
s
1 .095 0 r
.87375 .33024 m
.87435 .33247 L
s
1 .024 0 r
.87375 .33024 m
.87376 .33083 L
s
1 .048 0 r
.87375 .33024 m
.8739 .33139 L
s
1 .077 0 r
.87375 .33024 m
.87398 .3321 L
s
1 .065 0 r
.87375 .33024 m
.87335 .33177 L
s
1 .127 0 r
.87375 .33024 m
.87675 .32945 L
s
1 .162 0 r
.87375 .33024 m
.8777 .3301 L
s
1 .153 0 r
.87375 .33024 m
.87743 .3296 L
s
1 .145 0 r
.87375 .33024 m
.87729 .33038 L
s
1 .074 0 r
.87375 .33024 m
.87521 .32916 L
s
1 .13 0 r
.87375 .33024 m
.87692 .32998 L
s
1 .578 0 r
.87375 .33024 m
.85962 .33069 L
s
1 .576 0 r
.87375 .33024 m
.85965 .33054 L
s
1 .581 0 r
.87375 .33024 m
.85952 .3304 L
s
1 .584 0 r
.87375 .33024 m
.85947 .3306 L
s
1 .595 0 r
.87375 .33024 m
.85918 .3304 L
s
1 .596 0 r
.87375 .33024 m
.85917 .33058 L
s
1 .071 0 r
.87435 .33247 m
.87376 .33083 L
s
1 .048 0 r
.87435 .33247 m
.8739 .33139 L
s
1 .021 0 r
.87435 .33247 m
.87398 .3321 L
s
1 .05 0 r
.87435 .33247 m
.87335 .33177 L
s
1 .157 0 r
.87435 .33247 m
.87675 .32945 L
s
1 .168 0 r
.87435 .33247 m
.8777 .3301 L
s
1 .172 0 r
.87435 .33247 m
.87743 .3296 L
s
1 .147 0 r
.87435 .33247 m
.87729 .33038 L
s
1 .14 0 r
.87435 .33247 m
.87521 .32916 L
s
1 .146 0 r
.87435 .33247 m
.87692 .32998 L
s
1 .606 0 r
.87435 .33247 m
.85962 .33069 L
s
.87435 .33247 m
.85965 .33054 L
s
1 .612 0 r
.87435 .33247 m
.85952 .3304 L
s
1 .613 0 r
.87435 .33247 m
.85947 .3306 L
s
1 .626 0 r
.87435 .33247 m
.85918 .3304 L
s
1 .625 0 r
.87435 .33247 m
.85917 .33058 L
s
1 .024 0 r
.87376 .33083 m
.8739 .33139 L
s
1 .053 0 r
.87376 .33083 m
.87398 .3321 L
s
1 .042 0 r
.87376 .33083 m
.87335 .33177 L
s
1 .134 0 r
.87376 .33083 m
.87675 .32945 L
s
1 .164 0 r
.87376 .33083 m
.8777 .3301 L
s
1 .158 0 r
.87376 .33083 m
.87743 .3296 L
s
1 .146 0 r
.87376 .33083 m
.87729 .33038 L
s
1 .091 0 r
.87376 .33083 m
.87521 .32916 L
s
1 .134 0 r
.87376 .33083 m
.87692 .32998 L
s
1 .578 0 r
.87376 .33083 m
.85962 .33069 L
s
1 .577 0 r
.87376 .33083 m
.85965 .33054 L
s
1 .582 0 r
.87376 .33083 m
.85952 .3304 L
s
1 .584 0 r
.87376 .33083 m
.85947 .3306 L
s
1 .596 0 r
.87376 .33083 m
.85918 .3304 L
s
.87376 .33083 m
.85917 .33058 L
s
1 .029 0 r
.8739 .33139 m
.87398 .3321 L
s
1 .027 0 r
.8739 .33139 m
.87335 .33177 L
s
1 .141 0 r
.8739 .33139 m
.87675 .32945 L
s
1 .164 0 r
.8739 .33139 m
.8777 .3301 L
s
1 .162 0 r
.8739 .33139 m
.87743 .3296 L
s
1 .145 0 r
.8739 .33139 m
.87729 .33038 L
s
1 .106 0 r
.8739 .33139 m
.87521 .32916 L
s
1 .136 0 r
.8739 .33139 m
.87692 .32998 L
s
1 .584 0 r
.8739 .33139 m
.85962 .33069 L
s
1 .583 0 r
.8739 .33139 m
.85965 .33054 L
s
1 .589 0 r
.8739 .33139 m
.85952 .3304 L
s
1 .59 0 r
.8739 .33139 m
.85947 .3306 L
s
1 .603 0 r
.8739 .33139 m
.85918 .3304 L
s
.8739 .33139 m
.85917 .33058 L
s
1 .029 0 r
.87398 .3321 m
.87335 .33177 L
s
1 .156 0 r
.87398 .3321 m
.87675 .32945 L
s
1 .173 0 r
.87398 .3321 m
.8777 .3301 L
s
1 .174 0 r
.87398 .3321 m
.87743 .3296 L
s
1 .152 0 r
.87398 .3321 m
.87729 .33038 L
s
1 .13 0 r
.87398 .3321 m
.87521 .32916 L
s
1 .148 0 r
.87398 .3321 m
.87692 .32998 L
s
1 .59 0 r
.87398 .3321 m
.85962 .33069 L
s
1 .589 0 r
.87398 .3321 m
.85965 .33054 L
s
1 .595 0 r
.87398 .3321 m
.85952 .3304 L
s
1 .596 0 r
.87398 .3321 m
.85947 .3306 L
s
1 .609 0 r
.87398 .3321 m
.85918 .3304 L
s
.87398 .3321 m
.85917 .33058 L
s
1 .168 0 r
.87335 .33177 m
.87675 .32945 L
s
1 .191 0 r
.87335 .33177 m
.8777 .3301 L
s
1 .189 0 r
.87335 .33177 m
.87743 .3296 L
s
1 .171 0 r
.87335 .33177 m
.87729 .33038 L
s
1 .131 0 r
.87335 .33177 m
.87521 .32916 L
s
1 .163 0 r
.87335 .33177 m
.87692 .32998 L
s
1 .563 0 r
.87335 .33177 m
.85962 .33069 L
s
1 .562 0 r
.87335 .33177 m
.85965 .33054 L
s
1 .567 0 r
.87335 .33177 m
.85952 .3304 L
s
1 .569 0 r
.87335 .33177 m
.85947 .3306 L
s
1 .582 0 r
.87335 .33177 m
.85918 .3304 L
s
1 .581 0 r
.87335 .33177 m
.85917 .33058 L
s
1 .05 0 r
.88304 .28617 m
.88184 .28638 L
s
1 .033 0 r
.88304 .28617 m
.88373 .28575 L
s
1 .034 0 r
.88304 .28617 m
.88388 .28617 L
s
1 .02 0 r
.88304 .28617 m
.88351 .28603 L
s
1 .059 0 r
.88304 .28617 m
.88446 .28589 L
s
1 .597 0 r
.88304 .28617 m
.88958 .29923 L
s
1 .59 0 r
.88304 .28617 m
.88817 .29968 L
s
1 .552 0 r
.88304 .28617 m
.88803 .29874 L
s
1 .58 0 r
.88304 .28617 m
.88823 .29937 L
s
1 .568 0 r
.88304 .28617 m
.88857 .29894 L
s
1 .567 0 r
.88304 .28617 m
.88824 .29905 L
s
1 .487 0 r
.88304 .28617 m
.88966 .29609 L
s
1 .482 0 r
.88304 .28617 m
.8889 .29643 L
s
1 .464 0 r
.88304 .28617 m
.88868 .29603 L
s
1 .468 0 r
.88304 .28617 m
.88916 .29585 L
s
1 .45 0 r
.88304 .28617 m
.88886 .29553 L
s
1 .444 0 r
.88304 .28617 m
.88775 .29597 L
s
1 .642 0 r
.88304 .28617 m
.87751 .30089 L
s
1 .645 0 r
.88304 .28617 m
.87733 .3009 L
s
1 .677 0 r
.88304 .28617 m
.87547 .3009 L
s
1 .652 0 r
.88304 .28617 m
.87722 .30102 L
s
1 .639 0 r
.88304 .28617 m
.87731 .30072 L
s
1 .646 0 r
.88304 .28617 m
.8771 .30083 L
s
1 .901 0 r
.88304 .28617 m
.8751 .26561 L
s
1 .897 0 r
.88304 .28617 m
.8748 .26583 L
s
1 .902 0 r
.88304 .28617 m
.87457 .2658 L
s
1 .905 0 r
.88304 .28617 m
.8747 .26565 L
s
1 .901 0 r
.88304 .28617 m
.87487 .26571 L
s
1 .906 0 r
.88304 .28617 m
.87488 .26555 L
s
1 .082 0 r
.88184 .28638 m
.88373 .28575 L
s
1 .084 0 r
.88184 .28638 m
.88388 .28617 L
s
1 .07 0 r
.88184 .28638 m
.88351 .28603 L
s
1 .109 0 r
.88184 .28638 m
.88446 .28589 L
s
1 .613 0 r
.88184 .28638 m
.88958 .29923 L
s
1 .602 0 r
.88184 .28638 m
.88817 .29968 L
s
1 .565 0 r
.88184 .28638 m
.88803 .29874 L
s
1 .592 0 r
.88184 .28638 m
.88823 .29937 L
s
1 .582 0 r
.88184 .28638 m
.88857 .29894 L
s
1 .58 0 r
.88184 .28638 m
.88824 .29905 L
s
1 .509 0 r
.88184 .28638 m
.88966 .29609 L
s
1 .502 0 r
.88184 .28638 m
.8889 .29643 L
s
1 .483 0 r
.88184 .28638 m
.88868 .29603 L
s
1 .489 0 r
.88184 .28638 m
.88916 .29585 L
s
1 .471 0 r
.88184 .28638 m
.88886 .29553 L
s
1 .46 0 r
.88184 .28638 m
.88775 .29597 L
s
1 .619 0 r
.88184 .28638 m
.87751 .30089 L
s
1 .621 0 r
.88184 .28638 m
.87733 .3009 L
s
1 .648 0 r
.88184 .28638 m
.87547 .3009 L
s
1 .627 0 r
.88184 .28638 m
.87722 .30102 L
s
1 .614 0 r
.88184 .28638 m
.87731 .30072 L
s
1 .621 0 r
.88184 .28638 m
.8771 .30083 L
s
1 .892 0 r
.88184 .28638 m
.8751 .26561 L
s
1 .888 0 r
.88184 .28638 m
.8748 .26583 L
s
1 .892 0 r
.88184 .28638 m
.87457 .2658 L
s
1 .896 0 r
.88184 .28638 m
.8747 .26565 L
s
1 .892 0 r
.88184 .28638 m
.87487 .26571 L
s
1 .897 0 r
.88184 .28638 m
.87488 .26555 L
s
1 .018 0 r
.88373 .28575 m
.88388 .28617 L
s
1 .014 0 r
.88373 .28575 m
.88351 .28603 L
s
1 .03 0 r
.88373 .28575 m
.88446 .28589 L
s
1 .6 0 r
.88373 .28575 m
.88958 .29923 L
s
1 .597 0 r
.88373 .28575 m
.88817 .29968 L
s
1 .559 0 r
.88373 .28575 m
.88803 .29874 L
s
1 .586 0 r
.88373 .28575 m
.88823 .29937 L
s
1 .574 0 r
.88373 .28575 m
.88857 .29894 L
s
.88373 .28575 m
.88824 .29905 L
s
1 .487 0 r
.88373 .28575 m
.88966 .29609 L
s
1 .485 0 r
.88373 .28575 m
.8889 .29643 L
s
1 .466 0 r
.88373 .28575 m
.88868 .29603 L
s
1 .468 0 r
.88373 .28575 m
.88916 .29585 L
s
1 .451 0 r
.88373 .28575 m
.88886 .29553 L
s
1 .449 0 r
.88373 .28575 m
.88775 .29597 L
s
1 .669 0 r
.88373 .28575 m
.87751 .30089 L
s
1 .672 0 r
.88373 .28575 m
.87733 .3009 L
s
1 .705 0 r
.88373 .28575 m
.87547 .3009 L
s
1 .678 0 r
.88373 .28575 m
.87722 .30102 L
s
1 .665 0 r
.88373 .28575 m
.87731 .30072 L
s
1 .673 0 r
.88373 .28575 m
.8771 .30083 L
s
1 .895 0 r
.88373 .28575 m
.8751 .26561 L
s
1 .892 0 r
.88373 .28575 m
.8748 .26583 L
s
1 .897 0 r
.88373 .28575 m
.87457 .2658 L
s
1 .9 0 r
.88373 .28575 m
.8747 .26565 L
s
1 .896 0 r
.88373 .28575 m
.87487 .26571 L
s
1 .901 0 r
.88373 .28575 m
.87488 .26555 L
s
1 .016 0 r
.88388 .28617 m
.88351 .28603 L
s
1 .026 0 r
.88388 .28617 m
.88446 .28589 L
s
1 .582 0 r
.88388 .28617 m
.88958 .29923 L
s
1 .579 0 r
.88388 .28617 m
.88817 .29968 L
s
1 .541 0 r
.88388 .28617 m
.88803 .29874 L
s
1 .568 0 r
.88388 .28617 m
.88823 .29937 L
s
1 .556 0 r
.88388 .28617 m
.88857 .29894 L
s
.88388 .28617 m
.88824 .29905 L
s
1 .469 0 r
.88388 .28617 m
.88966 .29609 L
s
1 .467 0 r
.88388 .28617 m
.8889 .29643 L
s
1 .448 0 r
.88388 .28617 m
.88868 .29603 L
s
1 .451 0 r
.88388 .28617 m
.88916 .29585 L
s
1 .433 0 r
.88388 .28617 m
.88886 .29553 L
s
1 .431 0 r
.88388 .28617 m
.88775 .29597 L
s
1 .656 0 r
.88388 .28617 m
.87751 .30089 L
s
1 .659 0 r
.88388 .28617 m
.87733 .3009 L
s
1 .693 0 r
.88388 .28617 m
.87547 .3009 L
s
1 .665 0 r
.88388 .28617 m
.87722 .30102 L
s
1 .652 0 r
.88388 .28617 m
.87731 .30072 L
s
1 .66 0 r
.88388 .28617 m
.8771 .30083 L
s
1 .913 0 r
.88388 .28617 m
.8751 .26561 L
s
1 .91 0 r
.88388 .28617 m
.8748 .26583 L
s
1 .915 0 r
.88388 .28617 m
.87457 .2658 L
s
1 .919 0 r
.88388 .28617 m
.8747 .26565 L
s
1 .914 0 r
.88388 .28617 m
.87487 .26571 L
s
1 .919 0 r
.88388 .28617 m
.87488 .26555 L
s
1 .039 0 r
.88351 .28603 m
.88446 .28589 L
s
1 .594 0 r
.88351 .28603 m
.88958 .29923 L
s
1 .589 0 r
.88351 .28603 m
.88817 .29968 L
s
1 .551 0 r
.88351 .28603 m
.88803 .29874 L
s
1 .579 0 r
.88351 .28603 m
.88823 .29937 L
s
1 .567 0 r
.88351 .28603 m
.88857 .29894 L
s
1 .566 0 r
.88351 .28603 m
.88824 .29905 L
s
1 .482 0 r
.88351 .28603 m
.88966 .29609 L
s
1 .479 0 r
.88351 .28603 m
.8889 .29643 L
s
1 .46 0 r
.88351 .28603 m
.88868 .29603 L
s
1 .463 0 r
.88351 .28603 m
.88916 .29585 L
s
1 .446 0 r
.88351 .28603 m
.88886 .29553 L
s
1 .442 0 r
.88351 .28603 m
.88775 .29597 L
s
1 .655 0 r
.88351 .28603 m
.87751 .30089 L
s
1 .658 0 r
.88351 .28603 m
.87733 .3009 L
s
1 .691 0 r
.88351 .28603 m
.87547 .3009 L
s
1 .664 0 r
.88351 .28603 m
.87722 .30102 L
s
1 .652 0 r
.88351 .28603 m
.87731 .30072 L
s
1 .659 0 r
.88351 .28603 m
.8771 .30083 L
s
1 .902 0 r
.88351 .28603 m
.8751 .26561 L
s
1 .899 0 r
.88351 .28603 m
.8748 .26583 L
s
1 .904 0 r
.88351 .28603 m
.87457 .2658 L
s
1 .907 0 r
.88351 .28603 m
.8747 .26565 L
s
1 .902 0 r
.88351 .28603 m
.87487 .26571 L
s
1 .908 0 r
.88351 .28603 m
.87488 .26555 L
s
1 .584 0 r
.88446 .28589 m
.88958 .29923 L
s
1 .583 0 r
.88446 .28589 m
.88817 .29968 L
s
1 .545 0 r
.88446 .28589 m
.88803 .29874 L
s
1 .572 0 r
.88446 .28589 m
.88823 .29937 L
s
1 .559 0 r
.88446 .28589 m
.88857 .29894 L
s
.88446 .28589 m
.88824 .29905 L
s
1 .468 0 r
.88446 .28589 m
.88966 .29609 L
s
1 .467 0 r
.88446 .28589 m
.8889 .29643 L
s
1 .449 0 r
.88446 .28589 m
.88868 .29603 L
s
1 .45 0 r
.88446 .28589 m
.88916 .29585 L
s
1 .433 0 r
.88446 .28589 m
.88886 .29553 L
s
.88446 .28589 m
.88775 .29597 L
s
1 .676 0 r
.88446 .28589 m
.87751 .30089 L
s
1 .679 0 r
.88446 .28589 m
.87733 .3009 L
s
1 .715 0 r
.88446 .28589 m
.87547 .3009 L
s
1 .685 0 r
.88446 .28589 m
.87722 .30102 L
s
1 .673 0 r
.88446 .28589 m
.87731 .30072 L
s
1 .681 0 r
.88446 .28589 m
.8771 .30083 L
s
1 .913 0 r
.88446 .28589 m
.8751 .26561 L
s
1 .91 0 r
.88446 .28589 m
.8748 .26583 L
s
1 .915 0 r
.88446 .28589 m
.87457 .2658 L
s
1 .918 0 r
.88446 .28589 m
.8747 .26565 L
s
1 .913 0 r
.88446 .28589 m
.87487 .26571 L
s
1 .919 0 r
.88446 .28589 m
.87488 .26555 L
s
1 .029 0 r
.91381 .22083 m
.91311 .22072 L
s
1 .033 0 r
.91381 .22083 m
.91349 .22009 L
s
1 .042 0 r
.91381 .22083 m
.9129 .22132 L
s
1 .054 0 r
.91381 .22083 m
.91291 .21986 L
s
1 .06 0 r
.91381 .22083 m
.91236 .22061 L
s
1 .371 0 r
.91381 .22083 m
.90505 .2232 L
s
1 .373 0 r
.91381 .22083 m
.90518 .22377 L
s
1 .322 0 r
.91381 .22083 m
.90642 .2236 L
s
1 .413 0 r
.91381 .22083 m
.90434 .22436 L
s
1 .367 0 r
.91381 .22083 m
.9056 .22446 L
s
1 .339 0 r
.91381 .22083 m
.90617 .22408 L
s
1 .627 0 r
.91381 .22083 m
.90022 .22798 L
s
1 .643 0 r
.91381 .22083 m
.89974 .22789 L
s
1 .636 0 r
.91381 .22083 m
.90021 .22841 L
s
1 .637 0 r
.91381 .22083 m
.89973 .2275 L
s
1 .652 0 r
.91381 .22083 m
.89972 .22833 L
s
1 .639 0 r
.91381 .22083 m
.90033 .22878 L
s
1 .03 0 r
.91311 .22072 m
.91349 .22009 L
s
1 .026 0 r
.91311 .22072 m
.9129 .22132 L
s
1 .036 0 r
.91311 .22072 m
.91291 .21986 L
s
1 .031 0 r
.91311 .22072 m
.91236 .22061 L
s
1 .345 0 r
.91311 .22072 m
.90505 .2232 L
s
1 .348 0 r
.91311 .22072 m
.90518 .22377 L
s
1 .298 0 r
.91311 .22072 m
.90642 .2236 L
s
1 .388 0 r
.91311 .22072 m
.90434 .22436 L
s
1 .343 0 r
.91311 .22072 m
.9056 .22446 L
s
1 .315 0 r
.91311 .22072 m
.90617 .22408 L
s
1 .605 0 r
.91311 .22072 m
.90022 .22798 L
s
1 .62 0 r
.91311 .22072 m
.89974 .22789 L
s
1 .614 0 r
.91311 .22072 m
.90021 .22841 L
s
1 .613 0 r
.91311 .22072 m
.89973 .2275 L
s
1 .63 0 r
.91311 .22072 m
.89972 .22833 L
s
1 .617 0 r
.91311 .22072 m
.90033 .22878 L
s
1 .056 0 r
.91349 .22009 m
.9129 .22132 L
s
1 .026 0 r
.91349 .22009 m
.91291 .21986 L
s
1 .051 0 r
.91349 .22009 m
.91236 .22061 L
s
1 .368 0 r
.91349 .22009 m
.90505 .2232 L
s
1 .372 0 r
.91349 .22009 m
.90518 .22377 L
s
1 .322 0 r
.91349 .22009 m
.90642 .2236 L
s
1 .413 0 r
.91349 .22009 m
.90434 .22436 L
s
1 .369 0 r
.91349 .22009 m
.9056 .22446 L
s
1 .341 0 r
.91349 .22009 m
.90617 .22408 L
s
1 .631 0 r
.91349 .22009 m
.90022 .22798 L
s
1 .646 0 r
.91349 .22009 m
.89974 .22789 L
s
1 .641 0 r
.91349 .22009 m
.90021 .22841 L
s
1 .639 0 r
.91349 .22009 m
.89973 .2275 L
s
1 .656 0 r
.91349 .22009 m
.89972 .22833 L
s
1 .644 0 r
.91349 .22009 m
.90033 .22878 L
s
1 .06 0 r
.9129 .22132 m
.91291 .21986 L
s
1 .036 0 r
.9129 .22132 m
.91236 .22061 L
s
1 .33 0 r
.9129 .22132 m
.90505 .2232 L
s
1 .331 0 r
.9129 .22132 m
.90518 .22377 L
s
1 .28 0 r
.9129 .22132 m
.90642 .2236 L
s
1 .371 0 r
.9129 .22132 m
.90434 .22436 L
s
1 .325 0 r
.9129 .22132 m
.9056 .22446 L
s
1 .297 0 r
.9129 .22132 m
.90617 .22408 L
s
1 .585 0 r
.9129 .22132 m
.90022 .22798 L
s
1 .601 0 r
.9129 .22132 m
.89974 .22789 L
s
1 .594 0 r
.9129 .22132 m
.90021 .22841 L
s
.9129 .22132 m
.89973 .2275 L
s
1 .61 0 r
.9129 .22132 m
.89972 .22833 L
s
1 .597 0 r
.9129 .22132 m
.90033 .22878 L
s
1 .038 0 r
.91291 .21986 m
.91236 .22061 L
s
1 .349 0 r
.91291 .21986 m
.90505 .2232 L
s
1 .354 0 r
.91291 .21986 m
.90518 .22377 L
s
1 .306 0 r
.91291 .21986 m
.90642 .2236 L
s
1 .395 0 r
.91291 .21986 m
.90434 .22436 L
s
1 .353 0 r
.91291 .21986 m
.9056 .22446 L
s
1 .325 0 r
.91291 .21986 m
.90617 .22408 L
s
1 .615 0 r
.91291 .21986 m
.90022 .22798 L
s
1 .63 0 r
.91291 .21986 m
.89974 .22789 L
s
1 .626 0 r
.91291 .21986 m
.90021 .22841 L
s
1 .623 0 r
.91291 .21986 m
.89973 .2275 L
s
1 .641 0 r
.91291 .21986 m
.89972 .22833 L
s
1 .63 0 r
.91291 .21986 m
.90033 .22878 L
s
1 .317 0 r
.91236 .22061 m
.90505 .2232 L
s
1 .321 0 r
.91236 .22061 m
.90518 .22377 L
s
1 .272 0 r
.91236 .22061 m
.90642 .2236 L
s
1 .362 0 r
.91236 .22061 m
.90434 .22436 L
s
1 .318 0 r
.91236 .22061 m
.9056 .22446 L
s
1 .29 0 r
.91236 .22061 m
.90617 .22408 L
s
1 .58 0 r
.91236 .22061 m
.90022 .22798 L
s
1 .595 0 r
.91236 .22061 m
.89974 .22789 L
s
1 .59 0 r
.91236 .22061 m
.90021 .22841 L
s
1 .588 0 r
.91236 .22061 m
.89973 .2275 L
s
1 .605 0 r
.91236 .22061 m
.89972 .22833 L
s
1 .594 0 r
.91236 .22061 m
.90033 .22878 L
s
1 .121 0 r
.82511 .31247 m
.82785 .31361 L
s
1 .04 0 r
.82511 .31247 m
.8257 .31325 L
s
1 .015 0 r
.82511 .31247 m
.82522 .31283 L
s
1 .105 0 r
.82511 .31247 m
.82754 .3133 L
s
1 .031 0 r
.82511 .31247 m
.82533 .3132 L
s
1 .599 0 r
.82511 .31247 m
.81522 .3233 L
s
1 .6 0 r
.82511 .31247 m
.81588 .32388 L
s
1 .595 0 r
.82511 .31247 m
.81498 .32293 L
s
1 .585 0 r
.82511 .31247 m
.81589 .32343 L
s
1 .611 0 r
.82511 .31247 m
.8152 .32368 L
s
1 .581 0 r
.82511 .31247 m
.81544 .3229 L
s
1 .229 0 r
.82511 .31247 m
.82506 .31806 L
s
1 .199 0 r
.82511 .31247 m
.82501 .31733 L
s
1 .216 0 r
.82511 .31247 m
.82561 .31774 L
s
1 .214 0 r
.82511 .31247 m
.82493 .3177 L
s
1 .238 0 r
.82511 .31247 m
.82583 .31825 L
s
1 .241 0 r
.82511 .31247 m
.82541 .31835 L
s
1 .454 0 r
.82511 .31247 m
.83373 .30544 L
s
1 .439 0 r
.82511 .31247 m
.83346 .3057 L
s
1 .44 0 r
.82511 .31247 m
.83328 .30545 L
s
1 .46 0 r
.82511 .31247 m
.83356 .30505 L
s
1 .451 0 r
.82511 .31247 m
.83334 .30512 L
s
1 .425 0 r
.82511 .31247 m
.83267 .30533 L
s
1 .4 0 r
.82511 .31247 m
.82738 .30295 L
s
1 .409 0 r
.82511 .31247 m
.82822 .30294 L
s
1 .415 0 r
.82511 .31247 m
.82813 .30277 L
s
1 .404 0 r
.82511 .31247 m
.82807 .30303 L
s
1 .403 0 r
.82511 .31247 m
.82773 .30296 L
s
1 .41 0 r
.82511 .31247 m
.82792 .30282 L
s
1 .089 0 r
.82785 .31361 m
.8257 .31325 L
s
1 .112 0 r
.82785 .31361 m
.82522 .31283 L
s
1 .018 0 r
.82785 .31361 m
.82754 .3133 L
s
1 .104 0 r
.82785 .31361 m
.82533 .3132 L
s
1 .65 0 r
.82785 .31361 m
.81522 .3233 L
s
1 .644 0 r
.82785 .31361 m
.81588 .32388 L
s
1 .649 0 r
.82785 .31361 m
.81498 .32293 L
s
1 .632 0 r
.82785 .31361 m
.81589 .32343 L
s
1 .661 0 r
.82785 .31361 m
.8152 .32368 L
s
1 .633 0 r
.82785 .31361 m
.81544 .3229 L
s
1 .215 0 r
.82785 .31361 m
.82506 .31806 L
s
1 .191 0 r
.82785 .31361 m
.82501 .31733 L
s
1 .192 0 r
.82785 .31361 m
.82561 .31774 L
s
1 .205 0 r
.82785 .31361 m
.82493 .3177 L
s
1 .206 0 r
.82785 .31361 m
.82583 .31825 L
s
1 .218 0 r
.82785 .31361 m
.82541 .31835 L
s
1 .411 0 r
.82785 .31361 m
.83373 .30544 L
s
1 .396 0 r
.82785 .31361 m
.83346 .3057 L
s
1 .401 0 r
.82785 .31361 m
.83328 .30545 L
s
1 .421 0 r
.82785 .31361 m
.83356 .30505 L
s
1 .413 0 r
.82785 .31361 m
.83334 .30512 L
s
1 .392 0 r
.82785 .31361 m
.83267 .30533 L
s
1 .436 0 r
.82785 .31361 m
.82738 .30295 L
s
.82785 .31361 m
.82822 .30294 L
s
1 .443 0 r
.82785 .31361 m
.82813 .30277 L
s
1 .433 0 r
.82785 .31361 m
.82807 .30303 L
s
1 .435 0 r
.82785 .31361 m
.82773 .30296 L
s
1 .441 0 r
.82785 .31361 m
.82792 .30282 L
s
1 .026 0 r
.8257 .31325 m
.82522 .31283 L
s
1 .075 0 r
.8257 .31325 m
.82754 .3133 L
s
1 .015 0 r
.8257 .31325 m
.82533 .3132 L
s
1 .593 0 r
.8257 .31325 m
.81522 .3233 L
s
1 .591 0 r
.8257 .31325 m
.81588 .32388 L
s
1 .59 0 r
.8257 .31325 m
.81498 .32293 L
s
1 .578 0 r
.8257 .31325 m
.81589 .32343 L
s
1 .605 0 r
.8257 .31325 m
.8152 .32368 L
s
1 .575 0 r
.8257 .31325 m
.81544 .3229 L
s
1 .198 0 r
.8257 .31325 m
.82506 .31806 L
s
1 .169 0 r
.8257 .31325 m
.82501 .31733 L
s
1 .184 0 r
.8257 .31325 m
.82561 .31774 L
s
.8257 .31325 m
.82493 .3177 L
s
1 .204 0 r
.8257 .31325 m
.82583 .31825 L
s
1 .209 0 r
.8257 .31325 m
.82541 .31835 L
s
1 .458 0 r
.8257 .31325 m
.83373 .30544 L
s
1 .443 0 r
.8257 .31325 m
.83346 .3057 L
s
1 .444 0 r
.8257 .31325 m
.83328 .30545 L
s
1 .464 0 r
.8257 .31325 m
.83356 .30505 L
s
1 .456 0 r
.8257 .31325 m
.83334 .30512 L
s
1 .431 0 r
.8257 .31325 m
.83267 .30533 L
s
1 .426 0 r
.8257 .31325 m
.82738 .30295 L
s
1 .434 0 r
.8257 .31325 m
.82822 .30294 L
s
1 .44 0 r
.8257 .31325 m
.82813 .30277 L
s
1 .429 0 r
.8257 .31325 m
.82807 .30303 L
s
1 .428 0 r
.8257 .31325 m
.82773 .30296 L
s
1 .436 0 r
.8257 .31325 m
.82792 .30282 L
s
1 .097 0 r
.82522 .31283 m
.82754 .3133 L
s
1 .016 0 r
.82522 .31283 m
.82533 .3132 L
s
1 .592 0 r
.82522 .31283 m
.81522 .3233 L
s
1 .591 0 r
.82522 .31283 m
.81588 .32388 L
s
1 .588 0 r
.82522 .31283 m
.81498 .32293 L
s
1 .577 0 r
.82522 .31283 m
.81589 .32343 L
s
1 .604 0 r
.82522 .31283 m
.8152 .32368 L
s
1 .574 0 r
.82522 .31283 m
.81544 .3229 L
s
1 .214 0 r
.82522 .31283 m
.82506 .31806 L
s
1 .184 0 r
.82522 .31283 m
.82501 .31733 L
s
1 .201 0 r
.82522 .31283 m
.82561 .31774 L
s
1 .199 0 r
.82522 .31283 m
.82493 .3177 L
s
1 .223 0 r
.82522 .31283 m
.82583 .31825 L
s
1 .226 0 r
.82522 .31283 m
.82541 .31835 L
s
1 .46 0 r
.82522 .31283 m
.83373 .30544 L
s
1 .445 0 r
.82522 .31283 m
.83346 .3057 L
s
1 .446 0 r
.82522 .31283 m
.83328 .30545 L
s
1 .466 0 r
.82522 .31283 m
.83356 .30505 L
s
1 .457 0 r
.82522 .31283 m
.83334 .30512 L
s
1 .432 0 r
.82522 .31283 m
.83267 .30533 L
s
1 .413 0 r
.82522 .31283 m
.82738 .30295 L
s
1 .422 0 r
.82522 .31283 m
.82822 .30294 L
s
1 .428 0 r
.82522 .31283 m
.82813 .30277 L
s
1 .417 0 r
.82522 .31283 m
.82807 .30303 L
s
1 .416 0 r
.82522 .31283 m
.82773 .30296 L
s
1 .423 0 r
.82522 .31283 m
.82792 .30282 L
s
1 .091 0 r
.82754 .3133 m
.82533 .3132 L
s
1 .649 0 r
.82754 .3133 m
.81522 .3233 L
s
1 .644 0 r
.82754 .3133 m
.81588 .32388 L
s
1 .647 0 r
.82754 .3133 m
.81498 .32293 L
s
1 .631 0 r
.82754 .3133 m
.81589 .32343 L
s
1 .659 0 r
.82754 .3133 m
.8152 .32368 L
s
1 .631 0 r
.82754 .3133 m
.81544 .3229 L
s
1 .22 0 r
.82754 .3133 m
.82506 .31806 L
s
1 .195 0 r
.82754 .3133 m
.82501 .31733 L
s
1 .198 0 r
.82754 .3133 m
.82561 .31774 L
s
1 .209 0 r
.82754 .3133 m
.82493 .3177 L
s
1 .214 0 r
.82754 .3133 m
.82583 .31825 L
s
1 .224 0 r
.82754 .3133 m
.82541 .31835 L
s
1 .408 0 r
.82754 .3133 m
.83373 .30544 L
s
1 .394 0 r
.82754 .3133 m
.83346 .3057 L
s
1 .397 0 r
.82754 .3133 m
.83328 .30545 L
s
1 .417 0 r
.82754 .3133 m
.83356 .30505 L
s
1 .409 0 r
.82754 .3133 m
.83334 .30512 L
s
1 .387 0 r
.82754 .3133 m
.83267 .30533 L
s
1 .423 0 r
.82754 .3133 m
.82738 .30295 L
s
1 .424 0 r
.82754 .3133 m
.82822 .30294 L
s
1 .431 0 r
.82754 .3133 m
.82813 .30277 L
s
1 .42 0 r
.82754 .3133 m
.82807 .30303 L
s
1 .422 0 r
.82754 .3133 m
.82773 .30296 L
s
1 .428 0 r
.82754 .3133 m
.82792 .30282 L
s
1 .584 0 r
.82533 .3132 m
.81522 .3233 L
s
1 .583 0 r
.82533 .3132 m
.81588 .32388 L
s
1 .58 0 r
.82533 .3132 m
.81498 .32293 L
s
1 .569 0 r
.82533 .3132 m
.81589 .32343 L
s
1 .596 0 r
.82533 .3132 m
.8152 .32368 L
s
1 .566 0 r
.82533 .3132 m
.81544 .3229 L
s
1 .199 0 r
.82533 .3132 m
.82506 .31806 L
s
1 .169 0 r
.82533 .3132 m
.82501 .31733 L
s
1 .186 0 r
.82533 .3132 m
.82561 .31774 L
s
1 .184 0 r
.82533 .3132 m
.82493 .3177 L
s
1 .207 0 r
.82533 .3132 m
.82583 .31825 L
s
1 .211 0 r
.82533 .3132 m
.82541 .31835 L
s
1 .467 0 r
.82533 .3132 m
.83373 .30544 L
s
1 .452 0 r
.82533 .3132 m
.83346 .3057 L
s
1 .454 0 r
.82533 .3132 m
.83328 .30545 L
s
1 .473 0 r
.82533 .3132 m
.83356 .30505 L
s
1 .465 0 r
.82533 .3132 m
.83334 .30512 L
s
1 .44 0 r
.82533 .3132 m
.83267 .30533 L
s
1 .427 0 r
.82533 .3132 m
.82738 .30295 L
s
1 .435 0 r
.82533 .3132 m
.82822 .30294 L
s
1 .441 0 r
.82533 .3132 m
.82813 .30277 L
s
1 .431 0 r
.82533 .3132 m
.82807 .30303 L
s
1 .43 0 r
.82533 .3132 m
.82773 .30296 L
s
1 .437 0 r
.82533 .3132 m
.82792 .30282 L
s
1 .055 0 r
.84257 .29869 m
.8435 .29967 L
s
1 .036 0 r
.84257 .29869 m
.84339 .29898 L
s
1 .041 0 r
.84257 .29869 m
.84309 .29954 L
s
1 .021 0 r
.84257 .29869 m
.84281 .29914 L
s
1 .079 0 r
.84257 .29869 m
.84063 .29871 L
s
1 .25 0 r
.84257 .29869 m
.84816 .29618 L
s
1 .276 0 r
.84257 .29869 m
.84917 .29725 L
s
1 .235 0 r
.84257 .29869 m
.84765 .29601 L
s
1 .279 0 r
.84257 .29869 m
.8491 .29666 L
s
1 .249 0 r
.84257 .29869 m
.84832 .29666 L
s
1 .262 0 r
.84257 .29869 m
.84877 .29699 L
s
1 .575 0 r
.84257 .29869 m
.85516 .29242 L
s
1 .557 0 r
.84257 .29869 m
.85456 .29219 L
s
1 .538 0 r
.84257 .29869 m
.85404 .29224 L
s
1 .516 0 r
.84257 .29869 m
.85342 .29226 L
s
1 .557 0 r
.84257 .29869 m
.85493 .29292 L
s
1 .538 0 r
.84257 .29869 m
.85435 .29281 L
s
1 .454 0 r
.84257 .29869 m
.83373 .30544 L
s
1 .469 0 r
.84257 .29869 m
.83346 .3057 L
s
.84257 .29869 m
.83328 .30545 L
s
1 .45 0 r
.84257 .29869 m
.83356 .30505 L
s
1 .46 0 r
.84257 .29869 m
.83334 .30512 L
s
1 .487 0 r
.84257 .29869 m
.83267 .30533 L
s
1 .645 0 r
.84257 .29869 m
.82738 .30295 L
s
1 .612 0 r
.84257 .29869 m
.82822 .30294 L
s
1 .613 0 r
.84257 .29869 m
.82813 .30277 L
s
1 .618 0 r
.84257 .29869 m
.82807 .30303 L
s
1 .631 0 r
.84257 .29869 m
.82773 .30296 L
s
1 .622 0 r
.84257 .29869 m
.82792 .30282 L
s
1 .028 0 r
.8435 .29967 m
.84339 .29898 L
s
1 .017 0 r
.8435 .29967 m
.84309 .29954 L
s
1 .035 0 r
.8435 .29967 m
.84281 .29914 L
s
1 .123 0 r
.8435 .29967 m
.84063 .29871 L
s
1 .238 0 r
.8435 .29967 m
.84816 .29618 L
s
1 .252 0 r
.8435 .29967 m
.84917 .29725 L
s
1 .226 0 r
.8435 .29967 m
.84765 .29601 L
s
1 .26 0 r
.8435 .29967 m
.8491 .29666 L
s
1 .232 0 r
.8435 .29967 m
.84832 .29666 L
s
1 .242 0 r
.8435 .29967 m
.84877 .29699 L
s
1 .561 0 r
.8435 .29967 m
.85516 .29242 L
s
1 .545 0 r
.8435 .29967 m
.85456 .29219 L
s
1 .527 0 r
.8435 .29967 m
.85404 .29224 L
s
1 .506 0 r
.8435 .29967 m
.85342 .29226 L
s
1 .543 0 r
.8435 .29967 m
.85493 .29292 L
s
1 .525 0 r
.8435 .29967 m
.85435 .29281 L
s
1 .464 0 r
.8435 .29967 m
.83373 .30544 L
s
1 .478 0 r
.8435 .29967 m
.83346 .3057 L
s
1 .48 0 r
.8435 .29967 m
.83328 .30545 L
s
1 .462 0 r
.8435 .29967 m
.83356 .30505 L
s
1 .471 0 r
.8435 .29967 m
.83334 .30512 L
s
1 .499 0 r
.8435 .29967 m
.83267 .30533 L
s
1 .672 0 r
.8435 .29967 m
.82738 .30295 L
s
1 .639 0 r
.8435 .29967 m
.82822 .30294 L
s
1 .64 0 r
.8435 .29967 m
.82813 .30277 L
s
1 .645 0 r
.8435 .29967 m
.82807 .30303 L
s
1 .658 0 r
.8435 .29967 m
.82773 .30296 L
s
1 .649 0 r
.8435 .29967 m
.82792 .30282 L
s
1 .026 0 r
.84339 .29898 m
.84309 .29954 L
s
1 .025 0 r
.84339 .29898 m
.84281 .29914 L
s
1 .113 0 r
.84339 .29898 m
.84063 .29871 L
s
1 .226 0 r
.84339 .29898 m
.84816 .29618 L
s
1 .246 0 r
.84339 .29898 m
.84917 .29725 L
s
1 .212 0 r
.84339 .29898 m
.84765 .29601 L
s
1 .252 0 r
.84339 .29898 m
.8491 .29666 L
s
1 .223 0 r
.84339 .29898 m
.84832 .29666 L
s
1 .234 0 r
.84339 .29898 m
.84877 .29699 L
s
1 .551 0 r
.84339 .29898 m
.85516 .29242 L
s
1 .534 0 r
.84339 .29898 m
.85456 .29219 L
s
1 .515 0 r
.84339 .29898 m
.85404 .29224 L
s
1 .494 0 r
.84339 .29898 m
.85342 .29226 L
s
1 .533 0 r
.84339 .29898 m
.85493 .29292 L
s
1 .514 0 r
.84339 .29898 m
.85435 .29281 L
s
1 .475 0 r
.84339 .29898 m
.83373 .30544 L
s
1 .49 0 r
.84339 .29898 m
.83346 .3057 L
s
.84339 .29898 m
.83328 .30545 L
s
1 .472 0 r
.84339 .29898 m
.83356 .30505 L
s
1 .481 0 r
.84339 .29898 m
.83334 .30512 L
s
1 .509 0 r
.84339 .29898 m
.83267 .30533 L
s
1 .674 0 r
.84339 .29898 m
.82738 .30295 L
s
1 .641 0 r
.84339 .29898 m
.82822 .30294 L
s
1 .642 0 r
.84339 .29898 m
.82813 .30277 L
s
1 .647 0 r
.84339 .29898 m
.82807 .30303 L
s
1 .66 0 r
.84339 .29898 m
.82773 .30296 L
s
1 .651 0 r
.84339 .29898 m
.82792 .30282 L
s
1 .02 0 r
.84309 .29954 m
.84281 .29914 L
s
1 .106 0 r
.84309 .29954 m
.84063 .29871 L
s
1 .248 0 r
.84309 .29954 m
.84816 .29618 L
s
1 .265 0 r
.84309 .29954 m
.84917 .29725 L
s
1 .236 0 r
.84309 .29954 m
.84765 .29601 L
s
1 .272 0 r
.84309 .29954 m
.8491 .29666 L
s
1 .244 0 r
.84309 .29954 m
.84832 .29666 L
s
1 .254 0 r
.84309 .29954 m
.84877 .29699 L
s
1 .573 0 r
.84309 .29954 m
.85516 .29242 L
s
1 .556 0 r
.84309 .29954 m
.85456 .29219 L
s
1 .538 0 r
.84309 .29954 m
.85404 .29224 L
s
1 .517 0 r
.84309 .29954 m
.85342 .29226 L
s
1 .554 0 r
.84309 .29954 m
.85493 .29292 L
s
1 .536 0 r
.84309 .29954 m
.85435 .29281 L
s
1 .452 0 r
.84309 .29954 m
.83373 .30544 L
s
1 .467 0 r
.84309 .29954 m
.83346 .3057 L
s
1 .468 0 r
.84309 .29954 m
.83328 .30545 L
s
1 .45 0 r
.84309 .29954 m
.83356 .30505 L
s
1 .459 0 r
.84309 .29954 m
.83334 .30512 L
s
1 .487 0 r
.84309 .29954 m
.83267 .30533 L
s
1 .657 0 r
.84309 .29954 m
.82738 .30295 L
s
1 .623 0 r
.84309 .29954 m
.82822 .30294 L
s
1 .625 0 r
.84309 .29954 m
.82813 .30277 L
s
1 .63 0 r
.84309 .29954 m
.82807 .30303 L
s
1 .643 0 r
.84309 .29954 m
.82773 .30296 L
s
1 .634 0 r
.84309 .29954 m
.82792 .30282 L
s
1 .091 0 r
.84281 .29914 m
.84063 .29871 L
s
1 .25 0 r
.84281 .29914 m
.84816 .29618 L
s
1 .271 0 r
.84281 .29914 m
.84917 .29725 L
s
1 .236 0 r
.84281 .29914 m
.84765 .29601 L
s
1 .276 0 r
.84281 .29914 m
.8491 .29666 L
s
1 .247 0 r
.84281 .29914 m
.84832 .29666 L
s
1 .259 0 r
.84281 .29914 m
.84877 .29699 L
s
1 .574 0 r
.84281 .29914 m
.85516 .29242 L
s
1 .558 0 r
.84281 .29914 m
.85456 .29219 L
s
1 .539 0 r
.84281 .29914 m
.85404 .29224 L
s
1 .517 0 r
.84281 .29914 m
.85342 .29226 L
s
1 .557 0 r
.84281 .29914 m
.85493 .29292 L
s
1 .538 0 r
.84281 .29914 m
.85435 .29281 L
s
1 .452 0 r
.84281 .29914 m
.83373 .30544 L
s
1 .466 0 r
.84281 .29914 m
.83346 .3057 L
s
1 .467 0 r
.84281 .29914 m
.83328 .30545 L
s
1 .448 0 r
.84281 .29914 m
.83356 .30505 L
s
1 .458 0 r
.84281 .29914 m
.83334 .30512 L
s
1 .485 0 r
.84281 .29914 m
.83267 .30533 L
s
1 .65 0 r
.84281 .29914 m
.82738 .30295 L
s
1 .616 0 r
.84281 .29914 m
.82822 .30294 L
s
1 .618 0 r
.84281 .29914 m
.82813 .30277 L
s
1 .623 0 r
.84281 .29914 m
.82807 .30303 L
s
1 .636 0 r
.84281 .29914 m
.82773 .30296 L
s
1 .627 0 r
.84281 .29914 m
.82792 .30282 L
s
1 .325 0 r
.84063 .29871 m
.84816 .29618 L
s
1 .354 0 r
.84063 .29871 m
.84917 .29725 L
s
1 .308 0 r
.84063 .29871 m
.84765 .29601 L
s
1 .356 0 r
.84063 .29871 m
.8491 .29666 L
s
1 .325 0 r
.84063 .29871 m
.84832 .29666 L
s
1 .34 0 r
.84063 .29871 m
.84877 .29699 L
s
1 .647 0 r
.84063 .29871 m
.85516 .29242 L
s
1 .628 0 r
.84063 .29871 m
.85456 .29219 L
s
1 .609 0 r
.84063 .29871 m
.85404 .29224 L
s
1 .586 0 r
.84063 .29871 m
.85342 .29226 L
s
1 .631 0 r
.84063 .29871 m
.85493 .29292 L
s
1 .61 0 r
.84063 .29871 m
.85435 .29281 L
s
1 .394 0 r
.84063 .29871 m
.83373 .30544 L
s
1 .409 0 r
.84063 .29871 m
.83346 .3057 L
s
1 .407 0 r
.84063 .29871 m
.83328 .30545 L
s
1 .388 0 r
.84063 .29871 m
.83356 .30505 L
s
1 .396 0 r
.84063 .29871 m
.83334 .30512 L
s
1 .423 0 r
.84063 .29871 m
.83267 .30533 L
s
1 .568 0 r
.84063 .29871 m
.82738 .30295 L
s
1 .536 0 r
.84063 .29871 m
.82822 .30294 L
s
1 .537 0 r
.84063 .29871 m
.82813 .30277 L
s
1 .542 0 r
.84063 .29871 m
.82807 .30303 L
s
1 .555 0 r
.84063 .29871 m
.82773 .30296 L
s
1 .546 0 r
.84063 .29871 m
.82792 .30282 L
s
1 .024 0 r
.85203 .28561 m
.8523 .28613 L
s
1 .035 0 r
.85203 .28561 m
.85289 .28556 L
s
1 .023 0 r
.85203 .28561 m
.85159 .28594 L
s
1 .036 0 r
.85203 .28561 m
.8526 .28495 L
s
1 .02 0 r
.85203 .28561 m
.85226 .28517 L
s
1 .306 0 r
.85203 .28561 m
.85516 .29242 L
s
1 .288 0 r
.85203 .28561 m
.85456 .29219 L
s
1 .283 0 r
.85203 .28561 m
.85404 .29224 L
s
1 .277 0 r
.85203 .28561 m
.85342 .29226 L
s
1 .321 0 r
.85203 .28561 m
.85493 .29292 L
s
1 .309 0 r
.85203 .28561 m
.85435 .29281 L
s
1 .204 0 r
.85203 .28561 m
.85681 .28704 L
s
1 .212 0 r
.85203 .28561 m
.85709 .28675 L
s
1 .178 0 r
.85203 .28561 m
.85619 .28693 L
s
1 .217 0 r
.85203 .28561 m
.85683 .28786 L
s
1 .167 0 r
.85203 .28561 m
.85577 .28726 L
s
1 .21 0 r
.85203 .28561 m
.85684 .28746 L
s
1 .588 0 r
.85203 .28561 m
.83795 .28858 L
s
1 .592 0 r
.85203 .28561 m
.83783 .28846 L
s
1 .584 0 r
.85203 .28561 m
.83801 .28841 L
s
1 .583 0 r
.85203 .28561 m
.83808 .28859 L
s
1 .581 0 r
.85203 .28561 m
.83806 .28829 L
s
1 .599 0 r
.85203 .28561 m
.83765 .28851 L
s
1 .258 0 r
.85203 .28561 m
.84831 .28053 L
s
1 .234 0 r
.85203 .28561 m
.84894 .28079 L
s
1 .25 0 r
.85203 .28561 m
.84898 .28032 L
s
1 .262 0 r
.85203 .28561 m
.84866 .28016 L
s
1 .248 0 r
.85203 .28561 m
.84874 .28051 L
s
1 .239 0 r
.85203 .28561 m
.84862 .28086 L
s
1 .034 0 r
.8523 .28613 m
.85289 .28556 L
s
1 .03 0 r
.8523 .28613 m
.85159 .28594 L
s
1 .05 0 r
.8523 .28613 m
.8526 .28495 L
s
1 .039 0 r
.8523 .28613 m
.85226 .28517 L
s
1 .282 0 r
.8523 .28613 m
.85516 .29242 L
s
1 .264 0 r
.8523 .28613 m
.85456 .29219 L
s
1 .259 0 r
.8523 .28613 m
.85404 .29224 L
s
1 .255 0 r
.8523 .28613 m
.85342 .29226 L
s
1 .297 0 r
.8523 .28613 m
.85493 .29292 L
s
1 .286 0 r
.8523 .28613 m
.85435 .29281 L
s
1 .188 0 r
.8523 .28613 m
.85681 .28704 L
s
1 .197 0 r
.8523 .28613 m
.85709 .28675 L
s
1 .163 0 r
.8523 .28613 m
.85619 .28693 L
s
1 .198 0 r
.8523 .28613 m
.85683 .28786 L
s
1 .149 0 r
.8523 .28613 m
.85577 .28726 L
s
1 .193 0 r
.8523 .28613 m
.85684 .28746 L
s
1 .595 0 r
.8523 .28613 m
.83795 .28858 L
s
1 .599 0 r
.8523 .28613 m
.83783 .28846 L
s
1 .591 0 r
.8523 .28613 m
.83801 .28841 L
s
1 .59 0 r
.8523 .28613 m
.83808 .28859 L
s
1 .588 0 r
.8523 .28613 m
.83806 .28829 L
s
1 .606 0 r
.8523 .28613 m
.83765 .28851 L
s
1 .281 0 r
.8523 .28613 m
.84831 .28053 L
s
1 .258 0 r
.8523 .28613 m
.84894 .28079 L
s
1 .273 0 r
.8523 .28613 m
.84898 .28032 L
s
1 .286 0 r
.8523 .28613 m
.84866 .28016 L
s
1 .272 0 r
.8523 .28613 m
.84874 .28051 L
s
1 .263 0 r
.8523 .28613 m
.84862 .28086 L
s
1 .055 0 r
.85289 .28556 m
.85159 .28594 L
s
1 .027 0 r
.85289 .28556 m
.8526 .28495 L
s
1 .03 0 r
.85289 .28556 m
.85226 .28517 L
s
1 .295 0 r
.85289 .28556 m
.85516 .29242 L
s
1 .279 0 r
.85289 .28556 m
.85456 .29219 L
s
1 .277 0 r
.85289 .28556 m
.85404 .29224 L
s
1 .275 0 r
.85289 .28556 m
.85342 .29226 L
s
1 .312 0 r
.85289 .28556 m
.85493 .29292 L
s
1 .302 0 r
.85289 .28556 m
.85435 .29281 L
s
1 .171 0 r
.85289 .28556 m
.85681 .28704 L
s
1 .178 0 r
.85289 .28556 m
.85709 .28675 L
s
1 .146 0 r
.85289 .28556 m
.85619 .28693 L
s
1 .186 0 r
.85289 .28556 m
.85683 .28786 L
s
1 .137 0 r
.85289 .28556 m
.85577 .28726 L
s
1 .179 0 r
.85289 .28556 m
.85684 .28746 L
s
1 .623 0 r
.85289 .28556 m
.83795 .28858 L
s
1 .627 0 r
.85289 .28556 m
.83783 .28846 L
s
1 .619 0 r
.85289 .28556 m
.83801 .28841 L
s
1 .618 0 r
.85289 .28556 m
.83808 .28859 L
s
1 .616 0 r
.85289 .28556 m
.83806 .28829 L
s
1 .634 0 r
.85289 .28556 m
.83765 .28851 L
s
1 .278 0 r
.85289 .28556 m
.84831 .28053 L
s
1 .253 0 r
.85289 .28556 m
.84894 .28079 L
s
1 .267 0 r
.85289 .28556 m
.84898 .28032 L
s
1 .28 0 r
.85289 .28556 m
.84866 .28016 L
s
1 .267 0 r
.85289 .28556 m
.84874 .28051 L
s
1 .26 0 r
.85289 .28556 m
.84862 .28086 L
s
1 .058 0 r
.85159 .28594 m
.8526 .28495 L
s
1 .042 0 r
.85159 .28594 m
.85226 .28517 L
s
1 .302 0 r
.85159 .28594 m
.85516 .29242 L
s
1 .283 0 r
.85159 .28594 m
.85456 .29219 L
s
1 .276 0 r
.85159 .28594 m
.85404 .29224 L
s
1 .269 0 r
.85159 .28594 m
.85342 .29226 L
s
1 .316 0 r
.85159 .28594 m
.85493 .29292 L
s
1 .302 0 r
.85159 .28594 m
.85435 .29281 L
s
1 .218 0 r
.85159 .28594 m
.85681 .28704 L
s
1 .227 0 r
.85159 .28594 m
.85709 .28675 L
s
1 .192 0 r
.85159 .28594 m
.85619 .28693 L
s
1 .228 0 r
.85159 .28594 m
.85683 .28786 L
s
1 .179 0 r
.85159 .28594 m
.85577 .28726 L
s
1 .223 0 r
.85159 .28594 m
.85684 .28746 L
s
1 .568 0 r
.85159 .28594 m
.83795 .28858 L
s
1 .572 0 r
.85159 .28594 m
.83783 .28846 L
s
1 .564 0 r
.85159 .28594 m
.83801 .28841 L
s
1 .563 0 r
.85159 .28594 m
.83808 .28859 L
s
1 .561 0 r
.85159 .28594 m
.83806 .28829 L
s
1 .579 0 r
.85159 .28594 m
.83765 .28851 L
s
1 .259 0 r
.85159 .28594 m
.84831 .28053 L
s
1 .237 0 r
.85159 .28594 m
.84894 .28079 L
s
1 .253 0 r
.85159 .28594 m
.84898 .28032 L
s
1 .265 0 r
.85159 .28594 m
.84866 .28016 L
s
1 .251 0 r
.85159 .28594 m
.84874 .28051 L
s
1 .241 0 r
.85159 .28594 m
.84862 .28086 L
s
1 .017 0 r
.8526 .28495 m
.85226 .28517 L
s
1 .322 0 r
.8526 .28495 m
.85516 .29242 L
s
1 .306 0 r
.8526 .28495 m
.85456 .29219 L
s
1 .303 0 r
.8526 .28495 m
.85404 .29224 L
s
1 .3 0 r
.8526 .28495 m
.85342 .29226 L
s
1 .339 0 r
.8526 .28495 m
.85493 .29292 L
s
1 .329 0 r
.8526 .28495 m
.85435 .29281 L
s
1 .192 0 r
.8526 .28495 m
.85681 .28704 L
s
1 .197 0 r
.8526 .28495 m
.85709 .28675 L
s
1 .167 0 r
.8526 .28495 m
.85619 .28693 L
s
1 .21 0 r
.8526 .28495 m
.85683 .28786 L
s
1 .16 0 r
.8526 .28495 m
.85577 .28726 L
s
1 .201 0 r
.8526 .28495 m
.85684 .28746 L
s
1 .617 0 r
.8526 .28495 m
.83795 .28858 L
s
1 .62 0 r
.8526 .28495 m
.83783 .28846 L
s
1 .613 0 r
.8526 .28495 m
.83801 .28841 L
s
1 .612 0 r
.8526 .28495 m
.83808 .28859 L
s
1 .61 0 r
.8526 .28495 m
.83806 .28829 L
s
1 .628 0 r
.8526 .28495 m
.83765 .28851 L
s
1 .252 0 r
.8526 .28495 m
.84831 .28053 L
s
1 .227 0 r
.8526 .28495 m
.84894 .28079 L
s
1 .24 0 r
.8526 .28495 m
.84898 .28032 L
s
1 .254 0 r
.8526 .28495 m
.84866 .28016 L
s
1 .241 0 r
.8526 .28495 m
.84874 .28051 L
s
1 .233 0 r
.8526 .28495 m
.84862 .28086 L
s
1 .319 0 r
.85226 .28517 m
.85516 .29242 L
s
1 .302 0 r
.85226 .28517 m
.85456 .29219 L
s
1 .298 0 r
.85226 .28517 m
.85404 .29224 L
s
1 .293 0 r
.85226 .28517 m
.85342 .29226 L
s
1 .335 0 r
.85226 .28517 m
.85493 .29292 L
s
1 .324 0 r
.85226 .28517 m
.85435 .29281 L
s
1 .201 0 r
.85226 .28517 m
.85681 .28704 L
s
1 .208 0 r
.85226 .28517 m
.85709 .28675 L
s
1 .176 0 r
.85226 .28517 m
.85619 .28693 L
s
1 .217 0 r
.85226 .28517 m
.85683 .28786 L
s
1 .167 0 r
.85226 .28517 m
.85577 .28726 L
s
1 .209 0 r
.85226 .28517 m
.85684 .28746 L
s
1 .601 0 r
.85226 .28517 m
.83795 .28858 L
s
1 .605 0 r
.85226 .28517 m
.83783 .28846 L
s
1 .597 0 r
.85226 .28517 m
.83801 .28841 L
s
1 .596 0 r
.85226 .28517 m
.83808 .28859 L
s
1 .594 0 r
.85226 .28517 m
.83806 .28829 L
s
1 .612 0 r
.85226 .28517 m
.83765 .28851 L
s
1 .249 0 r
.85226 .28517 m
.84831 .28053 L
s
1 .224 0 r
.85226 .28517 m
.84894 .28079 L
s
1 .239 0 r
.85226 .28517 m
.84898 .28032 L
s
1 .252 0 r
.85226 .28517 m
.84866 .28016 L
s
1 .239 0 r
.85226 .28517 m
.84874 .28051 L
s
1 .231 0 r
.85226 .28517 m
.84862 .28086 L
s
1 .055 0 r
.85198 .27571 m
.85294 .27666 L
s
1 .019 0 r
.85198 .27571 m
.85242 .27584 L
s
1 .037 0 r
.85198 .27571 m
.85272 .27625 L
s
1 .021 0 r
.85198 .27571 m
.85214 .2762 L
s
1 .041 0 r
.85198 .27571 m
.85238 .27662 L
s
1 .366 0 r
.85198 .27571 m
.8576 .26872 L
s
1 .348 0 r
.85198 .27571 m
.85679 .26866 L
s
1 .334 0 r
.85198 .27571 m
.85683 .26911 L
s
1 .378 0 r
.85198 .27571 m
.85841 .26905 L
s
1 .386 0 r
.85198 .27571 m
.8582 .26859 L
s
1 .359 0 r
.85198 .27571 m
.85788 .26919 L
s
1 .439 0 r
.85198 .27571 m
.85705 .26622 L
s
1 .432 0 r
.85198 .27571 m
.85745 .26665 L
s
1 .401 0 r
.85198 .27571 m
.85563 .26659 L
s
1 .417 0 r
.85198 .27571 m
.857 .26683 L
s
1 .39 0 r
.85198 .27571 m
.85501 .26664 L
s
1 .42 0 r
.85198 .27571 m
.85649 .26647 L
s
1 .778 0 r
.85198 .27571 m
.83795 .28858 L
s
1 .779 0 r
.85198 .27571 m
.83783 .28846 L
s
1 .772 0 r
.85198 .27571 m
.83801 .28841 L
s
1 .775 0 r
.85198 .27571 m
.83808 .28859 L
s
1 .767 0 r
.85198 .27571 m
.83806 .28829 L
s
1 .785 0 r
.85198 .27571 m
.83765 .28851 L
s
1 .248 0 r
.85198 .27571 m
.84831 .28053 L
s
1 .242 0 r
.85198 .27571 m
.84894 .28079 L
s
1 .225 0 r
.85198 .27571 m
.84898 .28032 L
s
1 .227 0 r
.85198 .27571 m
.84866 .28016 L
s
1 .237 0 r
.85198 .27571 m
.84874 .28051 L
s
1 .251 0 r
.85198 .27571 m
.84862 .28086 L
s
1 .04 0 r
.85294 .27666 m
.85242 .27584 L
s
1 .019 0 r
.85294 .27666 m
.85272 .27625 L
s
1 .038 0 r
.85294 .27666 m
.85214 .2762 L
s
1 .023 0 r
.85294 .27666 m
.85238 .27662 L
s
1 .376 0 r
.85294 .27666 m
.8576 .26872 L
s
1 .363 0 r
.85294 .27666 m
.85679 .26866 L
s
1 .347 0 r
.85294 .27666 m
.85683 .26911 L
s
1 .383 0 r
.85294 .27666 m
.85841 .26905 L
s
1 .394 0 r
.85294 .27666 m
.8582 .26859 L
s
1 .366 0 r
.85294 .27666 m
.85788 .26919 L
s
1 .458 0 r
.85294 .27666 m
.85705 .26622 L
s
1 .449 0 r
.85294 .27666 m
.85745 .26665 L
s
1 .426 0 r
.85294 .27666 m
.85563 .26659 L
s
1 .435 0 r
.85294 .27666 m
.857 .26683 L
s
1 .418 0 r
.85294 .27666 m
.85501 .26664 L
s
1 .441 0 r
.85294 .27666 m
.85649 .26647 L
s
1 .783 0 r
.85294 .27666 m
.83795 .28858 L
s
.85294 .27666 m
.83783 .28846 L
s
1 .776 0 r
.85294 .27666 m
.83801 .28841 L
s
1 .779 0 r
.85294 .27666 m
.83808 .28859 L
s
1 .772 0 r
.85294 .27666 m
.83806 .28829 L
s
1 .79 0 r
.85294 .27666 m
.83765 .28851 L
s
1 .247 0 r
.85294 .27666 m
.84831 .28053 L
s
1 .235 0 r
.85294 .27666 m
.84894 .28079 L
s
1 .22 0 r
.85294 .27666 m
.84898 .28032 L
s
1 .226 0 r
.85294 .27666 m
.84866 .28016 L
s
1 .233 0 r
.85294 .27666 m
.84874 .28051 L
s
1 .246 0 r
.85294 .27666 m
.84862 .28086 L
s
1 .02 0 r
.85242 .27584 m
.85272 .27625 L
s
1 .018 0 r
.85242 .27584 m
.85214 .2762 L
s
1 .032 0 r
.85242 .27584 m
.85238 .27662 L
s
1 .36 0 r
.85242 .27584 m
.8576 .26872 L
s
1 .344 0 r
.85242 .27584 m
.85679 .26866 L
s
1 .329 0 r
.85242 .27584 m
.85683 .26911 L
s
1 .37 0 r
.85242 .27584 m
.85841 .26905 L
s
1 .379 0 r
.85242 .27584 m
.8582 .26859 L
s
1 .352 0 r
.85242 .27584 m
.85788 .26919 L
s
1 .436 0 r
.85242 .27584 m
.85705 .26622 L
s
1 .428 0 r
.85242 .27584 m
.85745 .26665 L
s
1 .4 0 r
.85242 .27584 m
.85563 .26659 L
s
1 .413 0 r
.85242 .27584 m
.857 .26683 L
s
1 .391 0 r
.85242 .27584 m
.85501 .26664 L
s
1 .418 0 r
.85242 .27584 m
.85649 .26647 L
s
1 .788 0 r
.85242 .27584 m
.83795 .28858 L
s
.85242 .27584 m
.83783 .28846 L
s
1 .781 0 r
.85242 .27584 m
.83801 .28841 L
s
1 .784 0 r
.85242 .27584 m
.83808 .28859 L
s
1 .776 0 r
.85242 .27584 m
.83806 .28829 L
s
1 .795 0 r
.85242 .27584 m
.83765 .28851 L
s
1 .255 0 r
.85242 .27584 m
.84831 .28053 L
s
1 .247 0 r
.85242 .27584 m
.84894 .28079 L
s
1 .23 0 r
.85242 .27584 m
.84898 .28032 L
s
1 .234 0 r
.85242 .27584 m
.84866 .28016 L
s
1 .243 0 r
.85242 .27584 m
.84874 .28051 L
s
1 .257 0 r
.85242 .27584 m
.84862 .28086 L
s
1 .023 0 r
.85272 .27625 m
.85214 .2762 L
s
1 .02 0 r
.85272 .27625 m
.85238 .27662 L
s
1 .367 0 r
.85272 .27625 m
.8576 .26872 L
s
1 .352 0 r
.85272 .27625 m
.85679 .26866 L
s
1 .336 0 r
.85272 .27625 m
.85683 .26911 L
s
1 .375 0 r
.85272 .27625 m
.85841 .26905 L
s
1 .385 0 r
.85272 .27625 m
.8582 .26859 L
s
1 .357 0 r
.85272 .27625 m
.85788 .26919 L
s
1 .446 0 r
.85272 .27625 m
.85705 .26622 L
s
1 .437 0 r
.85272 .27625 m
.85745 .26665 L
s
1 .412 0 r
.85272 .27625 m
.85563 .26659 L
s
1 .423 0 r
.85272 .27625 m
.857 .26683 L
s
1 .403 0 r
.85272 .27625 m
.85501 .26664 L
s
1 .428 0 r
.85272 .27625 m
.85649 .26647 L
s
1 .786 0 r
.85272 .27625 m
.83795 .28858 L
s
1 .787 0 r
.85272 .27625 m
.83783 .28846 L
s
1 .78 0 r
.85272 .27625 m
.83801 .28841 L
s
1 .782 0 r
.85272 .27625 m
.83808 .28859 L
s
1 .775 0 r
.85272 .27625 m
.83806 .28829 L
s
1 .794 0 r
.85272 .27625 m
.83765 .28851 L
s
1 .251 0 r
.85272 .27625 m
.84831 .28053 L
s
1 .241 0 r
.85272 .27625 m
.84894 .28079 L
s
1 .226 0 r
.85272 .27625 m
.84898 .28032 L
s
1 .23 0 r
.85272 .27625 m
.84866 .28016 L
s
1 .238 0 r
.85272 .27625 m
.84874 .28051 L
s
1 .252 0 r
.85272 .27625 m
.84862 .28086 L
s
1 .02 0 r
.85214 .2762 m
.85238 .27662 L
s
1 .378 0 r
.85214 .2762 m
.8576 .26872 L
s
1 .362 0 r
.85214 .2762 m
.85679 .26866 L
s
1 .347 0 r
.85214 .2762 m
.85683 .26911 L
s
1 .389 0 r
.85214 .2762 m
.85841 .26905 L
s
1 .397 0 r
.85214 .2762 m
.8582 .26859 L
s
1 .37 0 r
.85214 .2762 m
.85788 .26919 L
s
1 .454 0 r
.85214 .2762 m
.85705 .26622 L
s
1 .447 0 r
.85214 .2762 m
.85745 .26665 L
s
1 .418 0 r
.85214 .2762 m
.85563 .26659 L
s
1 .431 0 r
.85214 .2762 m
.857 .26683 L
s
1 .408 0 r
.85214 .2762 m
.85501 .26664 L
s
1 .435 0 r
.85214 .2762 m
.85649 .26647 L
s
1 .77 0 r
.85214 .2762 m
.83795 .28858 L
s
.85214 .2762 m
.83783 .28846 L
s
1 .763 0 r
.85214 .2762 m
.83801 .28841 L
s
1 .766 0 r
.85214 .2762 m
.83808 .28859 L
s
1 .759 0 r
.85214 .2762 m
.83806 .28829 L
s
1 .777 0 r
.85214 .2762 m
.83765 .28851 L
s
1 .236 0 r
.85214 .2762 m
.84831 .28053 L
s
1 .229 0 r
.85214 .2762 m
.84894 .28079 L
s
1 .212 0 r
.85214 .2762 m
.84898 .28032 L
s
1 .215 0 r
.85214 .2762 m
.84866 .28016 L
s
1 .224 0 r
.85214 .2762 m
.84874 .28051 L
s
1 .239 0 r
.85214 .2762 m
.84862 .28086 L
s
1 .387 0 r
.85238 .27662 m
.8576 .26872 L
s
1 .371 0 r
.85238 .27662 m
.85679 .26866 L
s
1 .356 0 r
.85238 .27662 m
.85683 .26911 L
s
1 .395 0 r
.85238 .27662 m
.85841 .26905 L
s
1 .405 0 r
.85238 .27662 m
.8582 .26859 L
s
1 .378 0 r
.85238 .27662 m
.85788 .26919 L
s
1 .466 0 r
.85238 .27662 m
.85705 .26622 L
s
1 .457 0 r
.85238 .27662 m
.85745 .26665 L
s
1 .431 0 r
.85238 .27662 m
.85563 .26659 L
s
1 .442 0 r
.85238 .27662 m
.857 .26683 L
s
1 .421 0 r
.85238 .27662 m
.85501 .26664 L
s
1 .447 0 r
.85238 .27662 m
.85649 .26647 L
s
1 .766 0 r
.85238 .27662 m
.83795 .28858 L
s
1 .767 0 r
.85238 .27662 m
.83783 .28846 L
s
1 .76 0 r
.85238 .27662 m
.83801 .28841 L
s
1 .762 0 r
.85238 .27662 m
.83808 .28859 L
s
1 .755 0 r
.85238 .27662 m
.83806 .28829 L
s
1 .774 0 r
.85238 .27662 m
.83765 .28851 L
s
1 .231 0 r
.85238 .27662 m
.84831 .28053 L
s
1 .221 0 r
.85238 .27662 m
.84894 .28079 L
s
1 .205 0 r
.85238 .27662 m
.84898 .28032 L
s
1 .21 0 r
.85238 .27662 m
.84866 .28016 L
s
1 .218 0 r
.85238 .27662 m
.84874 .28051 L
s
1 .232 0 r
.85238 .27662 m
.84862 .28086 L
s
1 .03 0 r
.85282 .25755 m
.85348 .25787 L
s
1 .032 0 r
.85282 .25755 m
.85361 .25753 L
s
1 .014 0 r
.85282 .25755 m
.85264 .25786 L
s
1 .026 0 r
.85282 .25755 m
.85237 .25801 L
s
1 .023 0 r
.85282 .25755 m
.85307 .25806 L
s
1 .496 0 r
.85282 .25755 m
.8576 .26872 L
s
1 .482 0 r
.85282 .25755 m
.85679 .26866 L
s
1 .5 0 r
.85282 .25755 m
.85683 .26911 L
s
1 .522 0 r
.85282 .25755 m
.85841 .26905 L
s
1 .502 0 r
.85282 .25755 m
.8582 .26859 L
s
1 .518 0 r
.85282 .25755 m
.85788 .26919 L
s
1 .394 0 r
.85282 .25755 m
.85705 .26622 L
s
1 .417 0 r
.85282 .25755 m
.85745 .26665 L
s
1 .387 0 r
.85282 .25755 m
.85563 .26659 L
s
1 .416 0 r
.85282 .25755 m
.857 .26683 L
s
1 .382 0 r
.85282 .25755 m
.85501 .26664 L
s
1 .394 0 r
.85282 .25755 m
.85649 .26647 L
s
1 .716 0 r
.85282 .25755 m
.84541 .27344 L
s
1 .723 0 r
.85282 .25755 m
.84546 .27365 L
s
1 .711 0 r
.85282 .25755 m
.8457 .27343 L
s
1 .716 0 r
.85282 .25755 m
.84578 .27359 L
s
1 .728 0 r
.85282 .25755 m
.84522 .27366 L
s
1 .721 0 r
.85282 .25755 m
.84523 .27348 L
s
1 .805 0 r
.85282 .25755 m
.84489 .23951 L
s
1 .802 0 r
.85282 .25755 m
.84456 .23976 L
s
1 .8 0 r
.85282 .25755 m
.84484 .23967 L
s
1 .805 0 r
.85282 .25755 m
.84436 .23976 L
s
1 .804 0 r
.85282 .25755 m
.84466 .23966 L
s
1 .809 0 r
.85282 .25755 m
.84468 .23951 L
s
1 .015 0 r
.85348 .25787 m
.85361 .25753 L
s
1 .034 0 r
.85348 .25787 m
.85264 .25786 L
s
1 .046 0 r
.85348 .25787 m
.85237 .25801 L
s
1 .018 0 r
.85348 .25787 m
.85307 .25806 L
s
1 .474 0 r
.85348 .25787 m
.8576 .26872 L
s
1 .461 0 r
.85348 .25787 m
.85679 .26866 L
s
1 .479 0 r
.85348 .25787 m
.85683 .26911 L
s
1 .499 0 r
.85348 .25787 m
.85841 .26905 L
s
1 .478 0 r
.85348 .25787 m
.8582 .26859 L
s
1 .496 0 r
.85348 .25787 m
.85788 .26919 L
s
1 .371 0 r
.85348 .25787 m
.85705 .26622 L
s
1 .394 0 r
.85348 .25787 m
.85745 .26665 L
s
1 .367 0 r
.85348 .25787 m
.85563 .26659 L
s
1 .393 0 r
.85348 .25787 m
.857 .26683 L
s
1 .364 0 r
.85348 .25787 m
.85501 .26664 L
s
1 .372 0 r
.85348 .25787 m
.85649 .26647 L
s
1 .716 0 r
.85348 .25787 m
.84541 .27344 L
s
1 .723 0 r
.85348 .25787 m
.84546 .27365 L
s
1 .711 0 r
.85348 .25787 m
.8457 .27343 L
s
1 .715 0 r
.85348 .25787 m
.84578 .27359 L
s
1 .728 0 r
.85348 .25787 m
.84522 .27366 L
s
1 .721 0 r
.85348 .25787 m
.84523 .27348 L
s
1 .828 0 r
.85348 .25787 m
.84489 .23951 L
s
1 .825 0 r
.85348 .25787 m
.84456 .23976 L
s
1 .823 0 r
.85348 .25787 m
.84484 .23967 L
s
1 .829 0 r
.85348 .25787 m
.84436 .23976 L
s
1 .827 0 r
.85348 .25787 m
.84466 .23966 L
s
1 .832 0 r
.85348 .25787 m
.84468 .23951 L
s
1 .042 0 r
.85361 .25753 m
.85264 .25786 L
s
1 .055 0 r
.85361 .25753 m
.85237 .25801 L
s
1 .031 0 r
.85361 .25753 m
.85307 .25806 L
s
1 .485 0 r
.85361 .25753 m
.8576 .26872 L
s
1 .473 0 r
.85361 .25753 m
.85679 .26866 L
s
1 .491 0 r
.85361 .25753 m
.85683 .26911 L
s
1 .51 0 r
.85361 .25753 m
.85841 .26905 L
s
1 .489 0 r
.85361 .25753 m
.8582 .26859 L
s
1 .507 0 r
.85361 .25753 m
.85788 .26919 L
s
1 .382 0 r
.85361 .25753 m
.85705 .26622 L
s
1 .404 0 r
.85361 .25753 m
.85745 .26665 L
s
1 .379 0 r
.85361 .25753 m
.85563 .26659 L
s
1 .404 0 r
.85361 .25753 m
.857 .26683 L
s
1 .377 0 r
.85361 .25753 m
.85501 .26664 L
s
1 .384 0 r
.85361 .25753 m
.85649 .26647 L
s
1 .731 0 r
.85361 .25753 m
.84541 .27344 L
s
1 .738 0 r
.85361 .25753 m
.84546 .27365 L
s
1 .726 0 r
.85361 .25753 m
.8457 .27343 L
s
1 .73 0 r
.85361 .25753 m
.84578 .27359 L
s
1 .743 0 r
.85361 .25753 m
.84522 .27366 L
s
1 .736 0 r
.85361 .25753 m
.84523 .27348 L
s
1 .818 0 r
.85361 .25753 m
.84489 .23951 L
s
1 .815 0 r
.85361 .25753 m
.84456 .23976 L
s
1 .813 0 r
.85361 .25753 m
.84484 .23967 L
s
1 .818 0 r
.85361 .25753 m
.84436 .23976 L
s
1 .817 0 r
.85361 .25753 m
.84466 .23966 L
s
1 .822 0 r
.85361 .25753 m
.84468 .23951 L
s
1 .013 0 r
.85264 .25786 m
.85237 .25801 L
s
1 .019 0 r
.85264 .25786 m
.85307 .25806 L
s
1 .488 0 r
.85264 .25786 m
.8576 .26872 L
s
1 .473 0 r
.85264 .25786 m
.85679 .26866 L
s
1 .491 0 r
.85264 .25786 m
.85683 .26911 L
s
1 .514 0 r
.85264 .25786 m
.85841 .26905 L
s
1 .494 0 r
.85264 .25786 m
.8582 .26859 L
s
1 .51 0 r
.85264 .25786 m
.85788 .26919 L
s
1 .386 0 r
.85264 .25786 m
.85705 .26622 L
s
1 .409 0 r
.85264 .25786 m
.85745 .26665 L
s
1 .377 0 r
.85264 .25786 m
.85563 .26659 L
s
1 .407 0 r
.85264 .25786 m
.857 .26683 L
s
1 .372 0 r
.85264 .25786 m
.85501 .26664 L
s
1 .385 0 r
.85264 .25786 m
.85649 .26647 L
s
1 .702 0 r
.85264 .25786 m
.84541 .27344 L
s
1 .709 0 r
.85264 .25786 m
.84546 .27365 L
s
1 .697 0 r
.85264 .25786 m
.8457 .27343 L
s
1 .701 0 r
.85264 .25786 m
.84578 .27359 L
s
1 .713 0 r
.85264 .25786 m
.84522 .27366 L
s
1 .707 0 r
.85264 .25786 m
.84523 .27348 L
s
1 .814 0 r
.85264 .25786 m
.84489 .23951 L
s
1 .81 0 r
.85264 .25786 m
.84456 .23976 L
s
1 .808 0 r
.85264 .25786 m
.84484 .23967 L
s
1 .813 0 r
.85264 .25786 m
.84436 .23976 L
s
1 .812 0 r
.85264 .25786 m
.84466 .23966 L
s
1 .817 0 r
.85264 .25786 m
.84468 .23951 L
s
1 .029 0 r
.85237 .25801 m
.85307 .25806 L
s
1 .487 0 r
.85237 .25801 m
.8576 .26872 L
s
1 .471 0 r
.85237 .25801 m
.85679 .26866 L
s
1 .489 0 r
.85237 .25801 m
.85683 .26911 L
s
1 .514 0 r
.85237 .25801 m
.85841 .26905 L
s
1 .494 0 r
.85237 .25801 m
.8582 .26859 L
s
1 .509 0 r
.85237 .25801 m
.85788 .26919 L
s
1 .386 0 r
.85237 .25801 m
.85705 .26622 L
s
1 .41 0 r
.85237 .25801 m
.85745 .26665 L
s
1 .375 0 r
.85237 .25801 m
.85563 .26659 L
s
1 .407 0 r
.85237 .25801 m
.857 .26683 L
s
1 .369 0 r
.85237 .25801 m
.85501 .26664 L
s
1 .384 0 r
.85237 .25801 m
.85649 .26647 L
s
1 .691 0 r
.85237 .25801 m
.84541 .27344 L
s
1 .699 0 r
.85237 .25801 m
.84546 .27365 L
s
1 .686 0 r
.85237 .25801 m
.8457 .27343 L
s
1 .691 0 r
.85237 .25801 m
.84578 .27359 L
s
1 .703 0 r
.85237 .25801 m
.84522 .27366 L
s
1 .696 0 r
.85237 .25801 m
.84523 .27348 L
s
1 .815 0 r
.85237 .25801 m
.84489 .23951 L
s
1 .811 0 r
.85237 .25801 m
.84456 .23976 L
s
1 .81 0 r
.85237 .25801 m
.84484 .23967 L
s
1 .814 0 r
.85237 .25801 m
.84436 .23976 L
s
1 .813 0 r
.85237 .25801 m
.84466 .23966 L
s
1 .819 0 r
.85237 .25801 m
.84468 .23951 L
s
1 .473 0 r
.85307 .25806 m
.8576 .26872 L
s
1 .459 0 r
.85307 .25806 m
.85679 .26866 L
s
1 .477 0 r
.85307 .25806 m
.85683 .26911 L
s
1 .499 0 r
.85307 .25806 m
.85841 .26905 L
s
1 .479 0 r
.85307 .25806 m
.8582 .26859 L
s
1 .495 0 r
.85307 .25806 m
.85788 .26919 L
s
1 .371 0 r
.85307 .25806 m
.85705 .26622 L
s
1 .394 0 r
.85307 .25806 m
.85745 .26665 L
s
1 .364 0 r
.85307 .25806 m
.85563 .26659 L
s
1 .393 0 r
.85307 .25806 m
.857 .26683 L
s
1 .36 0 r
.85307 .25806 m
.85501 .26664 L
s
1 .371 0 r
.85307 .25806 m
.85649 .26647 L
s
1 .702 0 r
.85307 .25806 m
.84541 .27344 L
s
1 .709 0 r
.85307 .25806 m
.84546 .27365 L
s
1 .697 0 r
.85307 .25806 m
.8457 .27343 L
s
1 .701 0 r
.85307 .25806 m
.84578 .27359 L
s
1 .714 0 r
.85307 .25806 m
.84522 .27366 L
s
1 .707 0 r
.85307 .25806 m
.84523 .27348 L
s
1 .828 0 r
.85307 .25806 m
.84489 .23951 L
s
1 .825 0 r
.85307 .25806 m
.84456 .23976 L
s
1 .823 0 r
.85307 .25806 m
.84484 .23967 L
s
1 .828 0 r
.85307 .25806 m
.84436 .23976 L
s
1 .827 0 r
.85307 .25806 m
.84466 .23966 L
s
1 .832 0 r
.85307 .25806 m
.84468 .23951 L
s
1 .022 0 r
.82746 .16454 m
.82693 .1645 L
s
1 .034 0 r
.82746 .16454 m
.82806 .16513 L
s
1 .018 0 r
.82746 .16454 m
.82779 .16485 L
s
.82746 .16454 m
.8273 .16495 L
s
1 .038 0 r
.82746 .16454 m
.82753 .16547 L
s
1 .318 0 r
.82746 .16454 m
.82126 .16926 L
s
1 .307 0 r
.82746 .16454 m
.8219 .1696 L
s
1 .321 0 r
.82746 .16454 m
.82245 .17058 L
s
1 .32 0 r
.82746 .16454 m
.82209 .17025 L
s
1 .325 0 r
.82746 .16454 m
.82144 .16975 L
s
1 .333 0 r
.82746 .16454 m
.8217 .17029 L
s
1 .617 0 r
.82746 .16454 m
.81668 .17513 L
s
1 .624 0 r
.82746 .16454 m
.81687 .17555 L
s
1 .658 0 r
.82746 .16454 m
.81557 .1754 L
s
1 .64 0 r
.82746 .16454 m
.81641 .17564 L
s
1 .629 0 r
.82746 .16454 m
.81707 .1759 L
s
1 .633 0 r
.82746 .16454 m
.81614 .17512 L
s
1 .053 0 r
.82693 .1645 m
.82806 .16513 L
s
1 .038 0 r
.82693 .1645 m
.82779 .16485 L
s
1 .024 0 r
.82693 .1645 m
.8273 .16495 L
s
1 .046 0 r
.82693 .1645 m
.82753 .16547 L
s
1 .302 0 r
.82693 .1645 m
.82126 .16926 L
s
1 .293 0 r
.82693 .1645 m
.8219 .1696 L
s
1 .309 0 r
.82693 .1645 m
.82245 .17058 L
s
1 .307 0 r
.82693 .1645 m
.82209 .17025 L
s
1 .31 0 r
.82693 .1645 m
.82144 .16975 L
s
1 .319 0 r
.82693 .1645 m
.8217 .17029 L
s
1 .603 0 r
.82693 .1645 m
.81668 .17513 L
s
1 .611 0 r
.82693 .1645 m
.81687 .17555 L
s
1 .643 0 r
.82693 .1645 m
.81557 .1754 L
s
1 .626 0 r
.82693 .1645 m
.81641 .17564 L
s
1 .616 0 r
.82693 .1645 m
.81707 .1759 L
s
1 .618 0 r
.82693 .1645 m
.81614 .17512 L
s
1 .016 0 r
.82806 .16513 m
.82779 .16485 L
s
1 .032 0 r
.82806 .16513 m
.8273 .16495 L
s
1 .026 0 r
.82806 .16513 m
.82753 .16547 L
s
1 .325 0 r
.82806 .16513 m
.82126 .16926 L
s
1 .311 0 r
.82806 .16513 m
.8219 .1696 L
s
1 .32 0 r
.82806 .16513 m
.82245 .17058 L
s
1 .321 0 r
.82806 .16513 m
.82209 .17025 L
s
1 .33 0 r
.82806 .16513 m
.82144 .16975 L
s
1 .335 0 r
.82806 .16513 m
.8217 .17029 L
s
1 .619 0 r
.82806 .16513 m
.81668 .17513 L
s
1 .625 0 r
.82806 .16513 m
.81687 .17555 L
s
1 .661 0 r
.82806 .16513 m
.81557 .1754 L
s
1 .641 0 r
.82806 .16513 m
.81641 .17564 L
s
1 .629 0 r
.82806 .16513 m
.81707 .1759 L
s
1 .635 0 r
.82806 .16513 m
.81614 .17512 L
s
1 .02 0 r
.82779 .16485 m
.8273 .16495 L
s
1 .027 0 r
.82779 .16485 m
.82753 .16547 L
s
1 .322 0 r
.82779 .16485 m
.82126 .16926 L
s
1 .309 0 r
.82779 .16485 m
.8219 .1696 L
s
1 .32 0 r
.82779 .16485 m
.82245 .17058 L
s
1 .321 0 r
.82779 .16485 m
.82209 .17025 L
s
1 .328 0 r
.82779 .16485 m
.82144 .16975 L
s
1 .334 0 r
.82779 .16485 m
.8217 .17029 L
s
1 .618 0 r
.82779 .16485 m
.81668 .17513 L
s
1 .625 0 r
.82779 .16485 m
.81687 .17555 L
s
1 .659 0 r
.82779 .16485 m
.81557 .1754 L
s
1 .641 0 r
.82779 .16485 m
.81641 .17564 L
s
1 .629 0 r
.82779 .16485 m
.81707 .1759 L
s
1 .634 0 r
.82779 .16485 m
.81614 .17512 L
s
1 .023 0 r
.8273 .16495 m
.82753 .16547 L
s
1 .303 0 r
.8273 .16495 m
.82126 .16926 L
s
1 .291 0 r
.8273 .16495 m
.8219 .1696 L
s
1 .304 0 r
.8273 .16495 m
.82245 .17058 L
s
.8273 .16495 m
.82209 .17025 L
s
1 .309 0 r
.8273 .16495 m
.82144 .16975 L
s
1 .316 0 r
.8273 .16495 m
.8217 .17029 L
s
1 .601 0 r
.8273 .16495 m
.81668 .17513 L
s
1 .608 0 r
.8273 .16495 m
.81687 .17555 L
s
1 .642 0 r
.8273 .16495 m
.81557 .1754 L
s
1 .623 0 r
.8273 .16495 m
.81641 .17564 L
s
1 .612 0 r
.8273 .16495 m
.81707 .1759 L
s
1 .617 0 r
.8273 .16495 m
.81614 .17512 L
s
1 .299 0 r
.82753 .16547 m
.82126 .16926 L
s
1 .285 0 r
.82753 .16547 m
.8219 .1696 L
s
1 .294 0 r
.82753 .16547 m
.82245 .17058 L
s
1 .296 0 r
.82753 .16547 m
.82209 .17025 L
s
1 .304 0 r
.82753 .16547 m
.82144 .16975 L
s
1 .309 0 r
.82753 .16547 m
.8217 .17029 L
s
1 .594 0 r
.82753 .16547 m
.81668 .17513 L
s
1 .599 0 r
.82753 .16547 m
.81687 .17555 L
s
1 .635 0 r
.82753 .16547 m
.81557 .1754 L
s
1 .616 0 r
.82753 .16547 m
.81641 .17564 L
s
1 .604 0 r
.82753 .16547 m
.81707 .1759 L
s
1 .61 0 r
.82753 .16547 m
.81614 .17512 L
s
1 .03 0 r
.79168 .19321 m
.79208 .19383 L
s
1 .015 0 r
.79168 .19321 m
.79177 .19356 L
s
1 .031 0 r
.79168 .19321 m
.79181 .19397 L
s
1 .029 0 r
.79168 .19321 m
.79124 .19377 L
s
1 .014 0 r
.79168 .19321 m
.79135 .19326 L
s
1 .386 0 r
.79168 .19321 m
.80073 .19047 L
s
1 .411 0 r
.79168 .19321 m
.80133 .19033 L
s
1 .389 0 r
.79168 .19321 m
.80071 .19018 L
s
1 .411 0 r
.79168 .19321 m
.80143 .19071 L
s
1 .391 0 r
.79168 .19321 m
.80065 .18989 L
s
1 .38 0 r
.79168 .19321 m
.80065 .19071 L
s
1 .882 0 r
.79168 .19321 m
.80939 .18089 L
s
1 .879 0 r
.79168 .19321 m
.8091 .18057 L
s
1 .874 0 r
.79168 .19321 m
.80946 .18133 L
s
1 .864 0 r
.79168 .19321 m
.80905 .18116 L
s
1 .866 0 r
.79168 .19321 m
.80862 .18046 L
s
1 .86 0 r
.79168 .19321 m
.80873 .18086 L
s
1 .82 0 r
.79168 .19321 m
.78269 .21116 L
s
1 .837 0 r
.79168 .19321 m
.78181 .21117 L
s
1 .81 0 r
.79168 .19321 m
.78287 .21096 L
s
1 .809 0 r
.79168 .19321 m
.78265 .21083 L
s
1 .828 0 r
.79168 .19321 m
.7822 .21113 L
s
1 .81 0 r
.79168 .19321 m
.7831 .21109 L
s
1 .893 0 r
.79168 .19321 m
.77075 .19947 L
s
1 .912 0 r
.79168 .19321 m
.77037 .19984 L
s
1 .889 0 r
.79168 .19321 m
.77088 .19958 L
s
1 .894 0 r
.79168 .19321 m
.7708 .19972 L
s
1 .899 0 r
.79168 .19321 m
.77061 .19958 L
s
1 .9 0 r
.79168 .19321 m
.77064 .19975 L
s
1 .017 0 r
.79208 .19383 m
.79177 .19356 L
s
1 .012 0 r
.79208 .19383 m
.79181 .19397 L
s
1 .034 0 r
.79208 .19383 m
.79124 .19377 L
s
1 .038 0 r
.79208 .19383 m
.79135 .19326 L
s
1 .379 0 r
.79208 .19383 m
.80073 .19047 L
s
1 .404 0 r
.79208 .19383 m
.80133 .19033 L
s
1 .383 0 r
.79208 .19383 m
.80071 .19018 L
s
1 .403 0 r
.79208 .19383 m
.80143 .19071 L
s
1 .386 0 r
.79208 .19383 m
.80065 .18989 L
s
1 .373 0 r
.79208 .19383 m
.80065 .19071 L
s
1 .883 0 r
.79208 .19383 m
.80939 .18089 L
s
1 .882 0 r
.79208 .19383 m
.8091 .18057 L
s
1 .875 0 r
.79208 .19383 m
.80946 .18133 L
s
1 .866 0 r
.79208 .19383 m
.80905 .18116 L
s
1 .869 0 r
.79208 .19383 m
.80862 .18046 L
s
1 .862 0 r
.79208 .19383 m
.80873 .18086 L
s
1 .805 0 r
.79208 .19383 m
.78269 .21116 L
s
1 .823 0 r
.79208 .19383 m
.78181 .21117 L
s
1 .795 0 r
.79208 .19383 m
.78287 .21096 L
s
1 .794 0 r
.79208 .19383 m
.78265 .21083 L
s
1 .814 0 r
.79208 .19383 m
.7822 .21113 L
s
1 .795 0 r
.79208 .19383 m
.7831 .21109 L
s
1 .901 0 r
.79208 .19383 m
.77075 .19947 L
s
1 .92 0 r
.79208 .19383 m
.77037 .19984 L
s
1 .897 0 r
.79208 .19383 m
.77088 .19958 L
s
1 .902 0 r
.79208 .19383 m
.7708 .19972 L
s
1 .908 0 r
.79208 .19383 m
.77061 .19958 L
s
1 .909 0 r
.79208 .19383 m
.77064 .19975 L
s
1 .017 0 r
.79177 .19356 m
.79181 .19397 L
s
1 .023 0 r
.79177 .19356 m
.79124 .19377 L
s
1 .021 0 r
.79177 .19356 m
.79135 .19326 L
s
1 .387 0 r
.79177 .19356 m
.80073 .19047 L
s
1 .412 0 r
.79177 .19356 m
.80133 .19033 L
s
1 .391 0 r
.79177 .19356 m
.80071 .19018 L
s
1 .411 0 r
.79177 .19356 m
.80143 .19071 L
s
1 .393 0 r
.79177 .19356 m
.80065 .18989 L
s
1 .381 0 r
.79177 .19356 m
.80065 .19071 L
s
1 .887 0 r
.79177 .19356 m
.80939 .18089 L
s
1 .885 0 r
.79177 .19356 m
.8091 .18057 L
s
1 .879 0 r
.79177 .19356 m
.80946 .18133 L
s
1 .869 0 r
.79177 .19356 m
.80905 .18116 L
s
1 .872 0 r
.79177 .19356 m
.80862 .18046 L
s
1 .866 0 r
.79177 .19356 m
.80873 .18086 L
s
1 .809 0 r
.79177 .19356 m
.78269 .21116 L
s
1 .827 0 r
.79177 .19356 m
.78181 .21117 L
s
1 .799 0 r
.79177 .19356 m
.78287 .21096 L
s
1 .798 0 r
.79177 .19356 m
.78265 .21083 L
s
1 .817 0 r
.79177 .19356 m
.7822 .21113 L
s
1 .799 0 r
.79177 .19356 m
.7831 .21109 L
s
1 .892 0 r
.79177 .19356 m
.77075 .19947 L
s
1 .911 0 r
.79177 .19356 m
.77037 .19984 L
s
1 .888 0 r
.79177 .19356 m
.77088 .19958 L
s
1 .893 0 r
.79177 .19356 m
.7708 .19972 L
s
1 .899 0 r
.79177 .19356 m
.77061 .19958 L
s
1 .9 0 r
.79177 .19356 m
.77064 .19975 L
s
1 .024 0 r
.79181 .19397 m
.79124 .19377 L
s
1 .034 0 r
.79181 .19397 m
.79135 .19326 L
s
1 .392 0 r
.79181 .19397 m
.80073 .19047 L
s
1 .417 0 r
.79181 .19397 m
.80133 .19033 L
s
1 .396 0 r
.79181 .19397 m
.80071 .19018 L
s
1 .415 0 r
.79181 .19397 m
.80143 .19071 L
s
1 .398 0 r
.79181 .19397 m
.80065 .18989 L
s
1 .385 0 r
.79181 .19397 m
.80065 .19071 L
s
1 .895 0 r
.79181 .19397 m
.80939 .18089 L
s
1 .894 0 r
.79181 .19397 m
.8091 .18057 L
s
1 .887 0 r
.79181 .19397 m
.80946 .18133 L
s
1 .878 0 r
.79181 .19397 m
.80905 .18116 L
s
1 .881 0 r
.79181 .19397 m
.80862 .18046 L
s
1 .875 0 r
.79181 .19397 m
.80873 .18086 L
s
1 .795 0 r
.79181 .19397 m
.78269 .21116 L
s
1 .813 0 r
.79181 .19397 m
.78181 .21117 L
s
1 .784 0 r
.79181 .19397 m
.78287 .21096 L
s
.79181 .19397 m
.78265 .21083 L
s
1 .803 0 r
.79181 .19397 m
.7822 .21113 L
s
1 .785 0 r
.79181 .19397 m
.7831 .21109 L
s
1 .889 0 r
.79181 .19397 m
.77075 .19947 L
s
1 .908 0 r
.79181 .19397 m
.77037 .19984 L
s
1 .885 0 r
.79181 .19397 m
.77088 .19958 L
s
1 .89 0 r
.79181 .19397 m
.7708 .19972 L
s
1 .896 0 r
.79181 .19397 m
.77061 .19958 L
s
1 .897 0 r
.79181 .19397 m
.77064 .19975 L
s
1 .021 0 r
.79124 .19377 m
.79135 .19326 L
s
1 .41 0 r
.79124 .19377 m
.80073 .19047 L
s
1 .435 0 r
.79124 .19377 m
.80133 .19033 L
s
1 .414 0 r
.79124 .19377 m
.80071 .19018 L
s
1 .434 0 r
.79124 .19377 m
.80143 .19071 L
s
1 .416 0 r
.79124 .19377 m
.80065 .18989 L
s
1 .404 0 r
.79124 .19377 m
.80065 .19071 L
s
1 .909 0 r
.79124 .19377 m
.80939 .18089 L
s
1 .907 0 r
.79124 .19377 m
.8091 .18057 L
s
1 .901 0 r
.79124 .19377 m
.80946 .18133 L
s
1 .892 0 r
.79124 .19377 m
.80905 .18116 L
s
1 .894 0 r
.79124 .19377 m
.80862 .18046 L
s
1 .888 0 r
.79124 .19377 m
.80873 .18086 L
s
1 .792 0 r
.79124 .19377 m
.78269 .21116 L
s
1 .809 0 r
.79124 .19377 m
.78181 .21117 L
s
1 .781 0 r
.79124 .19377 m
.78287 .21096 L
s
.79124 .19377 m
.78265 .21083 L
s
1 .8 0 r
.79124 .19377 m
.7822 .21113 L
s
1 .782 0 r
.79124 .19377 m
.7831 .21109 L
s
1 .869 0 r
.79124 .19377 m
.77075 .19947 L
s
1 .888 0 r
.79124 .19377 m
.77037 .19984 L
s
1 .865 0 r
.79124 .19377 m
.77088 .19958 L
s
1 .87 0 r
.79124 .19377 m
.7708 .19972 L
s
1 .876 0 r
.79124 .19377 m
.77061 .19958 L
s
1 .877 0 r
.79124 .19377 m
.77064 .19975 L
s
1 .4 0 r
.79135 .19326 m
.80073 .19047 L
s
1 .425 0 r
.79135 .19326 m
.80133 .19033 L
s
1 .403 0 r
.79135 .19326 m
.80071 .19018 L
s
1 .425 0 r
.79135 .19326 m
.80143 .19071 L
s
1 .405 0 r
.79135 .19326 m
.80065 .18989 L
s
1 .394 0 r
.79135 .19326 m
.80065 .19071 L
s
1 .894 0 r
.79135 .19326 m
.80939 .18089 L
s
1 .892 0 r
.79135 .19326 m
.8091 .18057 L
s
1 .886 0 r
.79135 .19326 m
.80946 .18133 L
s
1 .876 0 r
.79135 .19326 m
.80905 .18116 L
s
1 .878 0 r
.79135 .19326 m
.80862 .18046 L
s
1 .872 0 r
.79135 .19326 m
.80873 .18086 L
s
1 .812 0 r
.79135 .19326 m
.78269 .21116 L
s
1 .829 0 r
.79135 .19326 m
.78181 .21117 L
s
1 .802 0 r
.79135 .19326 m
.78287 .21096 L
s
1 .801 0 r
.79135 .19326 m
.78265 .21083 L
s
1 .82 0 r
.79135 .19326 m
.7822 .21113 L
s
1 .803 0 r
.79135 .19326 m
.7831 .21109 L
s
1 .879 0 r
.79135 .19326 m
.77075 .19947 L
s
1 .898 0 r
.79135 .19326 m
.77037 .19984 L
s
1 .875 0 r
.79135 .19326 m
.77088 .19958 L
s
1 .88 0 r
.79135 .19326 m
.7708 .19972 L
s
1 .886 0 r
.79135 .19326 m
.77061 .19958 L
s
1 .887 0 r
.79135 .19326 m
.77064 .19975 L
s
1 .052 0 r
.73819 .28908 m
.73717 .28833 L
s
1 .031 0 r
.73819 .28908 m
.73744 .28891 L
s
1 .049 0 r
.73819 .28908 m
.737 .2889 L
s
1 .026 0 r
.73819 .28908 m
.73764 .28939 L
s
1 .073 0 r
.73819 .28908 m
.73651 .28846 L
s
1 .169 0 r
.73819 .28908 m
.73934 .28509 L
s
1 .188 0 r
.73819 .28908 m
.73931 .2846 L
s
1 .204 0 r
.73819 .28908 m
.73863 .28411 L
s
1 .178 0 r
.73819 .28908 m
.73856 .28474 L
s
1 .17 0 r
.73819 .28908 m
.73888 .28498 L
s
1 .192 0 r
.73819 .28908 m
.73853 .2844 L
s
1 .541 0 r
.73819 .28908 m
.74491 .27766 L
s
1 .557 0 r
.73819 .28908 m
.74554 .27759 L
s
1 .551 0 r
.73819 .28908 m
.74613 .27818 L
s
1 .563 0 r
.73819 .28908 m
.74524 .27724 L
s
1 .566 0 r
.73819 .28908 m
.74604 .27765 L
s
1 .545 0 r
.73819 .28908 m
.74569 .27805 L
s
1 .129 0 r
.73819 .28908 m
.74112 .28791 L
s
1 .14 0 r
.73819 .28908 m
.74129 .28763 L
s
1 .143 0 r
.73819 .28908 m
.74152 .28797 L
s
1 .138 0 r
.73819 .28908 m
.74148 .28834 L
s
1 .123 0 r
.73819 .28908 m
.74113 .28837 L
s
1 .109 0 r
.73819 .28908 m
.74075 .28828 L
s
1 .649 0 r
.73819 .28908 m
.72472 .29748 L
s
1 .654 0 r
.73819 .28908 m
.72454 .29743 L
s
1 .653 0 r
.73819 .28908 m
.72469 .29764 L
s
1 .655 0 r
.73819 .28908 m
.72459 .29756 L
s
1 .648 0 r
.73819 .28908 m
.72481 .29759 L
s
.73819 .28908 m
.72468 .29736 L
s
1 .026 0 r
.73717 .28833 m
.73744 .28891 L
s
1 .024 0 r
.73717 .28833 m
.737 .2889 L
s
1 .047 0 r
.73717 .28833 m
.73764 .28939 L
s
1 .028 0 r
.73717 .28833 m
.73651 .28846 L
s
1 .159 0 r
.73717 .28833 m
.73934 .28509 L
s
1 .175 0 r
.73717 .28833 m
.73931 .2846 L
s
1 .182 0 r
.73717 .28833 m
.73863 .28411 L
s
1 .157 0 r
.73717 .28833 m
.73856 .28474 L
s
1 .153 0 r
.73717 .28833 m
.73888 .28498 L
s
1 .17 0 r
.73717 .28833 m
.73853 .2844 L
s
1 .539 0 r
.73717 .28833 m
.74491 .27766 L
s
1 .556 0 r
.73717 .28833 m
.74554 .27759 L
s
1 .553 0 r
.73717 .28833 m
.74613 .27818 L
s
1 .56 0 r
.73717 .28833 m
.74524 .27724 L
s
1 .567 0 r
.73717 .28833 m
.74604 .27765 L
s
1 .545 0 r
.73717 .28833 m
.74569 .27805 L
s
1 .162 0 r
.73717 .28833 m
.74112 .28791 L
s
1 .17 0 r
.73717 .28833 m
.74129 .28763 L
s
1 .178 0 r
.73717 .28833 m
.74152 .28797 L
s
1 .176 0 r
.73717 .28833 m
.74148 .28834 L
s
1 .162 0 r
.73717 .28833 m
.74113 .28837 L
s
1 .146 0 r
.73717 .28833 m
.74075 .28828 L
s
1 .632 0 r
.73717 .28833 m
.72472 .29748 L
s
1 .636 0 r
.73717 .28833 m
.72454 .29743 L
s
.73717 .28833 m
.72469 .29764 L
s
1 .638 0 r
.73717 .28833 m
.72459 .29756 L
s
1 .631 0 r
.73717 .28833 m
.72481 .29759 L
s
1 .63 0 r
.73717 .28833 m
.72468 .29736 L
s
1 .018 0 r
.73744 .28891 m
.737 .2889 L
s
1 .021 0 r
.73744 .28891 m
.73764 .28939 L
s
1 .042 0 r
.73744 .28891 m
.73651 .28846 L
s
1 .174 0 r
.73744 .28891 m
.73934 .28509 L
s
1 .192 0 r
.73744 .28891 m
.73931 .2846 L
s
1 .202 0 r
.73744 .28891 m
.73863 .28411 L
s
1 .176 0 r
.73744 .28891 m
.73856 .28474 L
s
1 .171 0 r
.73744 .28891 m
.73888 .28498 L
s
1 .189 0 r
.73744 .28891 m
.73853 .2844 L
s
1 .552 0 r
.73744 .28891 m
.74491 .27766 L
s
1 .568 0 r
.73744 .28891 m
.74554 .27759 L
s
1 .564 0 r
.73744 .28891 m
.74613 .27818 L
s
1 .573 0 r
.73744 .28891 m
.74524 .27724 L
s
1 .579 0 r
.73744 .28891 m
.74604 .27765 L
s
1 .557 0 r
.73744 .28891 m
.74569 .27805 L
s
1 .156 0 r
.73744 .28891 m
.74112 .28791 L
s
1 .165 0 r
.73744 .28891 m
.74129 .28763 L
s
1 .171 0 r
.73744 .28891 m
.74152 .28797 L
s
1 .167 0 r
.73744 .28891 m
.74148 .28834 L
s
1 .152 0 r
.73744 .28891 m
.74113 .28837 L
s
1 .138 0 r
.73744 .28891 m
.74075 .28828 L
s
1 .627 0 r
.73744 .28891 m
.72472 .29748 L
s
1 .632 0 r
.73744 .28891 m
.72454 .29743 L
s
.73744 .28891 m
.72469 .29764 L
s
1 .633 0 r
.73744 .28891 m
.72459 .29756 L
s
1 .626 0 r
.73744 .28891 m
.72481 .29759 L
s
.73744 .28891 m
.72468 .29736 L
s
1 .033 0 r
.737 .2889 m
.73764 .28939 L
s
1 .027 0 r
.737 .2889 m
.73651 .28846 L
s
1 .183 0 r
.737 .2889 m
.73934 .28509 L
s
1 .199 0 r
.737 .2889 m
.73931 .2846 L
s
1 .207 0 r
.737 .2889 m
.73863 .28411 L
s
1 .182 0 r
.737 .2889 m
.73856 .28474 L
s
1 .177 0 r
.737 .2889 m
.73888 .28498 L
s
1 .194 0 r
.737 .2889 m
.73853 .2844 L
s
1 .562 0 r
.737 .2889 m
.74491 .27766 L
s
1 .579 0 r
.737 .2889 m
.74554 .27759 L
s
1 .575 0 r
.737 .2889 m
.74613 .27818 L
s
1 .583 0 r
.737 .2889 m
.74524 .27724 L
s
1 .59 0 r
.737 .2889 m
.74604 .27765 L
s
1 .568 0 r
.737 .2889 m
.74569 .27805 L
s
1 .173 0 r
.737 .2889 m
.74112 .28791 L
s
1 .183 0 r
.737 .2889 m
.74129 .28763 L
s
1 .188 0 r
.737 .2889 m
.74152 .28797 L
s
1 .185 0 r
.737 .2889 m
.74148 .28834 L
s
1 .17 0 r
.737 .2889 m
.74113 .28837 L
s
1 .155 0 r
.737 .2889 m
.74075 .28828 L
s
1 .612 0 r
.737 .2889 m
.72472 .29748 L
s
1 .617 0 r
.737 .2889 m
.72454 .29743 L
s
.737 .2889 m
.72469 .29764 L
s
1 .618 0 r
.737 .2889 m
.72459 .29756 L
s
1 .612 0 r
.737 .2889 m
.72481 .29759 L
s
1 .611 0 r
.737 .2889 m
.72468 .29736 L
s
1 .06 0 r
.73764 .28939 m
.73651 .28846 L
s
1 .189 0 r
.73764 .28939 m
.73934 .28509 L
s
1 .207 0 r
.73764 .28939 m
.73931 .2846 L
s
1 .22 0 r
.73764 .28939 m
.73863 .28411 L
s
1 .194 0 r
.73764 .28939 m
.73856 .28474 L
s
1 .187 0 r
.73764 .28939 m
.73888 .28498 L
s
1 .207 0 r
.73764 .28939 m
.73853 .2844 L
s
1 .564 0 r
.73764 .28939 m
.74491 .27766 L
s
1 .58 0 r
.73764 .28939 m
.74554 .27759 L
s
1 .575 0 r
.73764 .28939 m
.74613 .27818 L
s
1 .585 0 r
.73764 .28939 m
.74524 .27724 L
s
1 .59 0 r
.73764 .28939 m
.74604 .27765 L
s
1 .568 0 r
.73764 .28939 m
.74569 .27805 L
s
1 .154 0 r
.73764 .28939 m
.74112 .28791 L
s
1 .165 0 r
.73764 .28939 m
.74129 .28763 L
s
1 .169 0 r
.73764 .28939 m
.74152 .28797 L
s
1 .163 0 r
.73764 .28939 m
.74148 .28834 L
s
1 .148 0 r
.73764 .28939 m
.74113 .28837 L
s
1 .135 0 r
.73764 .28939 m
.74075 .28828 L
s
1 .623 0 r
.73764 .28939 m
.72472 .29748 L
s
1 .628 0 r
.73764 .28939 m
.72454 .29743 L
s
1 .627 0 r
.73764 .28939 m
.72469 .29764 L
s
1 .629 0 r
.73764 .28939 m
.72459 .29756 L
s
1 .622 0 r
.73764 .28939 m
.72481 .29759 L
s
.73764 .28939 m
.72468 .29736 L
s
1 .18 0 r
.73651 .28846 m
.73934 .28509 L
s
1 .195 0 r
.73651 .28846 m
.73931 .2846 L
s
1 .198 0 r
.73651 .28846 m
.73863 .28411 L
s
1 .174 0 r
.73651 .28846 m
.73856 .28474 L
s
1 .172 0 r
.73651 .28846 m
.73888 .28498 L
s
1 .185 0 r
.73651 .28846 m
.73853 .2844 L
s
1 .559 0 r
.73651 .28846 m
.74491 .27766 L
s
1 .577 0 r
.73651 .28846 m
.74554 .27759 L
s
1 .575 0 r
.73651 .28846 m
.74613 .27818 L
s
1 .581 0 r
.73651 .28846 m
.74524 .27724 L
s
1 .589 0 r
.73651 .28846 m
.74604 .27765 L
s
1 .567 0 r
.73651 .28846 m
.74569 .27805 L
s
1 .189 0 r
.73651 .28846 m
.74112 .28791 L
s
1 .198 0 r
.73651 .28846 m
.74129 .28763 L
s
1 .205 0 r
.73651 .28846 m
.74152 .28797 L
s
1 .203 0 r
.73651 .28846 m
.74148 .28834 L
s
1 .189 0 r
.73651 .28846 m
.74113 .28837 L
s
1 .173 0 r
.73651 .28846 m
.74075 .28828 L
s
1 .607 0 r
.73651 .28846 m
.72472 .29748 L
s
1 .611 0 r
.73651 .28846 m
.72454 .29743 L
s
1 .612 0 r
.73651 .28846 m
.72469 .29764 L
s
1 .613 0 r
.73651 .28846 m
.72459 .29756 L
s
1 .606 0 r
.73651 .28846 m
.72481 .29759 L
s
1 .605 0 r
.73651 .28846 m
.72468 .29736 L
s
1 .048 0 r
.74791 .27235 m
.74681 .27192 L
s
1 .022 0 r
.74791 .27235 m
.74744 .27208 L
s
1 .024 0 r
.74791 .27235 m
.74737 .27259 L
s
1 .045 0 r
.74791 .27235 m
.74681 .27238 L
s
1 .019 0 r
.74791 .27235 m
.74795 .2728 L
s
1 .627 0 r
.74791 .27235 m
.73934 .28509 L
s
1 .612 0 r
.74791 .27235 m
.73931 .2846 L
s
.74791 .27235 m
.73863 .28411 L
s
1 .634 0 r
.74791 .27235 m
.73856 .28474 L
s
.74791 .27235 m
.73888 .28498 L
s
1 .624 0 r
.74791 .27235 m
.73853 .2844 L
s
1 .249 0 r
.74791 .27235 m
.74491 .27766 L
s
1 .235 0 r
.74791 .27235 m
.74554 .27759 L
s
1 .249 0 r
.74791 .27235 m
.74613 .27818 L
s
1 .228 0 r
.74791 .27235 m
.74524 .27724 L
s
1 .23 0 r
.74791 .27235 m
.74604 .27765 L
s
1 .25 0 r
.74791 .27235 m
.74569 .27805 L
s
1 .334 0 r
.74791 .27235 m
.75097 .26476 L
s
1 .319 0 r
.74791 .27235 m
.75065 .26505 L
s
1 .318 0 r
.74791 .27235 m
.75099 .26521 L
s
1 .302 0 r
.74791 .27235 m
.74982 .26521 L
s
1 .333 0 r
.74791 .27235 m
.75056 .26465 L
s
1 .306 0 r
.74791 .27235 m
.75027 .26526 L
s
1 .443 0 r
.74791 .27235 m
.74923 .26159 L
s
1 .485 0 r
.74791 .27235 m
.75126 .26096 L
s
1 .495 0 r
.74791 .27235 m
.75146 .26078 L
s
1 .492 0 r
.74791 .27235 m
.75129 .26079 L
s
1 .49 0 r
.74791 .27235 m
.75111 .2608 L
s
1 .498 0 r
.74791 .27235 m
.75125 .26062 L
s
1 .026 0 r
.74681 .27192 m
.74744 .27208 L
s
1 .036 0 r
.74681 .27192 m
.74737 .27259 L
s
1 .019 0 r
.74681 .27192 m
.74681 .27238 L
s
1 .059 0 r
.74681 .27192 m
.74795 .2728 L
s
1 .619 0 r
.74681 .27192 m
.73934 .28509 L
s
1 .602 0 r
.74681 .27192 m
.73931 .2846 L
s
1 .6 0 r
.74681 .27192 m
.73863 .28411 L
s
1 .623 0 r
.74681 .27192 m
.73856 .28474 L
s
1 .624 0 r
.74681 .27192 m
.73888 .28498 L
s
1 .612 0 r
.74681 .27192 m
.73853 .2844 L
s
1 .247 0 r
.74681 .27192 m
.74491 .27766 L
s
1 .237 0 r
.74681 .27192 m
.74554 .27759 L
s
1 .257 0 r
.74681 .27192 m
.74613 .27818 L
s
1 .227 0 r
.74681 .27192 m
.74524 .27724 L
s
1 .236 0 r
.74681 .27192 m
.74604 .27765 L
s
1 .255 0 r
.74681 .27192 m
.74569 .27805 L
s
1 .338 0 r
.74681 .27192 m
.75097 .26476 L
s
1 .322 0 r
.74681 .27192 m
.75065 .26505 L
s
1 .323 0 r
.74681 .27192 m
.75099 .26521 L
s
1 .301 0 r
.74681 .27192 m
.74982 .26521 L
s
1 .334 0 r
.74681 .27192 m
.75056 .26465 L
s
1 .307 0 r
.74681 .27192 m
.75027 .26526 L
s
1 .434 0 r
.74681 .27192 m
.74923 .26159 L
s
1 .483 0 r
.74681 .27192 m
.75126 .26096 L
s
1 .494 0 r
.74681 .27192 m
.75146 .26078 L
s
1 .49 0 r
.74681 .27192 m
.75129 .26079 L
s
1 .487 0 r
.74681 .27192 m
.75111 .2608 L
s
1 .496 0 r
.74681 .27192 m
.75125 .26062 L
s
1 .021 0 r
.74744 .27208 m
.74737 .27259 L
s
1 .029 0 r
.74744 .27208 m
.74681 .27238 L
s
1 .036 0 r
.74744 .27208 m
.74795 .2728 L
s
1 .626 0 r
.74744 .27208 m
.73934 .28509 L
s
1 .61 0 r
.74744 .27208 m
.73931 .2846 L
s
1 .609 0 r
.74744 .27208 m
.73863 .28411 L
s
1 .632 0 r
.74744 .27208 m
.73856 .28474 L
s
1 .633 0 r
.74744 .27208 m
.73888 .28498 L
s
1 .621 0 r
.74744 .27208 m
.73853 .2844 L
s
1 .25 0 r
.74744 .27208 m
.74491 .27766 L
s
1 .238 0 r
.74744 .27208 m
.74554 .27759 L
s
1 .255 0 r
.74744 .27208 m
.74613 .27818 L
s
1 .229 0 r
.74744 .27208 m
.74524 .27724 L
s
1 .235 0 r
.74744 .27208 m
.74604 .27765 L
s
1 .254 0 r
.74744 .27208 m
.74569 .27805 L
s
1 .332 0 r
.74744 .27208 m
.75097 .26476 L
s
1 .316 0 r
.74744 .27208 m
.75065 .26505 L
s
.74744 .27208 m
.75099 .26521 L
s
1 .297 0 r
.74744 .27208 m
.74982 .26521 L
s
1 .329 0 r
.74744 .27208 m
.75056 .26465 L
s
1 .302 0 r
.74744 .27208 m
.75027 .26526 L
s
1 .435 0 r
.74744 .27208 m
.74923 .26159 L
s
1 .48 0 r
.74744 .27208 m
.75126 .26096 L
s
1 .49 0 r
.74744 .27208 m
.75146 .26078 L
s
1 .487 0 r
.74744 .27208 m
.75129 .26079 L
s
1 .485 0 r
.74744 .27208 m
.75111 .2608 L
s
1 .493 0 r
.74744 .27208 m
.75125 .26062 L
s
1 .025 0 r
.74737 .27259 m
.74681 .27238 L
s
.74737 .27259 m
.74795 .2728 L
s
1 .607 0 r
.74737 .27259 m
.73934 .28509 L
s
1 .591 0 r
.74737 .27259 m
.73931 .2846 L
s
.74737 .27259 m
.73863 .28411 L
s
1 .613 0 r
.74737 .27259 m
.73856 .28474 L
s
1 .614 0 r
.74737 .27259 m
.73888 .28498 L
s
1 .603 0 r
.74737 .27259 m
.73853 .2844 L
s
1 .23 0 r
.74737 .27259 m
.74491 .27766 L
s
1 .218 0 r
.74737 .27259 m
.74554 .27759 L
s
1 .234 0 r
.74737 .27259 m
.74613 .27818 L
s
1 .209 0 r
.74737 .27259 m
.74524 .27724 L
s
1 .214 0 r
.74737 .27259 m
.74604 .27765 L
s
1 .234 0 r
.74737 .27259 m
.74569 .27805 L
s
1 .352 0 r
.74737 .27259 m
.75097 .26476 L
s
1 .336 0 r
.74737 .27259 m
.75065 .26505 L
s
.74737 .27259 m
.75099 .26521 L
s
1 .318 0 r
.74737 .27259 m
.74982 .26521 L
s
1 .349 0 r
.74737 .27259 m
.75056 .26465 L
s
1 .322 0 r
.74737 .27259 m
.75027 .26526 L
s
1 .456 0 r
.74737 .27259 m
.74923 .26159 L
s
1 .501 0 r
.74737 .27259 m
.75126 .26096 L
s
1 .511 0 r
.74737 .27259 m
.75146 .26078 L
s
1 .508 0 r
.74737 .27259 m
.75129 .26079 L
s
1 .505 0 r
.74737 .27259 m
.75111 .2608 L
s
1 .514 0 r
.74737 .27259 m
.75125 .26062 L
s
1 .05 0 r
.74681 .27238 m
.74795 .2728 L
s
1 .602 0 r
.74681 .27238 m
.73934 .28509 L
s
1 .586 0 r
.74681 .27238 m
.73931 .2846 L
s
1 .584 0 r
.74681 .27238 m
.73863 .28411 L
s
1 .607 0 r
.74681 .27238 m
.73856 .28474 L
s
1 .608 0 r
.74681 .27238 m
.73888 .28498 L
s
1 .596 0 r
.74681 .27238 m
.73853 .2844 L
s
1 .229 0 r
.74681 .27238 m
.74491 .27766 L
s
1 .219 0 r
.74681 .27238 m
.74554 .27759 L
s
1 .239 0 r
.74681 .27238 m
.74613 .27818 L
s
1 .209 0 r
.74681 .27238 m
.74524 .27724 L
s
1 .217 0 r
.74681 .27238 m
.74604 .27765 L
s
1 .236 0 r
.74681 .27238 m
.74569 .27805 L
s
1 .355 0 r
.74681 .27238 m
.75097 .26476 L
s
1 .338 0 r
.74681 .27238 m
.75065 .26505 L
s
1 .339 0 r
.74681 .27238 m
.75099 .26521 L
s
1 .318 0 r
.74681 .27238 m
.74982 .26521 L
s
1 .351 0 r
.74681 .27238 m
.75056 .26465 L
s
1 .324 0 r
.74681 .27238 m
.75027 .26526 L
s
1 .452 0 r
.74681 .27238 m
.74923 .26159 L
s
1 .501 0 r
.74681 .27238 m
.75126 .26096 L
s
1 .511 0 r
.74681 .27238 m
.75146 .26078 L
s
1 .508 0 r
.74681 .27238 m
.75129 .26079 L
s
1 .505 0 r
.74681 .27238 m
.75111 .2608 L
s
1 .514 0 r
.74681 .27238 m
.75125 .26062 L
s
1 .613 0 r
.74795 .2728 m
.73934 .28509 L
s
1 .598 0 r
.74795 .2728 m
.73931 .2846 L
s
1 .599 0 r
.74795 .2728 m
.73863 .28411 L
s
1 .621 0 r
.74795 .2728 m
.73856 .28474 L
s
1 .62 0 r
.74795 .2728 m
.73888 .28498 L
s
1 .61 0 r
.74795 .2728 m
.73853 .2844 L
s
1 .234 0 r
.74795 .2728 m
.74491 .27766 L
s
1 .219 0 r
.74795 .2728 m
.74554 .27759 L
s
1 .232 0 r
.74795 .2728 m
.74613 .27818 L
s
1 .213 0 r
.74795 .2728 m
.74524 .27724 L
s
.74795 .2728 m
.74604 .27765 L
s
1 .233 0 r
.74795 .2728 m
.74569 .27805 L
s
1 .351 0 r
.74795 .2728 m
.75097 .26476 L
s
1 .335 0 r
.74795 .2728 m
.75065 .26505 L
s
1 .334 0 r
.74795 .2728 m
.75099 .26521 L
s
1 .32 0 r
.74795 .2728 m
.74982 .26521 L
s
1 .35 0 r
.74795 .2728 m
.75056 .26465 L
s
1 .323 0 r
.74795 .2728 m
.75027 .26526 L
s
1 .461 0 r
.74795 .2728 m
.74923 .26159 L
s
1 .502 0 r
.74795 .2728 m
.75126 .26096 L
s
1 .512 0 r
.74795 .2728 m
.75146 .26078 L
s
1 .509 0 r
.74795 .2728 m
.75129 .26079 L
s
1 .507 0 r
.74795 .2728 m
.75111 .2608 L
s
1 .516 0 r
.74795 .2728 m
.75125 .26062 L
s
1 .029 0 r
.76986 .23698 m
.76996 .23627 L
s
1 .051 0 r
.76986 .23698 m
.76864 .23668 L
s
1 .038 0 r
.76986 .23698 m
.76912 .23639 L
s
1 .045 0 r
.76986 .23698 m
.76879 .23719 L
s
1 .052 0 r
.76986 .23698 m
.76878 .23767 L
s
1 .179 0 r
.76986 .23698 m
.7737 .23489 L
s
1 .187 0 r
.76986 .23698 m
.77404 .2351 L
s
1 .139 0 r
.76986 .23698 m
.7729 .23543 L
s
1 .178 0 r
.76986 .23698 m
.77343 .2345 L
s
1 .2 0 r
.76986 .23698 m
.77457 .23565 L
s
1 .198 0 r
.76986 .23698 m
.77438 .23525 L
s
1 .201 0 r
.76986 .23698 m
.77365 .24009 L
s
1 .174 0 r
.76986 .23698 m
.77326 .23955 L
s
1 .153 0 r
.76986 .23698 m
.77257 .23955 L
s
1 .191 0 r
.76986 .23698 m
.77316 .24029 L
s
1 .176 0 r
.76986 .23698 m
.77253 .24035 L
s
1 .149 0 r
.76986 .23698 m
.77199 .23994 L
s
1 .551 0 r
.76986 .23698 m
.75902 .24502 L
s
1 .557 0 r
.76986 .23698 m
.75889 .24507 L
s
1 .546 0 r
.76986 .23698 m
.75907 .24486 L
s
1 .547 0 r
.76986 .23698 m
.75895 .24473 L
s
1 .552 0 r
.76986 .23698 m
.75886 .24484 L
s
1 .559 0 r
.76986 .23698 m
.75875 .24497 L
s
1 .216 0 r
.76986 .23698 m
.76549 .23398 L
s
1 .208 0 r
.76986 .23698 m
.76578 .23391 L
s
1 .202 0 r
.76986 .23698 m
.76571 .23428 L
s
1 .217 0 r
.76986 .23698 m
.76528 .23425 L
s
1 .201 0 r
.76986 .23698 m
.76559 .23454 L
s
1 .228 0 r
.76986 .23698 m
.7653 .23376 L
s
1 .056 0 r
.76996 .23627 m
.76864 .23668 L
s
1 .034 0 r
.76996 .23627 m
.76912 .23639 L
s
1 .061 0 r
.76996 .23627 m
.76879 .23719 L
s
1 .075 0 r
.76996 .23627 m
.76878 .23767 L
s
1 .163 0 r
.76996 .23627 m
.7737 .23489 L
s
1 .174 0 r
.76996 .23627 m
.77404 .2351 L
s
1 .125 0 r
.76996 .23627 m
.7729 .23543 L
s
1 .159 0 r
.76996 .23627 m
.77343 .2345 L
s
1 .19 0 r
.76996 .23627 m
.77457 .23565 L
s
1 .186 0 r
.76996 .23627 m
.77438 .23525 L
s
1 .217 0 r
.76996 .23627 m
.77365 .24009 L
s
1 .19 0 r
.76996 .23627 m
.77326 .23955 L
s
1 .171 0 r
.76996 .23627 m
.77257 .23955 L
s
1 .21 0 r
.76996 .23627 m
.77316 .24029 L
s
1 .197 0 r
.76996 .23627 m
.77253 .24035 L
s
1 .171 0 r
.76996 .23627 m
.77199 .23994 L
s
1 .572 0 r
.76996 .23627 m
.75902 .24502 L
s
1 .578 0 r
.76996 .23627 m
.75889 .24507 L
s
1 .567 0 r
.76996 .23627 m
.75907 .24486 L
s
.76996 .23627 m
.75895 .24473 L
s
1 .573 0 r
.76996 .23627 m
.75886 .24484 L
s
1 .58 0 r
.76996 .23627 m
.75875 .24497 L
s
1 .205 0 r
.76996 .23627 m
.76549 .23398 L
s
1 .196 0 r
.76996 .23627 m
.76578 .23391 L
s
1 .191 0 r
.76996 .23627 m
.76571 .23428 L
s
1 .208 0 r
.76996 .23627 m
.76528 .23425 L
s
1 .192 0 r
.76996 .23627 m
.76559 .23454 L
s
1 .216 0 r
.76996 .23627 m
.7653 .23376 L
s
1 .023 0 r
.76864 .23668 m
.76912 .23639 L
s
1 .022 0 r
.76864 .23668 m
.76879 .23719 L
s
1 .041 0 r
.76864 .23668 m
.76878 .23767 L
s
1 .219 0 r
.76864 .23668 m
.7737 .23489 L
s
1 .23 0 r
.76864 .23668 m
.77404 .2351 L
s
1 .181 0 r
.76864 .23668 m
.7729 .23543 L
s
1 .215 0 r
.76864 .23668 m
.77343 .2345 L
s
1 .246 0 r
.76864 .23668 m
.77457 .23565 L
s
1 .242 0 r
.76864 .23668 m
.77438 .23525 L
s
1 .247 0 r
.76864 .23668 m
.77365 .24009 L
s
1 .222 0 r
.76864 .23668 m
.77326 .23955 L
s
1 .199 0 r
.76864 .23668 m
.77257 .23955 L
s
1 .236 0 r
.76864 .23668 m
.77316 .24029 L
s
1 .218 0 r
.76864 .23668 m
.77253 .24035 L
s
1 .191 0 r
.76864 .23668 m
.77199 .23994 L
s
1 .52 0 r
.76864 .23668 m
.75902 .24502 L
s
1 .526 0 r
.76864 .23668 m
.75889 .24507 L
s
1 .514 0 r
.76864 .23668 m
.75907 .24486 L
s
1 .515 0 r
.76864 .23668 m
.75895 .24473 L
s
1 .52 0 r
.76864 .23668 m
.75886 .24484 L
s
1 .527 0 r
.76864 .23668 m
.75875 .24497 L
s
1 .17 0 r
.76864 .23668 m
.76549 .23398 L
s
1 .163 0 r
.76864 .23668 m
.76578 .23391 L
s
1 .155 0 r
.76864 .23668 m
.76571 .23428 L
s
1 .169 0 r
.76864 .23668 m
.76528 .23425 L
s
1 .152 0 r
.76864 .23668 m
.76559 .23454 L
s
1 .181 0 r
.76864 .23668 m
.7653 .23376 L
s
1 .035 0 r
.76912 .23639 m
.76879 .23719 L
s
1 .054 0 r
.76912 .23639 m
.76878 .23767 L
s
1 .197 0 r
.76912 .23639 m
.7737 .23489 L
s
1 .208 0 r
.76912 .23639 m
.77404 .2351 L
s
1 .159 0 r
.76912 .23639 m
.7729 .23543 L
s
1 .192 0 r
.76912 .23639 m
.77343 .2345 L
s
1 .225 0 r
.76912 .23639 m
.77457 .23565 L
s
1 .22 0 r
.76912 .23639 m
.77438 .23525 L
s
1 .239 0 r
.76912 .23639 m
.77365 .24009 L
s
1 .212 0 r
.76912 .23639 m
.77326 .23955 L
s
1 .191 0 r
.76912 .23639 m
.77257 .23955 L
s
1 .229 0 r
.76912 .23639 m
.77316 .24029 L
s
1 .213 0 r
.76912 .23639 m
.77253 .24035 L
s
1 .186 0 r
.76912 .23639 m
.77199 .23994 L
s
1 .543 0 r
.76912 .23639 m
.75902 .24502 L
s
1 .548 0 r
.76912 .23639 m
.75889 .24507 L
s
1 .537 0 r
.76912 .23639 m
.75907 .24486 L
s
.76912 .23639 m
.75895 .24473 L
s
1 .543 0 r
.76912 .23639 m
.75886 .24484 L
s
1 .55 0 r
.76912 .23639 m
.75875 .24497 L
s
1 .178 0 r
.76912 .23639 m
.76549 .23398 L
s
1 .17 0 r
.76912 .23639 m
.76578 .23391 L
s
1 .164 0 r
.76912 .23639 m
.76571 .23428 L
s
1 .18 0 r
.76912 .23639 m
.76528 .23425 L
s
1 .163 0 r
.76912 .23639 m
.76559 .23454 L
s
1 .19 0 r
.76912 .23639 m
.7653 .23376 L
s
1 .019 0 r
.76879 .23719 m
.76878 .23767 L
s
1 .222 0 r
.76879 .23719 m
.7737 .23489 L
s
1 .231 0 r
.76879 .23719 m
.77404 .2351 L
s
1 .183 0 r
.76879 .23719 m
.7729 .23543 L
s
1 .219 0 r
.76879 .23719 m
.77343 .2345 L
s
1 .245 0 r
.76879 .23719 m
.77457 .23565 L
s
1 .242 0 r
.76879 .23719 m
.77438 .23525 L
s
1 .231 0 r
.76879 .23719 m
.77365 .24009 L
s
1 .206 0 r
.76879 .23719 m
.77326 .23955 L
s
1 .182 0 r
.76879 .23719 m
.77257 .23955 L
s
1 .219 0 r
.76879 .23719 m
.77316 .24029 L
s
1 .2 0 r
.76879 .23719 m
.77253 .24035 L
s
1 .172 0 r
.76879 .23719 m
.77199 .23994 L
s
1 .511 0 r
.76879 .23719 m
.75902 .24502 L
s
1 .517 0 r
.76879 .23719 m
.75889 .24507 L
s
1 .506 0 r
.76879 .23719 m
.75907 .24486 L
s
.76879 .23719 m
.75895 .24473 L
s
1 .512 0 r
.76879 .23719 m
.75886 .24484 L
s
1 .519 0 r
.76879 .23719 m
.75875 .24497 L
s
1 .188 0 r
.76879 .23719 m
.76549 .23398 L
s
1 .182 0 r
.76879 .23719 m
.76578 .23391 L
s
1 .173 0 r
.76879 .23719 m
.76571 .23428 L
s
1 .187 0 r
.76879 .23719 m
.76528 .23425 L
s
1 .17 0 r
.76879 .23719 m
.76559 .23454 L
s
1 .2 0 r
.76879 .23719 m
.7653 .23376 L
s
1 .231 0 r
.76878 .23767 m
.7737 .23489 L
s
1 .239 0 r
.76878 .23767 m
.77404 .2351 L
s
1 .192 0 r
.76878 .23767 m
.7729 .23543 L
s
1 .23 0 r
.76878 .23767 m
.77343 .2345 L
s
1 .251 0 r
.76878 .23767 m
.77457 .23565 L
s
1 .249 0 r
.76878 .23767 m
.77438 .23525 L
s
1 .222 0 r
.76878 .23767 m
.77365 .24009 L
s
1 .198 0 r
.76878 .23767 m
.77326 .23955 L
s
1 .173 0 r
.76878 .23767 m
.77257 .23955 L
s
1 .209 0 r
.76878 .23767 m
.77316 .24029 L
s
1 .188 0 r
.76878 .23767 m
.77253 .24035 L
s
1 .161 0 r
.76878 .23767 m
.77199 .23994 L
s
1 .499 0 r
.76878 .23767 m
.75902 .24502 L
s
1 .505 0 r
.76878 .23767 m
.75889 .24507 L
s
1 .494 0 r
.76878 .23767 m
.75907 .24486 L
s
1 .495 0 r
.76878 .23767 m
.75895 .24473 L
s
1 .5 0 r
.76878 .23767 m
.75886 .24484 L
s
1 .507 0 r
.76878 .23767 m
.75875 .24497 L
s
1 .202 0 r
.76878 .23767 m
.76549 .23398 L
s
1 .196 0 r
.76878 .23767 m
.76578 .23391 L
s
1 .187 0 r
.76878 .23767 m
.76571 .23428 L
s
1 .2 0 r
.76878 .23767 m
.76528 .23425 L
s
1 .183 0 r
.76878 .23767 m
.76559 .23454 L
s
1 .214 0 r
.76878 .23767 m
.7653 .23376 L
s
1 .052 0 r
.75993 .2545 m
.76121 .25454 L
s
1 .028 0 r
.75993 .2545 m
.76049 .2541 L
s
1 .019 0 r
.75993 .2545 m
.75968 .2541 L
s
1 .035 0 r
.75993 .2545 m
.76063 .25499 L
s
1 .02 0 r
.75993 .2545 m
.7604 .25462 L
s
1 .27 0 r
.75993 .2545 m
.76462 .24985 L
s
1 .28 0 r
.75993 .2545 m
.76427 .2492 L
s
1 .274 0 r
.75993 .2545 m
.76385 .24906 L
s
1 .279 0 r
.75993 .2545 m
.76457 .24948 L
s
1 .254 0 r
.75993 .2545 m
.76382 .24964 L
s
1 .269 0 r
.75993 .2545 m
.76487 .25015 L
s
1 .595 0 r
.75993 .2545 m
.76952 .24355 L
s
1 .61 0 r
.75993 .2545 m
.77062 .24409 L
s
1 .606 0 r
.75993 .2545 m
.77012 .24372 L
s
1 .594 0 r
.75993 .2545 m
.77062 .24462 L
s
1 .587 0 r
.75993 .2545 m
.77011 .24437 L
s
1 .581 0 r
.75993 .2545 m
.76961 .24408 L
s
1 .557 0 r
.75993 .2545 m
.75097 .26476 L
s
1 .574 0 r
.75993 .2545 m
.75065 .26505 L
s
1 .57 0 r
.75993 .2545 m
.75099 .26521 L
s
1 .602 0 r
.75993 .2545 m
.74982 .26521 L
s
1 .565 0 r
.75993 .2545 m
.75056 .26465 L
s
1 .591 0 r
.75993 .2545 m
.75027 .26526 L
s
1 .524 0 r
.75993 .2545 m
.74923 .26159 L
s
1 .442 0 r
.75993 .2545 m
.75126 .26096 L
s
1 .431 0 r
.75993 .2545 m
.75146 .26078 L
s
1 .437 0 r
.75993 .2545 m
.75129 .26079 L
s
1 .443 0 r
.75993 .2545 m
.75111 .2608 L
s
1 .434 0 r
.75993 .2545 m
.75125 .26062 L
s
1 .035 0 r
.76121 .25454 m
.76049 .2541 L
s
1 .065 0 r
.76121 .25454 m
.75968 .2541 L
s
1 .03 0 r
.76121 .25454 m
.76063 .25499 L
s
1 .033 0 r
.76121 .25454 m
.7604 .25462 L
s
1 .237 0 r
.76121 .25454 m
.76462 .24985 L
s
1 .252 0 r
.76121 .25454 m
.76427 .2492 L
s
1 .249 0 r
.76121 .25454 m
.76385 .24906 L
s
1 .248 0 r
.76121 .25454 m
.76457 .24948 L
s
1 .227 0 r
.76121 .25454 m
.76382 .24964 L
s
1 .233 0 r
.76121 .25454 m
.76487 .25015 L
s
1 .563 0 r
.76121 .25454 m
.76952 .24355 L
s
1 .575 0 r
.76121 .25454 m
.77062 .24409 L
s
1 .573 0 r
.76121 .25454 m
.77012 .24372 L
s
1 .558 0 r
.76121 .25454 m
.77062 .24462 L
s
1 .552 0 r
.76121 .25454 m
.77011 .24437 L
s
1 .548 0 r
.76121 .25454 m
.76961 .24408 L
s
1 .591 0 r
.76121 .25454 m
.75097 .26476 L
s
1 .609 0 r
.76121 .25454 m
.75065 .26505 L
s
1 .604 0 r
.76121 .25454 m
.75099 .26521 L
s
1 .638 0 r
.76121 .25454 m
.74982 .26521 L
s
1 .6 0 r
.76121 .25454 m
.75056 .26465 L
s
1 .626 0 r
.76121 .25454 m
.75027 .26526 L
s
1 .568 0 r
.76121 .25454 m
.74923 .26159 L
s
1 .484 0 r
.76121 .25454 m
.75126 .26096 L
s
1 .473 0 r
.76121 .25454 m
.75146 .26078 L
s
1 .479 0 r
.76121 .25454 m
.75129 .26079 L
s
1 .486 0 r
.76121 .25454 m
.75111 .2608 L
s
1 .477 0 r
.76121 .25454 m
.75125 .26062 L
s
1 .033 0 r
.76049 .2541 m
.75968 .2541 L
s
1 .037 0 r
.76049 .2541 m
.76063 .25499 L
s
1 .021 0 r
.76049 .2541 m
.7604 .25462 L
s
1 .242 0 r
.76049 .2541 m
.76462 .24985 L
s
1 .253 0 r
.76049 .2541 m
.76427 .2492 L
s
1 .248 0 r
.76049 .2541 m
.76385 .24906 L
s
1 .252 0 r
.76049 .2541 m
.76457 .24948 L
s
1 .228 0 r
.76049 .2541 m
.76382 .24964 L
s
1 .241 0 r
.76049 .2541 m
.76487 .25015 L
s
1 .568 0 r
.76049 .2541 m
.76952 .24355 L
s
1 .582 0 r
.76049 .2541 m
.77062 .24409 L
s
1 .579 0 r
.76049 .2541 m
.77012 .24372 L
s
1 .567 0 r
.76049 .2541 m
.77062 .24462 L
s
1 .559 0 r
.76049 .2541 m
.77011 .24437 L
s
1 .554 0 r
.76049 .2541 m
.76961 .24408 L
s
1 .584 0 r
.76049 .2541 m
.75097 .26476 L
s
1 .601 0 r
.76049 .2541 m
.75065 .26505 L
s
1 .597 0 r
.76049 .2541 m
.75099 .26521 L
s
1 .629 0 r
.76049 .2541 m
.74982 .26521 L
s
1 .592 0 r
.76049 .2541 m
.75056 .26465 L
s
1 .618 0 r
.76049 .2541 m
.75027 .26526 L
s
1 .552 0 r
.76049 .2541 m
.74923 .26159 L
s
1 .47 0 r
.76049 .2541 m
.75126 .26096 L
s
1 .459 0 r
.76049 .2541 m
.75146 .26078 L
s
1 .465 0 r
.76049 .2541 m
.75129 .26079 L
s
1 .471 0 r
.76049 .2541 m
.75111 .2608 L
s
1 .462 0 r
.76049 .2541 m
.75125 .26062 L
s
1 .053 0 r
.75968 .2541 m
.76063 .25499 L
s
1 .036 0 r
.75968 .2541 m
.7604 .25462 L
s
1 .266 0 r
.75968 .2541 m
.76462 .24985 L
s
1 .275 0 r
.75968 .2541 m
.76427 .2492 L
s
1 .267 0 r
.75968 .2541 m
.76385 .24906 L
s
1 .275 0 r
.75968 .2541 m
.76457 .24948 L
s
1 .249 0 r
.75968 .2541 m
.76382 .24964 L
s
1 .267 0 r
.75968 .2541 m
.76487 .25015 L
s
1 .59 0 r
.75968 .2541 m
.76952 .24355 L
s
1 .606 0 r
.75968 .2541 m
.77062 .24409 L
s
1 .602 0 r
.75968 .2541 m
.77012 .24372 L
s
1 .591 0 r
.75968 .2541 m
.77062 .24462 L
s
1 .583 0 r
.75968 .2541 m
.77011 .24437 L
s
1 .577 0 r
.75968 .2541 m
.76961 .24408 L
s
1 .562 0 r
.75968 .2541 m
.75097 .26476 L
s
1 .58 0 r
.75968 .2541 m
.75065 .26505 L
s
1 .576 0 r
.75968 .2541 m
.75099 .26521 L
s
1 .607 0 r
.75968 .2541 m
.74982 .26521 L
s
1 .57 0 r
.75968 .2541 m
.75056 .26465 L
s
1 .596 0 r
.75968 .2541 m
.75027 .26526 L
s
1 .525 0 r
.75968 .2541 m
.74923 .26159 L
s
1 .444 0 r
.75968 .2541 m
.75126 .26096 L
s
1 .432 0 r
.75968 .2541 m
.75146 .26078 L
s
1 .438 0 r
.75968 .2541 m
.75129 .26079 L
s
1 .444 0 r
.75968 .2541 m
.75111 .2608 L
s
1 .435 0 r
.75968 .2541 m
.75125 .26062 L
s
1 .018 0 r
.76063 .25499 m
.7604 .25462 L
s
1 .266 0 r
.76063 .25499 m
.76462 .24985 L
s
1 .28 0 r
.76063 .25499 m
.76427 .2492 L
s
1 .276 0 r
.76063 .25499 m
.76385 .24906 L
s
1 .277 0 r
.76063 .25499 m
.76457 .24948 L
s
1 .255 0 r
.76063 .25499 m
.76382 .24964 L
s
1 .263 0 r
.76063 .25499 m
.76487 .25015 L
s
1 .592 0 r
.76063 .25499 m
.76952 .24355 L
s
1 .604 0 r
.76063 .25499 m
.77062 .24409 L
s
1 .602 0 r
.76063 .25499 m
.77012 .24372 L
s
1 .588 0 r
.76063 .25499 m
.77062 .24462 L
s
1 .582 0 r
.76063 .25499 m
.77011 .24437 L
s
1 .578 0 r
.76063 .25499 m
.76961 .24408 L
s
1 .561 0 r
.76063 .25499 m
.75097 .26476 L
s
1 .579 0 r
.76063 .25499 m
.75065 .26505 L
s
1 .574 0 r
.76063 .25499 m
.75099 .26521 L
s
1 .608 0 r
.76063 .25499 m
.74982 .26521 L
s
1 .57 0 r
.76063 .25499 m
.75056 .26465 L
s
1 .596 0 r
.76063 .25499 m
.75027 .26526 L
s
1 .538 0 r
.76063 .25499 m
.74923 .26159 L
s
1 .454 0 r
.76063 .25499 m
.75126 .26096 L
s
1 .443 0 r
.76063 .25499 m
.75146 .26078 L
s
1 .449 0 r
.76063 .25499 m
.75129 .26079 L
s
1 .456 0 r
.76063 .25499 m
.75111 .2608 L
s
1 .447 0 r
.76063 .25499 m
.75125 .26062 L
s
1 .26 0 r
.7604 .25462 m
.76462 .24985 L
s
1 .272 0 r
.7604 .25462 m
.76427 .2492 L
s
1 .267 0 r
.7604 .25462 m
.76385 .24906 L
s
1 .27 0 r
.7604 .25462 m
.76457 .24948 L
s
1 .247 0 r
.7604 .25462 m
.76382 .24964 L
s
1 .258 0 r
.7604 .25462 m
.76487 .25015 L
s
1 .586 0 r
.7604 .25462 m
.76952 .24355 L
s
1 .6 0 r
.7604 .25462 m
.77062 .24409 L
s
1 .597 0 r
.7604 .25462 m
.77012 .24372 L
s
1 .584 0 r
.7604 .25462 m
.77062 .24462 L
s
1 .577 0 r
.7604 .25462 m
.77011 .24437 L
s
1 .572 0 r
.7604 .25462 m
.76961 .24408 L
s
1 .566 0 r
.7604 .25462 m
.75097 .26476 L
s
1 .583 0 r
.7604 .25462 m
.75065 .26505 L
s
1 .579 0 r
.7604 .25462 m
.75099 .26521 L
s
1 .612 0 r
.7604 .25462 m
.74982 .26521 L
s
1 .574 0 r
.7604 .25462 m
.75056 .26465 L
s
1 .6 0 r
.7604 .25462 m
.75027 .26526 L
s
1 .538 0 r
.7604 .25462 m
.74923 .26159 L
s
1 .455 0 r
.7604 .25462 m
.75126 .26096 L
s
1 .443 0 r
.7604 .25462 m
.75146 .26078 L
s
1 .45 0 r
.7604 .25462 m
.75129 .26079 L
s
1 .456 0 r
.7604 .25462 m
.75111 .2608 L
s
1 .447 0 r
.7604 .25462 m
.75125 .26062 L
s
1 .015 0 r
.87972 .3204 m
.87986 .32007 L
s
1 .047 0 r
.87972 .3204 m
.88018 .31935 L
s
1 .04 0 r
.87972 .3204 m
.88065 .32011 L
s
1 .032 0 r
.87972 .3204 m
.87983 .31963 L
s
1 .035 0 r
.87972 .3204 m
.88035 .31983 L
s
1 .25 0 r
.87972 .3204 m
.87653 .32564 L
s
1 .222 0 r
.87972 .3204 m
.87651 .32478 L
s
1 .254 0 r
.87972 .3204 m
.87603 .32541 L
s
1 .232 0 r
.87972 .3204 m
.8768 .32528 L
s
1 .24 0 r
.87972 .3204 m
.87582 .32479 L
s
1 .237 0 r
.87972 .3204 m
.87622 .32504 L
s
1 .389 0 r
.87972 .3204 m
.87675 .32945 L
s
1 .405 0 r
.87972 .3204 m
.8777 .3301 L
s
1 .387 0 r
.87972 .3204 m
.87743 .3296 L
s
1 .42 0 r
.87972 .3204 m
.87729 .33038 L
s
1 .402 0 r
.87972 .3204 m
.87521 .32916 L
s
1 .408 0 r
.87972 .3204 m
.87692 .32998 L
s
1 .349 0 r
.87972 .3204 m
.88052 .3119 L
s
1 .362 0 r
.87972 .3204 m
.87955 .31154 L
s
1 .348 0 r
.87972 .3204 m
.87991 .3119 L
s
1 .337 0 r
.87972 .3204 m
.87972 .31215 L
s
1 .349 0 r
.87972 .3204 m
.87955 .31187 L
s
1 .36 0 r
.87972 .3204 m
.88007 .3116 L
s
1 .46 0 r
.87972 .3204 m
.86954 .31559 L
s
1 .467 0 r
.87972 .3204 m
.86942 .31543 L
s
1 .476 0 r
.87972 .3204 m
.86919 .3154 L
s
1 .468 0 r
.87972 .3204 m
.86929 .31565 L
s
1 .474 0 r
.87972 .3204 m
.86919 .31556 L
s
1 .459 0 r
.87972 .3204 m
.86964 .31543 L
s
1 .032 0 r
.87986 .32007 m
.88018 .31935 L
s
.87986 .32007 m
.88065 .32011 L
s
1 .018 0 r
.87986 .32007 m
.87983 .31963 L
s
1 .022 0 r
.87986 .32007 m
.88035 .31983 L
s
1 .265 0 r
.87986 .32007 m
.87653 .32564 L
s
1 .236 0 r
.87986 .32007 m
.87651 .32478 L
s
1 .268 0 r
.87986 .32007 m
.87603 .32541 L
s
1 .247 0 r
.87986 .32007 m
.8768 .32528 L
s
1 .254 0 r
.87986 .32007 m
.87582 .32479 L
s
1 .252 0 r
.87986 .32007 m
.87622 .32504 L
s
1 .404 0 r
.87986 .32007 m
.87675 .32945 L
s
1 .419 0 r
.87986 .32007 m
.8777 .3301 L
s
1 .402 0 r
.87986 .32007 m
.87743 .3296 L
s
1 .434 0 r
.87986 .32007 m
.87729 .33038 L
s
1 .417 0 r
.87986 .32007 m
.87521 .32916 L
s
1 .422 0 r
.87986 .32007 m
.87692 .32998 L
s
1 .335 0 r
.87986 .32007 m
.88052 .3119 L
s
1 .349 0 r
.87986 .32007 m
.87955 .31154 L
s
1 .334 0 r
.87986 .32007 m
.87991 .3119 L
s
1 .324 0 r
.87986 .32007 m
.87972 .31215 L
s
1 .335 0 r
.87986 .32007 m
.87955 .31187 L
s
1 .346 0 r
.87986 .32007 m
.88007 .3116 L
s
1 .459 0 r
.87986 .32007 m
.86954 .31559 L
s
1 .467 0 r
.87986 .32007 m
.86942 .31543 L
s
1 .476 0 r
.87986 .32007 m
.86919 .3154 L
s
1 .468 0 r
.87986 .32007 m
.86929 .31565 L
s
1 .473 0 r
.87986 .32007 m
.86919 .31556 L
s
1 .458 0 r
.87986 .32007 m
.86964 .31543 L
s
1 .037 0 r
.88018 .31935 m
.88065 .32011 L
s
1 .018 0 r
.88018 .31935 m
.87983 .31963 L
s
1 .021 0 r
.88018 .31935 m
.88035 .31983 L
s
1 .297 0 r
.88018 .31935 m
.87653 .32564 L
s
1 .268 0 r
.88018 .31935 m
.87651 .32478 L
s
1 .3 0 r
.88018 .31935 m
.87603 .32541 L
s
1 .279 0 r
.88018 .31935 m
.8768 .32528 L
s
1 .285 0 r
.88018 .31935 m
.87582 .32479 L
s
1 .283 0 r
.88018 .31935 m
.87622 .32504 L
s
1 .436 0 r
.88018 .31935 m
.87675 .32945 L
s
1 .451 0 r
.88018 .31935 m
.8777 .3301 L
s
1 .434 0 r
.88018 .31935 m
.87743 .3296 L
s
1 .466 0 r
.88018 .31935 m
.87729 .33038 L
s
1 .449 0 r
.88018 .31935 m
.87521 .32916 L
s
1 .454 0 r
.88018 .31935 m
.87692 .32998 L
s
1 .305 0 r
.88018 .31935 m
.88052 .3119 L
s
1 .32 0 r
.88018 .31935 m
.87955 .31154 L
s
1 .305 0 r
.88018 .31935 m
.87991 .3119 L
s
1 .295 0 r
.88018 .31935 m
.87972 .31215 L
s
1 .307 0 r
.88018 .31935 m
.87955 .31187 L
s
1 .317 0 r
.88018 .31935 m
.88007 .3116 L
s
1 .461 0 r
.88018 .31935 m
.86954 .31559 L
s
1 .468 0 r
.88018 .31935 m
.86942 .31543 L
s
1 .477 0 r
.88018 .31935 m
.86919 .3154 L
s
1 .47 0 r
.88018 .31935 m
.86929 .31565 L
s
1 .475 0 r
.88018 .31935 m
.86919 .31556 L
s
1 .459 0 r
.88018 .31935 m
.86964 .31543 L
s
1 .039 0 r
.88065 .32011 m
.87983 .31963 L
s
1 .017 0 r
.88065 .32011 m
.88035 .31983 L
s
1 .281 0 r
.88065 .32011 m
.87653 .32564 L
s
1 .255 0 r
.88065 .32011 m
.87651 .32478 L
s
1 .287 0 r
.88065 .32011 m
.87603 .32541 L
s
1 .263 0 r
.88065 .32011 m
.8768 .32528 L
s
1 .275 0 r
.88065 .32011 m
.87582 .32479 L
s
1 .271 0 r
.88065 .32011 m
.87622 .32504 L
s
1 .414 0 r
.88065 .32011 m
.87675 .32945 L
s
1 .425 0 r
.88065 .32011 m
.8777 .3301 L
s
1 .409 0 r
.88065 .32011 m
.87743 .3296 L
s
1 .441 0 r
.88065 .32011 m
.87729 .33038 L
s
1 .431 0 r
.88065 .32011 m
.87521 .32916 L
s
.88065 .32011 m
.87692 .32998 L
s
1 .336 0 r
.88065 .32011 m
.88052 .3119 L
s
1 .353 0 r
.88065 .32011 m
.87955 .31154 L
s
1 .337 0 r
.88065 .32011 m
.87991 .3119 L
s
1 .328 0 r
.88065 .32011 m
.87972 .31215 L
s
1 .34 0 r
.88065 .32011 m
.87955 .31187 L
s
1 .349 0 r
.88065 .32011 m
.88007 .3116 L
s
1 .49 0 r
.88065 .32011 m
.86954 .31559 L
s
1 .497 0 r
.88065 .32011 m
.86942 .31543 L
s
1 .506 0 r
.88065 .32011 m
.86919 .3154 L
s
1 .499 0 r
.88065 .32011 m
.86929 .31565 L
s
1 .504 0 r
.88065 .32011 m
.86919 .31556 L
s
1 .489 0 r
.88065 .32011 m
.86964 .31543 L
s
1 .023 0 r
.87983 .31963 m
.88035 .31983 L
s
1 .28 0 r
.87983 .31963 m
.87653 .32564 L
s
1 .25 0 r
.87983 .31963 m
.87651 .32478 L
s
1 .283 0 r
.87983 .31963 m
.87603 .32541 L
s
1 .262 0 r
.87983 .31963 m
.8768 .32528 L
s
1 .267 0 r
.87983 .31963 m
.87582 .32479 L
s
1 .266 0 r
.87983 .31963 m
.87622 .32504 L
s
1 .421 0 r
.87983 .31963 m
.87675 .32945 L
s
1 .437 0 r
.87983 .31963 m
.8777 .3301 L
s
1 .419 0 r
.87983 .31963 m
.87743 .3296 L
s
1 .452 0 r
.87983 .31963 m
.87729 .33038 L
s
1 .433 0 r
.87983 .31963 m
.87521 .32916 L
s
1 .439 0 r
.87983 .31963 m
.87692 .32998 L
s
1 .317 0 r
.87983 .31963 m
.88052 .3119 L
s
1 .33 0 r
.87983 .31963 m
.87955 .31154 L
s
1 .316 0 r
.87983 .31963 m
.87991 .3119 L
s
1 .306 0 r
.87983 .31963 m
.87972 .31215 L
s
1 .317 0 r
.87983 .31963 m
.87955 .31187 L
s
1 .328 0 r
.87983 .31963 m
.88007 .3116 L
s
1 .452 0 r
.87983 .31963 m
.86954 .31559 L
s
1 .459 0 r
.87983 .31963 m
.86942 .31543 L
s
1 .468 0 r
.87983 .31963 m
.86919 .3154 L
s
1 .46 0 r
.87983 .31963 m
.86929 .31565 L
s
1 .465 0 r
.87983 .31963 m
.86919 .31556 L
s
1 .45 0 r
.87983 .31963 m
.86964 .31543 L
s
1 .284 0 r
.88035 .31983 m
.87653 .32564 L
s
1 .256 0 r
.88035 .31983 m
.87651 .32478 L
s
1 .288 0 r
.88035 .31983 m
.87603 .32541 L
s
1 .266 0 r
.88035 .31983 m
.8768 .32528 L
s
1 .274 0 r
.88035 .31983 m
.87582 .32479 L
s
1 .272 0 r
.88035 .31983 m
.87622 .32504 L
s
1 .42 0 r
.88035 .31983 m
.87675 .32945 L
s
1 .433 0 r
.88035 .31983 m
.8777 .3301 L
s
1 .417 0 r
.88035 .31983 m
.87743 .3296 L
s
1 .449 0 r
.88035 .31983 m
.87729 .33038 L
s
1 .435 0 r
.88035 .31983 m
.87521 .32916 L
s
1 .438 0 r
.88035 .31983 m
.87692 .32998 L
s
1 .324 0 r
.88035 .31983 m
.88052 .3119 L
s
1 .34 0 r
.88035 .31983 m
.87955 .31154 L
s
1 .324 0 r
.88035 .31983 m
.87991 .3119 L
s
1 .315 0 r
.88035 .31983 m
.87972 .31215 L
s
1 .327 0 r
.88035 .31983 m
.87955 .31187 L
s
1 .336 0 r
.88035 .31983 m
.88007 .3116 L
s
1 .474 0 r
.88035 .31983 m
.86954 .31559 L
s
1 .481 0 r
.88035 .31983 m
.86942 .31543 L
s
1 .49 0 r
.88035 .31983 m
.86919 .3154 L
s
1 .483 0 r
.88035 .31983 m
.86929 .31565 L
s
1 .488 0 r
.88035 .31983 m
.86919 .31556 L
s
1 .473 0 r
.88035 .31983 m
.86964 .31543 L
s
1 .022 0 r
.88512 .3066 m
.88517 .30606 L
s
1 .035 0 r
.88512 .3066 m
.88462 .3059 L
s
1 .056 0 r
.88512 .3066 m
.88418 .30562 L
s
1 .017 0 r
.88512 .3066 m
.88475 .30642 L
s
1 .047 0 r
.88512 .3066 m
.88408 .3061 L
s
1 .352 0 r
.88512 .3066 m
.88958 .29923 L
s
1 .309 0 r
.88512 .3066 m
.88817 .29968 L
s
1 .343 0 r
.88512 .3066 m
.88803 .29874 L
s
1 .322 0 r
.88512 .3066 m
.88823 .29937 L
s
1 .343 0 r
.88512 .3066 m
.88857 .29894 L
s
1 .334 0 r
.88512 .3066 m
.88824 .29905 L
s
1 .468 0 r
.88512 .3066 m
.88966 .29609 L
s
1 .443 0 r
.88512 .3066 m
.8889 .29643 L
s
1 .456 0 r
.88512 .3066 m
.88868 .29603 L
s
1 .469 0 r
.88512 .3066 m
.88916 .29585 L
s
1 .477 0 r
.88512 .3066 m
.88886 .29553 L
s
1 .447 0 r
.88512 .3066 m
.88775 .29597 L
s
1 .287 0 r
.88512 .3066 m
.88052 .3119 L
s
1 .304 0 r
.88512 .3066 m
.87955 .31154 L
s
.88512 .3066 m
.87991 .3119 L
s
1 .316 0 r
.88512 .3066 m
.87972 .31215 L
s
1 .313 0 r
.88512 .3066 m
.87955 .31187 L
s
1 .29 0 r
.88512 .3066 m
.88007 .3116 L
s
1 .735 0 r
.88512 .3066 m
.86954 .31559 L
s
1 .736 0 r
.88512 .3066 m
.86942 .31543 L
s
1 .744 0 r
.88512 .3066 m
.86919 .3154 L
s
1 .745 0 r
.88512 .3066 m
.86929 .31565 L
s
1 .747 0 r
.88512 .3066 m
.86919 .31556 L
s
1 .728 0 r
.88512 .3066 m
.86964 .31543 L
s
1 .023 0 r
.88517 .30606 m
.88462 .3059 L
s
1 .045 0 r
.88517 .30606 m
.88418 .30562 L
s
1 .023 0 r
.88517 .30606 m
.88475 .30642 L
s
1 .045 0 r
.88517 .30606 m
.88408 .3061 L
s
1 .332 0 r
.88517 .30606 m
.88958 .29923 L
s
1 .288 0 r
.88517 .30606 m
.88817 .29968 L
s
1 .321 0 r
.88517 .30606 m
.88803 .29874 L
s
1 .3 0 r
.88517 .30606 m
.88823 .29937 L
s
1 .322 0 r
.88517 .30606 m
.88857 .29894 L
s
1 .313 0 r
.88517 .30606 m
.88824 .29905 L
s
1 .447 0 r
.88517 .30606 m
.88966 .29609 L
s
1 .422 0 r
.88517 .30606 m
.8889 .29643 L
s
1 .434 0 r
.88517 .30606 m
.88868 .29603 L
s
1 .448 0 r
.88517 .30606 m
.88916 .29585 L
s
1 .456 0 r
.88517 .30606 m
.88886 .29553 L
s
1 .425 0 r
.88517 .30606 m
.88775 .29597 L
s
1 .305 0 r
.88517 .30606 m
.88052 .3119 L
s
1 .321 0 r
.88517 .30606 m
.87955 .31154 L
s
.88517 .30606 m
.87991 .3119 L
s
1 .334 0 r
.88517 .30606 m
.87972 .31215 L
s
1 .33 0 r
.88517 .30606 m
.87955 .31187 L
s
1 .308 0 r
.88517 .30606 m
.88007 .3116 L
s
1 .748 0 r
.88517 .30606 m
.86954 .31559 L
s
1 .749 0 r
.88517 .30606 m
.86942 .31543 L
s
1 .757 0 r
.88517 .30606 m
.86919 .3154 L
s
1 .758 0 r
.88517 .30606 m
.86929 .31565 L
s
1 .76 0 r
.88517 .30606 m
.86919 .31556 L
s
1 .741 0 r
.88517 .30606 m
.86964 .31543 L
s
1 .021 0 r
.88462 .3059 m
.88418 .30562 L
s
1 .022 0 r
.88462 .3059 m
.88475 .30642 L
s
1 .024 0 r
.88462 .3059 m
.88408 .3061 L
s
1 .34 0 r
.88462 .3059 m
.88958 .29923 L
s
1 .293 0 r
.88462 .3059 m
.88817 .29968 L
s
1 .324 0 r
.88462 .3059 m
.88803 .29874 L
s
1 .305 0 r
.88462 .3059 m
.88823 .29937 L
s
1 .327 0 r
.88462 .3059 m
.88857 .29894 L
s
1 .316 0 r
.88462 .3059 m
.88824 .29905 L
s
1 .451 0 r
.88462 .3059 m
.88966 .29609 L
s
1 .425 0 r
.88462 .3059 m
.8889 .29643 L
s
1 .436 0 r
.88462 .3059 m
.88868 .29603 L
s
1 .45 0 r
.88462 .3059 m
.88916 .29585 L
s
1 .458 0 r
.88462 .3059 m
.88886 .29553 L
s
1 .425 0 r
.88462 .3059 m
.88775 .29597 L
s
1 .297 0 r
.88462 .3059 m
.88052 .3119 L
s
1 .31 0 r
.88462 .3059 m
.87955 .31154 L
s
1 .312 0 r
.88462 .3059 m
.87991 .3119 L
s
1 .324 0 r
.88462 .3059 m
.87972 .31215 L
s
1 .32 0 r
.88462 .3059 m
.87955 .31187 L
s
1 .298 0 r
.88462 .3059 m
.88007 .3116 L
s
1 .733 0 r
.88462 .3059 m
.86954 .31559 L
s
.88462 .3059 m
.86942 .31543 L
s
1 .741 0 r
.88462 .3059 m
.86919 .3154 L
s
1 .742 0 r
.88462 .3059 m
.86929 .31565 L
s
1 .744 0 r
.88462 .3059 m
.86919 .31556 L
s
1 .726 0 r
.88462 .3059 m
.86964 .31543 L
s
1 .04 0 r
.88418 .30562 m
.88475 .30642 L
s
1 .02 0 r
.88418 .30562 m
.88408 .3061 L
s
1 .342 0 r
.88418 .30562 m
.88958 .29923 L
s
1 .293 0 r
.88418 .30562 m
.88817 .29968 L
s
1 .322 0 r
.88418 .30562 m
.88803 .29874 L
s
1 .304 0 r
.88418 .30562 m
.88823 .29937 L
s
1 .327 0 r
.88418 .30562 m
.88857 .29894 L
s
1 .316 0 r
.88418 .30562 m
.88824 .29905 L
s
1 .449 0 r
.88418 .30562 m
.88966 .29609 L
s
1 .422 0 r
.88418 .30562 m
.8889 .29643 L
s
1 .433 0 r
.88418 .30562 m
.88868 .29603 L
s
1 .448 0 r
.88418 .30562 m
.88916 .29585 L
s
1 .454 0 r
.88418 .30562 m
.88886 .29553 L
s
1 .42 0 r
.88418 .30562 m
.88775 .29597 L
s
1 .297 0 r
.88418 .30562 m
.88052 .3119 L
s
1 .307 0 r
.88418 .30562 m
.87955 .31154 L
s
1 .31 0 r
.88418 .30562 m
.87991 .3119 L
s
1 .323 0 r
.88418 .30562 m
.87972 .31215 L
s
1 .317 0 r
.88418 .30562 m
.87955 .31187 L
s
1 .296 0 r
.88418 .30562 m
.88007 .3116 L
s
1 .724 0 r
.88418 .30562 m
.86954 .31559 L
s
.88418 .30562 m
.86942 .31543 L
s
1 .731 0 r
.88418 .30562 m
.86919 .3154 L
s
1 .733 0 r
.88418 .30562 m
.86929 .31565 L
s
1 .735 0 r
.88418 .30562 m
.86919 .31556 L
s
1 .717 0 r
.88418 .30562 m
.86964 .31543 L
s
1 .03 0 r
.88475 .30642 m
.88408 .3061 L
s
1 .354 0 r
.88475 .30642 m
.88958 .29923 L
s
1 .309 0 r
.88475 .30642 m
.88817 .29968 L
s
1 .341 0 r
.88475 .30642 m
.88803 .29874 L
s
1 .321 0 r
.88475 .30642 m
.88823 .29937 L
s
1 .343 0 r
.88475 .30642 m
.88857 .29894 L
s
1 .333 0 r
.88475 .30642 m
.88824 .29905 L
s
1 .467 0 r
.88475 .30642 m
.88966 .29609 L
s
1 .442 0 r
.88475 .30642 m
.8889 .29643 L
s
1 .454 0 r
.88475 .30642 m
.88868 .29603 L
s
1 .468 0 r
.88475 .30642 m
.88916 .29585 L
s
1 .476 0 r
.88475 .30642 m
.88886 .29553 L
s
1 .444 0 r
.88475 .30642 m
.88775 .29597 L
s
1 .283 0 r
.88475 .30642 m
.88052 .3119 L
s
1 .298 0 r
.88475 .30642 m
.87955 .31154 L
s
1 .299 0 r
.88475 .30642 m
.87991 .3119 L
s
1 .311 0 r
.88475 .30642 m
.87972 .31215 L
s
1 .308 0 r
.88475 .30642 m
.87955 .31187 L
s
1 .285 0 r
.88475 .30642 m
.88007 .3116 L
s
1 .726 0 r
.88475 .30642 m
.86954 .31559 L
s
.88475 .30642 m
.86942 .31543 L
s
1 .734 0 r
.88475 .30642 m
.86919 .3154 L
s
1 .736 0 r
.88475 .30642 m
.86929 .31565 L
s
1 .737 0 r
.88475 .30642 m
.86919 .31556 L
s
1 .719 0 r
.88475 .30642 m
.86964 .31543 L
s
1 .36 0 r
.88408 .3061 m
.88958 .29923 L
s
1 .311 0 r
.88408 .3061 m
.88817 .29968 L
s
1 .342 0 r
.88408 .3061 m
.88803 .29874 L
s
1 .323 0 r
.88408 .3061 m
.88823 .29937 L
s
1 .345 0 r
.88408 .3061 m
.88857 .29894 L
s
1 .335 0 r
.88408 .3061 m
.88824 .29905 L
s
1 .468 0 r
.88408 .3061 m
.88966 .29609 L
s
1 .442 0 r
.88408 .3061 m
.8889 .29643 L
s
1 .453 0 r
.88408 .3061 m
.88868 .29603 L
s
1 .468 0 r
.88408 .3061 m
.88916 .29585 L
s
1 .474 0 r
.88408 .3061 m
.88886 .29553 L
s
1 .44 0 r
.88408 .3061 m
.88775 .29597 L
s
1 .278 0 r
.88408 .3061 m
.88052 .3119 L
s
1 .289 0 r
.88408 .3061 m
.87955 .31154 L
s
1 .292 0 r
.88408 .3061 m
.87991 .3119 L
s
1 .304 0 r
.88408 .3061 m
.87972 .31215 L
s
1 .299 0 r
.88408 .3061 m
.87955 .31187 L
s
1 .278 0 r
.88408 .3061 m
.88007 .3116 L
s
1 .709 0 r
.88408 .3061 m
.86954 .31559 L
s
1 .71 0 r
.88408 .3061 m
.86942 .31543 L
s
1 .717 0 r
.88408 .3061 m
.86919 .3154 L
s
1 .719 0 r
.88408 .3061 m
.86929 .31565 L
s
1 .721 0 r
.88408 .3061 m
.86919 .31556 L
s
1 .703 0 r
.88408 .3061 m
.86964 .31543 L
s
1 .035 0 r
.86461 .32379 m
.86376 .3239 L
s
1 .041 0 r
.86461 .32379 m
.86367 .32339 L
s
1 .033 0 r
.86461 .32379 m
.86434 .32455 L
s
1 .019 0 r
.86461 .32379 m
.86427 .32411 L
s
1 .077 0 r
.86461 .32379 m
.86279 .32331 L
s
1 .514 0 r
.86461 .32379 m
.8723 .31382 L
s
1 .551 0 r
.86461 .32379 m
.87416 .31428 L
s
1 .558 0 r
.86461 .32379 m
.87392 .31382 L
s
1 .527 0 r
.86461 .32379 m
.87347 .31443 L
s
1 .538 0 r
.86461 .32379 m
.8733 .3139 L
s
1 .563 0 r
.86461 .32379 m
.87364 .31339 L
s
1 .532 0 r
.86461 .32379 m
.85226 .32795 L
s
1 .513 0 r
.86461 .32379 m
.85275 .32792 L
s
1 .674 0 r
.86461 .32379 m
.84849 .32726 L
s
1 .519 0 r
.86461 .32379 m
.85268 .32818 L
s
1 .523 0 r
.86461 .32379 m
.85245 .32779 L
s
1 .524 0 r
.86461 .32379 m
.85253 .32808 L
s
1 .492 0 r
.86461 .32379 m
.85479 .33076 L
s
1 .48 0 r
.86461 .32379 m
.85488 .3304 L
s
1 .468 0 r
.86461 .32379 m
.85501 .33006 L
s
1 .493 0 r
.86461 .32379 m
.85457 .3305 L
s
1 .482 0 r
.86461 .32379 m
.85462 .33009 L
s
1 .532 0 r
.86461 .32379 m
.85341 .33044 L
s
1 .021 0 r
.86376 .3239 m
.86367 .32339 L
s
1 .036 0 r
.86376 .3239 m
.86434 .32455 L
s
1 .022 0 r
.86376 .3239 m
.86427 .32411 L
s
1 .046 0 r
.86376 .3239 m
.86279 .32331 L
s
1 .539 0 r
.86376 .3239 m
.8723 .31382 L
s
1 .578 0 r
.86376 .3239 m
.87416 .31428 L
s
1 .585 0 r
.86376 .3239 m
.87392 .31382 L
s
1 .554 0 r
.86376 .3239 m
.87347 .31443 L
s
1 .565 0 r
.86376 .3239 m
.8733 .3139 L
s
1 .589 0 r
.86376 .3239 m
.87364 .31339 L
s
1 .498 0 r
.86376 .3239 m
.85226 .32795 L
s
1 .479 0 r
.86376 .3239 m
.85275 .32792 L
s
1 .639 0 r
.86376 .3239 m
.84849 .32726 L
s
1 .485 0 r
.86376 .3239 m
.85268 .32818 L
s
1 .489 0 r
.86376 .3239 m
.85245 .32779 L
s
1 .49 0 r
.86376 .3239 m
.85253 .32808 L
s
1 .462 0 r
.86376 .3239 m
.85479 .33076 L
s
1 .45 0 r
.86376 .3239 m
.85488 .3304 L
s
1 .438 0 r
.86376 .3239 m
.85501 .33006 L
s
1 .463 0 r
.86376 .3239 m
.85457 .3305 L
s
1 .451 0 r
.86376 .3239 m
.85462 .33009 L
s
1 .5 0 r
.86376 .3239 m
.85341 .33044 L
s
1 .055 0 r
.86367 .32339 m
.86434 .32455 L
s
1 .038 0 r
.86367 .32339 m
.86427 .32411 L
s
1 .036 0 r
.86367 .32339 m
.86279 .32331 L
s
1 .526 0 r
.86367 .32339 m
.8723 .31382 L
s
1 .567 0 r
.86367 .32339 m
.87416 .31428 L
s
1 .573 0 r
.86367 .32339 m
.87392 .31382 L
s
1 .542 0 r
.86367 .32339 m
.87347 .31443 L
s
1 .553 0 r
.86367 .32339 m
.8733 .3139 L
s
1 .577 0 r
.86367 .32339 m
.87364 .31339 L
s
1 .502 0 r
.86367 .32339 m
.85226 .32795 L
s
1 .483 0 r
.86367 .32339 m
.85275 .32792 L
s
1 .64 0 r
.86367 .32339 m
.84849 .32726 L
s
1 .49 0 r
.86367 .32339 m
.85268 .32818 L
s
1 .492 0 r
.86367 .32339 m
.85245 .32779 L
s
1 .494 0 r
.86367 .32339 m
.85253 .32808 L
s
1 .472 0 r
.86367 .32339 m
.85479 .33076 L
s
1 .459 0 r
.86367 .32339 m
.85488 .3304 L
s
1 .447 0 r
.86367 .32339 m
.85501 .33006 L
s
1 .472 0 r
.86367 .32339 m
.85457 .3305 L
s
1 .46 0 r
.86367 .32339 m
.85462 .33009 L
s
1 .509 0 r
.86367 .32339 m
.85341 .33044 L
s
1 .018 0 r
.86434 .32455 m
.86427 .32411 L
s
1 .081 0 r
.86434 .32455 m
.86279 .32331 L
s
1 .546 0 r
.86434 .32455 m
.8723 .31382 L
s
1 .58 0 r
.86434 .32455 m
.87416 .31428 L
s
1 .588 0 r
.86434 .32455 m
.87392 .31382 L
s
1 .557 0 r
.86434 .32455 m
.87347 .31443 L
s
1 .569 0 r
.86434 .32455 m
.8733 .3139 L
s
1 .594 0 r
.86434 .32455 m
.87364 .31339 L
s
1 .513 0 r
.86434 .32455 m
.85226 .32795 L
s
1 .493 0 r
.86434 .32455 m
.85275 .32792 L
s
1 .657 0 r
.86434 .32455 m
.84849 .32726 L
s
1 .499 0 r
.86434 .32455 m
.85268 .32818 L
s
1 .503 0 r
.86434 .32455 m
.85245 .32779 L
s
1 .504 0 r
.86434 .32455 m
.85253 .32808 L
s
1 .465 0 r
.86434 .32455 m
.85479 .33076 L
s
1 .454 0 r
.86434 .32455 m
.85488 .3304 L
s
1 .443 0 r
.86434 .32455 m
.85501 .33006 L
s
1 .468 0 r
.86434 .32455 m
.85457 .3305 L
s
1 .457 0 r
.86434 .32455 m
.85462 .33009 L
s
1 .507 0 r
.86434 .32455 m
.85341 .33044 L
s
1 .068 0 r
.86427 .32411 m
.86279 .32331 L
s
1 .533 0 r
.86427 .32411 m
.8723 .31382 L
s
1 .57 0 r
.86427 .32411 m
.87416 .31428 L
s
1 .577 0 r
.86427 .32411 m
.87392 .31382 L
s
1 .546 0 r
.86427 .32411 m
.87347 .31443 L
s
1 .557 0 r
.86427 .32411 m
.8733 .3139 L
s
1 .582 0 r
.86427 .32411 m
.87364 .31339 L
s
1 .515 0 r
.86427 .32411 m
.85226 .32795 L
s
1 .496 0 r
.86427 .32411 m
.85275 .32792 L
s
1 .657 0 r
.86427 .32411 m
.84849 .32726 L
s
1 .502 0 r
.86427 .32411 m
.85268 .32818 L
s
1 .506 0 r
.86427 .32411 m
.85245 .32779 L
s
.86427 .32411 m
.85253 .32808 L
s
1 .473 0 r
.86427 .32411 m
.85479 .33076 L
s
1 .461 0 r
.86427 .32411 m
.85488 .3304 L
s
1 .45 0 r
.86427 .32411 m
.85501 .33006 L
s
1 .475 0 r
.86427 .32411 m
.85457 .3305 L
s
1 .464 0 r
.86427 .32411 m
.85462 .33009 L
s
1 .513 0 r
.86427 .32411 m
.85341 .33044 L
s
1 .549 0 r
.86279 .32331 m
.8723 .31382 L
s
1 .593 0 r
.86279 .32331 m
.87416 .31428 L
s
1 .598 0 r
.86279 .32331 m
.87392 .31382 L
s
1 .567 0 r
.86279 .32331 m
.87347 .31443 L
s
1 .577 0 r
.86279 .32331 m
.8733 .3139 L
s
1 .601 0 r
.86279 .32331 m
.87364 .31339 L
s
1 .47 0 r
.86279 .32331 m
.85226 .32795 L
s
1 .451 0 r
.86279 .32331 m
.85275 .32792 L
s
1 .606 0 r
.86279 .32331 m
.84849 .32726 L
s
1 .458 0 r
.86279 .32331 m
.85268 .32818 L
s
1 .46 0 r
.86279 .32331 m
.85245 .32779 L
s
1 .462 0 r
.86279 .32331 m
.85253 .32808 L
s
1 .447 0 r
.86279 .32331 m
.85479 .33076 L
s
1 .434 0 r
.86279 .32331 m
.85488 .3304 L
s
1 .421 0 r
.86279 .32331 m
.85501 .33006 L
s
1 .446 0 r
.86279 .32331 m
.85457 .3305 L
s
1 .434 0 r
.86279 .32331 m
.85462 .33009 L
s
1 .481 0 r
.86279 .32331 m
.85341 .33044 L
s
1 .038 0 r
.81118 .32926 m
.81043 .3298 L
s
1 .031 0 r
.81118 .32926 m
.81047 .32949 L
s
1 .034 0 r
.81118 .32926 m
.81048 .32883 L
s
1 .022 0 r
.81118 .32926 m
.81064 .32917 L
s
1 .04 0 r
.81118 .32926 m
.81021 .32922 L
s
1 .192 0 r
.81118 .32926 m
.81584 .32864 L
s
1 .195 0 r
.81118 .32926 m
.81584 .32821 L
s
1 .207 0 r
.81118 .32926 m
.81624 .32882 L
s
1 .21 0 r
.81118 .32926 m
.81625 .32834 L
s
1 .236 0 r
.81118 .32926 m
.81686 .32815 L
s
1 .247 0 r
.81118 .32926 m
.81718 .32844 L
s
1 .193 0 r
.81118 .32926 m
.81503 .332 L
s
1 .184 0 r
.81118 .32926 m
.8153 .33111 L
s
1 .185 0 r
.81118 .32926 m
.81516 .33141 L
s
1 .15 0 r
.81118 .32926 m
.81405 .33155 L
s
1 .169 0 r
.81118 .32926 m
.81479 .33128 L
s
1 .187 0 r
.81118 .32926 m
.81505 .3317 L
s
1 .558 0 r
.81118 .32926 m
.82461 .33176 L
s
1 .564 0 r
.81118 .32926 m
.82464 .33236 L
s
1 .576 0 r
.81118 .32926 m
.82488 .33264 L
s
1 .537 0 r
.81118 .32926 m
.82393 .33249 L
s
1 .494 0 r
.81118 .32926 m
.82277 .33274 L
s
1 .569 0 r
.81118 .32926 m
.82483 .33203 L
s
1 .415 0 r
.81118 .32926 m
.81195 .31914 L
s
1 .422 0 r
.81118 .32926 m
.81123 .31894 L
s
1 .4 0 r
.81118 .32926 m
.81189 .3195 L
s
1 .416 0 r
.81118 .32926 m
.81166 .31909 L
s
1 .409 0 r
.81118 .32926 m
.81123 .31925 L
s
1 .398 0 r
.81118 .32926 m
.81136 .31952 L
s
1 .378 0 r
.81118 .32926 m
.80794 .32059 L
s
1 .377 0 r
.81118 .32926 m
.80693 .32108 L
s
1 .386 0 r
.81118 .32926 m
.80736 .32062 L
s
1 .394 0 r
.81118 .32926 m
.80639 .3209 L
s
1 .368 0 r
.81118 .32926 m
.80769 .32097 L
s
1 .392 0 r
.81118 .32926 m
.80701 .32063 L
s
1 .581 0 r
.81118 .32926 m
.79715 .33159 L
s
1 .718 0 r
.81118 .32926 m
.7937 .33111 L
s
1 .58 0 r
.81118 .32926 m
.79715 .33143 L
s
1 .588 0 r
.81118 .32926 m
.79694 .33141 L
s
1 .586 0 r
.81118 .32926 m
.79703 .33155 L
s
1 .596 0 r
.81118 .32926 m
.79675 .33145 L
s
1 .432 0 r
.81118 .32926 m
.801 .33214 L
s
1 .467 0 r
.81118 .32926 m
.80008 .33201 L
s
1 .427 0 r
.81118 .32926 m
.8012 .33239 L
s
1 .443 0 r
.81118 .32926 m
.80081 .33244 L
s
1 .439 0 r
.81118 .32926 m
.80077 .33191 L
s
1 .443 0 r
.81118 .32926 m
.80074 .33217 L
s
1 .013 0 r
.81043 .3298 m
.81047 .32949 L
s
1 .039 0 r
.81043 .3298 m
.81048 .32883 L
s
1 .027 0 r
.81043 .3298 m
.81064 .32917 L
s
1 .025 0 r
.81043 .3298 m
.81021 .32922 L
s
1 .226 0 r
.81043 .3298 m
.81584 .32864 L
s
1 .23 0 r
.81043 .3298 m
.81584 .32821 L
s
1 .241 0 r
.81043 .3298 m
.81624 .32882 L
s
1 .245 0 r
.81043 .3298 m
.81625 .32834 L
s
1 .271 0 r
.81043 .3298 m
.81686 .32815 L
s
1 .281 0 r
.81043 .3298 m
.81718 .32844 L
s
1 .208 0 r
.81043 .3298 m
.81503 .332 L
s
1 .206 0 r
.81043 .3298 m
.8153 .33111 L
s
1 .204 0 r
.81043 .3298 m
.81516 .33141 L
s
1 .164 0 r
.81043 .3298 m
.81405 .33155 L
s
1 .188 0 r
.81043 .3298 m
.81479 .33128 L
s
1 .204 0 r
.81043 .3298 m
.81505 .3317 L
s
1 .585 0 r
.81043 .3298 m
.82461 .33176 L
s
1 .59 0 r
.81043 .3298 m
.82464 .33236 L
s
1 .602 0 r
.81043 .3298 m
.82488 .33264 L
s
1 .563 0 r
.81043 .3298 m
.82393 .33249 L
s
1 .518 0 r
.81043 .3298 m
.82277 .33274 L
s
1 .595 0 r
.81043 .3298 m
.82483 .33203 L
s
1 .44 0 r
.81043 .3298 m
.81195 .31914 L
s
1 .445 0 r
.81043 .3298 m
.81123 .31894 L
s
1 .425 0 r
.81043 .3298 m
.81189 .3195 L
s
1 .44 0 r
.81043 .3298 m
.81166 .31909 L
s
1 .432 0 r
.81043 .3298 m
.81123 .31925 L
s
1 .422 0 r
.81043 .3298 m
.81136 .31952 L
s
1 .39 0 r
.81043 .3298 m
.80794 .32059 L
s
1 .384 0 r
.81043 .3298 m
.80693 .32108 L
s
1 .395 0 r
.81043 .3298 m
.80736 .32062 L
s
1 .4 0 r
.81043 .3298 m
.80639 .3209 L
s
1 .378 0 r
.81043 .3298 m
.80769 .32097 L
s
1 .4 0 r
.81043 .3298 m
.80701 .32063 L
s
1 .548 0 r
.81043 .3298 m
.79715 .33159 L
s
1 .686 0 r
.81043 .3298 m
.7937 .33111 L
s
1 .547 0 r
.81043 .3298 m
.79715 .33143 L
s
1 .555 0 r
.81043 .3298 m
.79694 .33141 L
s
1 .552 0 r
.81043 .3298 m
.79703 .33155 L
s
1 .563 0 r
.81043 .3298 m
.79675 .33145 L
s
1 .397 0 r
.81043 .3298 m
.801 .33214 L
s
1 .432 0 r
.81043 .3298 m
.80008 .33201 L
s
1 .392 0 r
.81043 .3298 m
.8012 .33239 L
s
1 .408 0 r
.81043 .3298 m
.80081 .33244 L
s
1 .404 0 r
.81043 .3298 m
.80077 .33191 L
s
1 .408 0 r
.81043 .3298 m
.80074 .33217 L
s
1 .027 0 r
.81047 .32949 m
.81048 .32883 L
s
1 .015 0 r
.81047 .32949 m
.81064 .32917 L
s
.81047 .32949 m
.81021 .32922 L
s
1 .222 0 r
.81047 .32949 m
.81584 .32864 L
s
1 .226 0 r
.81047 .32949 m
.81584 .32821 L
s
1 .238 0 r
.81047 .32949 m
.81624 .32882 L
s
1 .241 0 r
.81047 .32949 m
.81625 .32834 L
s
1 .267 0 r
.81047 .32949 m
.81686 .32815 L
s
1 .277 0 r
.81047 .32949 m
.81718 .32844 L
s
1 .213 0 r
.81047 .32949 m
.81503 .332 L
s
1 .208 0 r
.81047 .32949 m
.8153 .33111 L
s
1 .207 0 r
.81047 .32949 m
.81516 .33141 L
s
1 .169 0 r
.81047 .32949 m
.81405 .33155 L
s
1 .191 0 r
.81047 .32949 m
.81479 .33128 L
s
1 .208 0 r
.81047 .32949 m
.81505 .3317 L
s
1 .585 0 r
.81047 .32949 m
.82461 .33176 L
s
1 .591 0 r
.81047 .32949 m
.82464 .33236 L
s
1 .603 0 r
.81047 .32949 m
.82488 .33264 L
s
1 .564 0 r
.81047 .32949 m
.82393 .33249 L
s
1 .52 0 r
.81047 .32949 m
.82277 .33274 L
s
1 .596 0 r
.81047 .32949 m
.82483 .33203 L
s
1 .427 0 r
.81047 .32949 m
.81195 .31914 L
s
1 .432 0 r
.81047 .32949 m
.81123 .31894 L
s
1 .413 0 r
.81047 .32949 m
.81189 .3195 L
s
1 .428 0 r
.81047 .32949 m
.81166 .31909 L
s
1 .42 0 r
.81047 .32949 m
.81123 .31925 L
s
1 .409 0 r
.81047 .32949 m
.81136 .31952 L
s
1 .378 0 r
.81047 .32949 m
.80794 .32059 L
s
1 .373 0 r
.81047 .32949 m
.80693 .32108 L
s
1 .384 0 r
.81047 .32949 m
.80736 .32062 L
s
1 .389 0 r
.81047 .32949 m
.80639 .3209 L
s
1 .366 0 r
.81047 .32949 m
.80769 .32097 L
s
1 .389 0 r
.81047 .32949 m
.80701 .32063 L
s
1 .551 0 r
.81047 .32949 m
.79715 .33159 L
s
1 .688 0 r
.81047 .32949 m
.7937 .33111 L
s
1 .55 0 r
.81047 .32949 m
.79715 .33143 L
s
1 .558 0 r
.81047 .32949 m
.79694 .33141 L
s
1 .556 0 r
.81047 .32949 m
.79703 .33155 L
s
1 .566 0 r
.81047 .32949 m
.79675 .33145 L
s
1 .402 0 r
.81047 .32949 m
.801 .33214 L
s
1 .437 0 r
.81047 .32949 m
.80008 .33201 L
s
1 .397 0 r
.81047 .32949 m
.8012 .33239 L
s
1 .412 0 r
.81047 .32949 m
.80081 .33244 L
s
1 .408 0 r
.81047 .32949 m
.80077 .33191 L
s
1 .412 0 r
.81047 .32949 m
.80074 .33217 L
s
1 .015 0 r
.81048 .32883 m
.81064 .32917 L
s
1 .019 0 r
.81048 .32883 m
.81021 .32922 L
s
1 .219 0 r
.81048 .32883 m
.81584 .32864 L
s
1 .22 0 r
.81048 .32883 m
.81584 .32821 L
s
1 .235 0 r
.81048 .32883 m
.81624 .32882 L
s
1 .236 0 r
.81048 .32883 m
.81625 .32834 L
s
1 .262 0 r
.81048 .32883 m
.81686 .32815 L
s
1 .274 0 r
.81048 .32883 m
.81718 .32844 L
s
1 .226 0 r
.81048 .32883 m
.81503 .332 L
s
1 .218 0 r
.81048 .32883 m
.8153 .33111 L
s
.81048 .32883 m
.81516 .33141 L
s
1 .183 0 r
.81048 .32883 m
.81405 .33155 L
s
1 .203 0 r
.81048 .32883 m
.81479 .33128 L
s
1 .22 0 r
.81048 .32883 m
.81505 .3317 L
s
1 .589 0 r
.81048 .32883 m
.82461 .33176 L
s
1 .596 0 r
.81048 .32883 m
.82464 .33236 L
s
1 .608 0 r
.81048 .32883 m
.82488 .33264 L
s
1 .57 0 r
.81048 .32883 m
.82393 .33249 L
s
1 .527 0 r
.81048 .32883 m
.82277 .33274 L
s
1 .601 0 r
.81048 .32883 m
.82483 .33203 L
s
1 .401 0 r
.81048 .32883 m
.81195 .31914 L
s
1 .405 0 r
.81048 .32883 m
.81123 .31894 L
s
1 .386 0 r
.81048 .32883 m
.81189 .3195 L
s
1 .401 0 r
.81048 .32883 m
.81166 .31909 L
s
1 .393 0 r
.81048 .32883 m
.81123 .31925 L
s
1 .382 0 r
.81048 .32883 m
.81136 .31952 L
s
1 .353 0 r
.81048 .32883 m
.80794 .32059 L
s
1 .348 0 r
.81048 .32883 m
.80693 .32108 L
s
1 .359 0 r
.81048 .32883 m
.80736 .32062 L
s
1 .365 0 r
.81048 .32883 m
.80639 .3209 L
s
1 .341 0 r
.81048 .32883 m
.80769 .32097 L
s
1 .364 0 r
.81048 .32883 m
.80701 .32063 L
s
1 .556 0 r
.81048 .32883 m
.79715 .33159 L
s
1 .692 0 r
.81048 .32883 m
.7937 .33111 L
s
1 .555 0 r
.81048 .32883 m
.79715 .33143 L
s
1 .563 0 r
.81048 .32883 m
.79694 .33141 L
s
1 .561 0 r
.81048 .32883 m
.79703 .33155 L
s
1 .571 0 r
.81048 .32883 m
.79675 .33145 L
s
1 .41 0 r
.81048 .32883 m
.801 .33214 L
s
1 .444 0 r
.81048 .32883 m
.80008 .33201 L
s
1 .406 0 r
.81048 .32883 m
.8012 .33239 L
s
1 .422 0 r
.81048 .32883 m
.80081 .33244 L
s
1 .416 0 r
.81048 .32883 m
.80077 .33191 L
s
1 .421 0 r
.81048 .32883 m
.80074 .33217 L
s
1 .018 0 r
.81064 .32917 m
.81021 .32922 L
s
1 .213 0 r
.81064 .32917 m
.81584 .32864 L
s
1 .216 0 r
.81064 .32917 m
.81584 .32821 L
s
1 .229 0 r
.81064 .32917 m
.81624 .32882 L
s
1 .231 0 r
.81064 .32917 m
.81625 .32834 L
s
1 .257 0 r
.81064 .32917 m
.81686 .32815 L
s
1 .269 0 r
.81064 .32917 m
.81718 .32844 L
s
1 .213 0 r
.81064 .32917 m
.81503 .332 L
s
1 .206 0 r
.81064 .32917 m
.8153 .33111 L
s
.81064 .32917 m
.81516 .33141 L
s
1 .17 0 r
.81064 .32917 m
.81405 .33155 L
s
1 .19 0 r
.81064 .32917 m
.81479 .33128 L
s
1 .207 0 r
.81064 .32917 m
.81505 .3317 L
s
1 .58 0 r
.81064 .32917 m
.82461 .33176 L
s
1 .587 0 r
.81064 .32917 m
.82464 .33236 L
s
1 .599 0 r
.81064 .32917 m
.82488 .33264 L
s
1 .56 0 r
.81064 .32917 m
.82393 .33249 L
s
1 .517 0 r
.81064 .32917 m
.82277 .33274 L
s
1 .591 0 r
.81064 .32917 m
.82483 .33203 L
s
1 .413 0 r
.81064 .32917 m
.81195 .31914 L
s
1 .418 0 r
.81064 .32917 m
.81123 .31894 L
s
1 .399 0 r
.81064 .32917 m
.81189 .3195 L
s
1 .414 0 r
.81064 .32917 m
.81166 .31909 L
s
1 .406 0 r
.81064 .32917 m
.81123 .31925 L
s
1 .395 0 r
.81064 .32917 m
.81136 .31952 L
s
1 .368 0 r
.81064 .32917 m
.80794 .32059 L
s
1 .364 0 r
.81064 .32917 m
.80693 .32108 L
s
1 .374 0 r
.81064 .32917 m
.80736 .32062 L
s
1 .38 0 r
.81064 .32917 m
.80639 .3209 L
s
1 .356 0 r
.81064 .32917 m
.80769 .32097 L
s
1 .379 0 r
.81064 .32917 m
.80701 .32063 L
s
1 .56 0 r
.81064 .32917 m
.79715 .33159 L
s
1 .697 0 r
.81064 .32917 m
.7937 .33111 L
s
1 .559 0 r
.81064 .32917 m
.79715 .33143 L
s
1 .567 0 r
.81064 .32917 m
.79694 .33141 L
s
1 .565 0 r
.81064 .32917 m
.79703 .33155 L
s
1 .575 0 r
.81064 .32917 m
.79675 .33145 L
s
1 .412 0 r
.81064 .32917 m
.801 .33214 L
s
1 .447 0 r
.81064 .32917 m
.80008 .33201 L
s
1 .408 0 r
.81064 .32917 m
.8012 .33239 L
s
1 .423 0 r
.81064 .32917 m
.80081 .33244 L
s
1 .419 0 r
.81064 .32917 m
.80077 .33191 L
s
1 .423 0 r
.81064 .32917 m
.80074 .33217 L
s
1 .231 0 r
.81021 .32922 m
.81584 .32864 L
s
1 .234 0 r
.81021 .32922 m
.81584 .32821 L
s
1 .247 0 r
.81021 .32922 m
.81624 .32882 L
s
1 .249 0 r
.81021 .32922 m
.81625 .32834 L
s
1 .275 0 r
.81021 .32922 m
.81686 .32815 L
s
1 .286 0 r
.81021 .32922 m
.81718 .32844 L
s
1 .227 0 r
.81021 .32922 m
.81503 .332 L
s
1 .222 0 r
.81021 .32922 m
.8153 .33111 L
s
1 .221 0 r
.81021 .32922 m
.81516 .33141 L
s
1 .183 0 r
.81021 .32922 m
.81405 .33155 L
s
1 .205 0 r
.81021 .32922 m
.81479 .33128 L
s
1 .222 0 r
.81021 .32922 m
.81505 .3317 L
s
1 .597 0 r
.81021 .32922 m
.82461 .33176 L
s
1 .603 0 r
.81021 .32922 m
.82464 .33236 L
s
1 .615 0 r
.81021 .32922 m
.82488 .33264 L
s
1 .576 0 r
.81021 .32922 m
.82393 .33249 L
s
1 .533 0 r
.81021 .32922 m
.82277 .33274 L
s
1 .608 0 r
.81021 .32922 m
.82483 .33203 L
s
1 .418 0 r
.81021 .32922 m
.81195 .31914 L
s
1 .422 0 r
.81021 .32922 m
.81123 .31894 L
s
1 .403 0 r
.81021 .32922 m
.81189 .3195 L
s
1 .418 0 r
.81021 .32922 m
.81166 .31909 L
s
1 .41 0 r
.81021 .32922 m
.81123 .31925 L
s
1 .399 0 r
.81021 .32922 m
.81136 .31952 L
s
1 .365 0 r
.81021 .32922 m
.80794 .32059 L
s
1 .359 0 r
.81021 .32922 m
.80693 .32108 L
s
1 .37 0 r
.81021 .32922 m
.80736 .32062 L
s
1 .374 0 r
.81021 .32922 m
.80639 .3209 L
s
1 .353 0 r
.81021 .32922 m
.80769 .32097 L
s
1 .375 0 r
.81021 .32922 m
.80701 .32063 L
s
1 .542 0 r
.81021 .32922 m
.79715 .33159 L
s
1 .679 0 r
.81021 .32922 m
.7937 .33111 L
s
1 .541 0 r
.81021 .32922 m
.79715 .33143 L
s
1 .549 0 r
.81021 .32922 m
.79694 .33141 L
s
1 .547 0 r
.81021 .32922 m
.79703 .33155 L
s
1 .557 0 r
.81021 .32922 m
.79675 .33145 L
s
1 .395 0 r
.81021 .32922 m
.801 .33214 L
s
1 .429 0 r
.81021 .32922 m
.80008 .33201 L
s
1 .39 0 r
.81021 .32922 m
.8012 .33239 L
s
1 .406 0 r
.81021 .32922 m
.80081 .33244 L
s
1 .401 0 r
.81021 .32922 m
.80077 .33191 L
s
1 .405 0 r
.81021 .32922 m
.80074 .33217 L
s
1 .142 0 r
.86014 .31488 m
.85691 .31362 L
s
1 .027 0 r
.86014 .31488 m
.85979 .31434 L
s
1 .05 0 r
.86014 .31488 m
.85938 .31393 L
s
1 .017 0 r
.86014 .31488 m
.85973 .31497 L
s
1 .044 0 r
.86014 .31488 m
.85916 .31443 L
s
1 .522 0 r
.86014 .31488 m
.86828 .30503 L
s
1 .488 0 r
.86014 .31488 m
.8669 .30505 L
s
1 .498 0 r
.86014 .31488 m
.86799 .30556 L
s
1 .524 0 r
.86014 .31488 m
.86788 .30467 L
s
1 .491 0 r
.86014 .31488 m
.86749 .30536 L
s
1 .517 0 r
.86014 .31488 m
.86741 .30453 L
s
1 .564 0 r
.86014 .31488 m
.8479 .32126 L
s
1 .571 0 r
.86014 .31488 m
.8476 .32103 L
s
1 .587 0 r
.86014 .31488 m
.84715 .321 L
s
1 .539 0 r
.86014 .31488 m
.84833 .32077 L
s
1 .553 0 r
.86014 .31488 m
.848 .32086 L
s
1 .556 0 r
.86014 .31488 m
.84778 .32057 L
s
1 .488 0 r
.86014 .31488 m
.84851 .31758 L
s
1 .499 0 r
.86014 .31488 m
.84822 .31753 L
s
1 .501 0 r
.86014 .31488 m
.84812 .31731 L
s
1 .499 0 r
.86014 .31488 m
.84829 .31779 L
s
1 .509 0 r
.86014 .31488 m
.84802 .31772 L
s
.86014 .31488 m
.84796 .31748 L
s
1 .121 0 r
.85691 .31362 m
.85979 .31434 L
s
1 .102 0 r
.85691 .31362 m
.85938 .31393 L
s
1 .128 0 r
.85691 .31362 m
.85973 .31497 L
s
1 .098 0 r
.85691 .31362 m
.85916 .31443 L
s
1 .582 0 r
.85691 .31362 m
.86828 .30503 L
s
1 .538 0 r
.85691 .31362 m
.8669 .30505 L
s
1 .56 0 r
.85691 .31362 m
.86799 .30556 L
s
1 .579 0 r
.85691 .31362 m
.86788 .30467 L
s
1 .548 0 r
.85691 .31362 m
.86749 .30536 L
s
1 .567 0 r
.85691 .31362 m
.86741 .30453 L
s
1 .483 0 r
.85691 .31362 m
.8479 .32126 L
s
1 .486 0 r
.85691 .31362 m
.8476 .32103 L
s
1 .5 0 r
.85691 .31362 m
.84715 .321 L
s
1 .456 0 r
.85691 .31362 m
.84833 .32077 L
s
1 .469 0 r
.85691 .31362 m
.848 .32086 L
s
.85691 .31362 m
.84778 .32057 L
s
1 .379 0 r
.85691 .31362 m
.84851 .31758 L
s
1 .389 0 r
.85691 .31362 m
.84822 .31753 L
s
.85691 .31362 m
.84812 .31731 L
s
1 .391 0 r
.85691 .31362 m
.84829 .31779 L
s
1 .4 0 r
.85691 .31362 m
.84802 .31772 L
s
1 .398 0 r
.85691 .31362 m
.84796 .31748 L
s
1 .024 0 r
.85979 .31434 m
.85938 .31393 L
s
1 .026 0 r
.85979 .31434 m
.85973 .31497 L
s
.85979 .31434 m
.85916 .31443 L
s
1 .515 0 r
.85979 .31434 m
.86828 .30503 L
s
1 .478 0 r
.85979 .31434 m
.8669 .30505 L
s
1 .491 0 r
.85979 .31434 m
.86799 .30556 L
s
1 .515 0 r
.85979 .31434 m
.86788 .30467 L
s
1 .483 0 r
.85979 .31434 m
.86749 .30536 L
s
1 .508 0 r
.85979 .31434 m
.86741 .30453 L
s
1 .562 0 r
.85979 .31434 m
.8479 .32126 L
s
1 .568 0 r
.85979 .31434 m
.8476 .32103 L
s
1 .584 0 r
.85979 .31434 m
.84715 .321 L
s
1 .537 0 r
.85979 .31434 m
.84833 .32077 L
s
1 .55 0 r
.85979 .31434 m
.848 .32086 L
s
1 .553 0 r
.85979 .31434 m
.84778 .32057 L
s
1 .479 0 r
.85979 .31434 m
.84851 .31758 L
s
1 .49 0 r
.85979 .31434 m
.84822 .31753 L
s
1 .492 0 r
.85979 .31434 m
.84812 .31731 L
s
1 .49 0 r
.85979 .31434 m
.84829 .31779 L
s
1 .5 0 r
.85979 .31434 m
.84802 .31772 L
s
.85979 .31434 m
.84796 .31748 L
s
1 .045 0 r
.85938 .31393 m
.85973 .31497 L
s
1 .022 0 r
.85938 .31393 m
.85916 .31443 L
s
1 .514 0 r
.85938 .31393 m
.86828 .30503 L
s
1 .475 0 r
.85938 .31393 m
.8669 .30505 L
s
1 .49 0 r
.85938 .31393 m
.86799 .30556 L
s
1 .514 0 r
.85938 .31393 m
.86788 .30467 L
s
1 .482 0 r
.85938 .31393 m
.86749 .30536 L
s
1 .505 0 r
.85938 .31393 m
.86741 .30453 L
s
1 .557 0 r
.85938 .31393 m
.8479 .32126 L
s
1 .562 0 r
.85938 .31393 m
.8476 .32103 L
s
1 .577 0 r
.85938 .31393 m
.84715 .321 L
s
1 .531 0 r
.85938 .31393 m
.84833 .32077 L
s
1 .544 0 r
.85938 .31393 m
.848 .32086 L
s
1 .546 0 r
.85938 .31393 m
.84778 .32057 L
s
1 .469 0 r
.85938 .31393 m
.84851 .31758 L
s
1 .479 0 r
.85938 .31393 m
.84822 .31753 L
s
1 .48 0 r
.85938 .31393 m
.84812 .31731 L
s
.85938 .31393 m
.84829 .31779 L
s
1 .489 0 r
.85938 .31393 m
.84802 .31772 L
s
1 .488 0 r
.85938 .31393 m
.84796 .31748 L
s
1 .032 0 r
.85973 .31497 m
.85916 .31443 L
s
1 .536 0 r
.85973 .31497 m
.86828 .30503 L
s
1 .5 0 r
.85973 .31497 m
.8669 .30505 L
s
1 .511 0 r
.85973 .31497 m
.86799 .30556 L
s
1 .537 0 r
.85973 .31497 m
.86788 .30467 L
s
1 .505 0 r
.85973 .31497 m
.86749 .30536 L
s
1 .529 0 r
.85973 .31497 m
.86741 .30453 L
s
1 .547 0 r
.85973 .31497 m
.8479 .32126 L
s
1 .554 0 r
.85973 .31497 m
.8476 .32103 L
s
1 .57 0 r
.85973 .31497 m
.84715 .321 L
s
1 .523 0 r
.85973 .31497 m
.84833 .32077 L
s
1 .536 0 r
.85973 .31497 m
.848 .32086 L
s
1 .539 0 r
.85973 .31497 m
.84778 .32057 L
s
1 .471 0 r
.85973 .31497 m
.84851 .31758 L
s
1 .482 0 r
.85973 .31497 m
.84822 .31753 L
s
1 .484 0 r
.85973 .31497 m
.84812 .31731 L
s
1 .481 0 r
.85973 .31497 m
.84829 .31779 L
s
1 .492 0 r
.85973 .31497 m
.84802 .31772 L
s
.85973 .31497 m
.84796 .31748 L
s
1 .535 0 r
.85916 .31443 m
.86828 .30503 L
s
1 .497 0 r
.85916 .31443 m
.8669 .30505 L
s
1 .511 0 r
.85916 .31443 m
.86799 .30556 L
s
1 .535 0 r
.85916 .31443 m
.86788 .30467 L
s
1 .503 0 r
.85916 .31443 m
.86749 .30536 L
s
1 .526 0 r
.85916 .31443 m
.86741 .30453 L
s
1 .538 0 r
.85916 .31443 m
.8479 .32126 L
s
1 .544 0 r
.85916 .31443 m
.8476 .32103 L
s
1 .56 0 r
.85916 .31443 m
.84715 .321 L
s
1 .513 0 r
.85916 .31443 m
.84833 .32077 L
s
1 .526 0 r
.85916 .31443 m
.848 .32086 L
s
1 .528 0 r
.85916 .31443 m
.84778 .32057 L
s
1 .454 0 r
.85916 .31443 m
.84851 .31758 L
s
1 .464 0 r
.85916 .31443 m
.84822 .31753 L
s
1 .466 0 r
.85916 .31443 m
.84812 .31731 L
s
1 .465 0 r
.85916 .31443 m
.84829 .31779 L
s
1 .475 0 r
.85916 .31443 m
.84802 .31772 L
s
1 .474 0 r
.85916 .31443 m
.84796 .31748 L
s
1 .034 0 r
.84708 .30721 m
.84627 .30745 L
s
1 .041 0 r
.84708 .30721 m
.84627 .30662 L
s
1 .036 0 r
.84708 .30721 m
.84671 .30801 L
s
1 .018 0 r
.84708 .30721 m
.84687 .30761 L
s
1 .028 0 r
.84708 .30721 m
.84642 .30702 L
s
1 .553 0 r
.84708 .30721 m
.85637 .29737 L
s
1 .547 0 r
.84708 .30721 m
.85656 .29777 L
s
1 .543 0 r
.84708 .30721 m
.85689 .29823 L
s
1 .477 0 r
.84708 .30721 m
.85436 .29808 L
s
1 .519 0 r
.84708 .30721 m
.85637 .29854 L
s
1 .528 0 r
.84708 .30721 m
.85619 .29805 L
s
1 .454 0 r
.84708 .30721 m
.83825 .31397 L
s
1 .439 0 r
.84708 .30721 m
.83842 .31358 L
s
1 .419 0 r
.84708 .30721 m
.83914 .3137 L
s
1 .417 0 r
.84708 .30721 m
.83896 .3134 L
s
1 .452 0 r
.84708 .30721 m
.83805 .31362 L
s
1 .423 0 r
.84708 .30721 m
.83864 .31322 L
s
1 .553 0 r
.84708 .30721 m
.83454 .31233 L
s
1 .549 0 r
.84708 .30721 m
.83473 .31251 L
s
1 .557 0 r
.84708 .30721 m
.83463 .31274 L
s
1 .756 0 r
.84708 .30721 m
.82929 .31233 L
s
1 .597 0 r
.84708 .30721 m
.83345 .31246 L
s
1 .556 0 r
.84708 .30721 m
.83456 .31255 L
s
1 .034 0 r
.84627 .30745 m
.84627 .30662 L
s
1 .029 0 r
.84627 .30745 m
.84671 .30801 L
s
1 .025 0 r
.84627 .30745 m
.84687 .30761 L
s
1 .018 0 r
.84627 .30745 m
.84642 .30702 L
s
1 .583 0 r
.84627 .30745 m
.85637 .29737 L
s
1 .577 0 r
.84627 .30745 m
.85656 .29777 L
s
1 .574 0 r
.84627 .30745 m
.85689 .29823 L
s
1 .506 0 r
.84627 .30745 m
.85436 .29808 L
s
1 .55 0 r
.84627 .30745 m
.85637 .29854 L
s
1 .558 0 r
.84627 .30745 m
.85619 .29805 L
s
1 .422 0 r
.84627 .30745 m
.83825 .31397 L
s
1 .407 0 r
.84627 .30745 m
.83842 .31358 L
s
1 .388 0 r
.84627 .30745 m
.83914 .3137 L
s
1 .385 0 r
.84627 .30745 m
.83896 .3134 L
s
1 .42 0 r
.84627 .30745 m
.83805 .31362 L
s
1 .391 0 r
.84627 .30745 m
.83864 .31322 L
s
1 .519 0 r
.84627 .30745 m
.83454 .31233 L
s
1 .515 0 r
.84627 .30745 m
.83473 .31251 L
s
1 .523 0 r
.84627 .30745 m
.83463 .31274 L
s
1 .722 0 r
.84627 .30745 m
.82929 .31233 L
s
1 .563 0 r
.84627 .30745 m
.83345 .31246 L
s
1 .522 0 r
.84627 .30745 m
.83456 .31255 L
s
1 .059 0 r
.84627 .30662 m
.84671 .30801 L
s
1 .047 0 r
.84627 .30662 m
.84687 .30761 L
s
1 .017 0 r
.84627 .30662 m
.84642 .30702 L
s
1 .56 0 r
.84627 .30662 m
.85637 .29737 L
s
1 .554 0 r
.84627 .30662 m
.85656 .29777 L
s
1 .553 0 r
.84627 .30662 m
.85689 .29823 L
s
1 .481 0 r
.84627 .30662 m
.85436 .29808 L
s
1 .528 0 r
.84627 .30662 m
.85637 .29854 L
s
1 .536 0 r
.84627 .30662 m
.85619 .29805 L
s
1 .445 0 r
.84627 .30662 m
.83825 .31397 L
s
1 .429 0 r
.84627 .30662 m
.83842 .31358 L
s
1 .411 0 r
.84627 .30662 m
.83914 .3137 L
s
1 .408 0 r
.84627 .30662 m
.83896 .3134 L
s
1 .441 0 r
.84627 .30662 m
.83805 .31362 L
s
1 .412 0 r
.84627 .30662 m
.83864 .31322 L
s
1 .533 0 r
.84627 .30662 m
.83454 .31233 L
s
1 .53 0 r
.84627 .30662 m
.83473 .31251 L
s
1 .538 0 r
.84627 .30662 m
.83463 .31274 L
s
1 .732 0 r
.84627 .30662 m
.82929 .31233 L
s
1 .576 0 r
.84627 .30662 m
.83345 .31246 L
s
1 .537 0 r
.84627 .30662 m
.83456 .31255 L
s
1 .018 0 r
.84671 .30801 m
.84687 .30761 L
s
1 .042 0 r
.84671 .30801 m
.84642 .30702 L
s
1 .587 0 r
.84671 .30801 m
.85637 .29737 L
s
1 .581 0 r
.84671 .30801 m
.85656 .29777 L
s
1 .577 0 r
.84671 .30801 m
.85689 .29823 L
s
1 .512 0 r
.84671 .30801 m
.85436 .29808 L
s
1 .553 0 r
.84671 .30801 m
.85637 .29854 L
s
1 .562 0 r
.84671 .30801 m
.85619 .29805 L
s
1 .423 0 r
.84671 .30801 m
.83825 .31397 L
s
1 .408 0 r
.84671 .30801 m
.83842 .31358 L
s
1 .387 0 r
.84671 .30801 m
.83914 .3137 L
s
1 .386 0 r
.84671 .30801 m
.83896 .3134 L
s
1 .421 0 r
.84671 .30801 m
.83805 .31362 L
s
1 .392 0 r
.84671 .30801 m
.83864 .31322 L
s
1 .528 0 r
.84671 .30801 m
.83454 .31233 L
s
1 .523 0 r
.84671 .30801 m
.83473 .31251 L
s
1 .53 0 r
.84671 .30801 m
.83463 .31274 L
s
1 .733 0 r
.84671 .30801 m
.82929 .31233 L
s
1 .571 0 r
.84671 .30801 m
.83345 .31246 L
s
1 .53 0 r
.84671 .30801 m
.83456 .31255 L
s
1 .03 0 r
.84687 .30761 m
.84642 .30702 L
s
1 .571 0 r
.84687 .30761 m
.85637 .29737 L
s
1 .564 0 r
.84687 .30761 m
.85656 .29777 L
s
1 .561 0 r
.84687 .30761 m
.85689 .29823 L
s
1 .495 0 r
.84687 .30761 m
.85436 .29808 L
s
1 .537 0 r
.84687 .30761 m
.85637 .29854 L
s
1 .545 0 r
.84687 .30761 m
.85619 .29805 L
s
1 .438 0 r
.84687 .30761 m
.83825 .31397 L
s
1 .423 0 r
.84687 .30761 m
.83842 .31358 L
s
1 .402 0 r
.84687 .30761 m
.83914 .3137 L
s
1 .401 0 r
.84687 .30761 m
.83896 .3134 L
s
1 .436 0 r
.84687 .30761 m
.83805 .31362 L
s
1 .407 0 r
.84687 .30761 m
.83864 .31322 L
s
1 .539 0 r
.84687 .30761 m
.83454 .31233 L
s
1 .535 0 r
.84687 .30761 m
.83473 .31251 L
s
1 .542 0 r
.84687 .30761 m
.83463 .31274 L
s
1 .744 0 r
.84687 .30761 m
.82929 .31233 L
s
1 .583 0 r
.84687 .30761 m
.83345 .31246 L
s
1 .542 0 r
.84687 .30761 m
.83456 .31255 L
s
1 .566 0 r
.84642 .30702 m
.85637 .29737 L
s
1 .561 0 r
.84642 .30702 m
.85656 .29777 L
s
1 .559 0 r
.84642 .30702 m
.85689 .29823 L
s
1 .488 0 r
.84642 .30702 m
.85436 .29808 L
s
1 .534 0 r
.84642 .30702 m
.85637 .29854 L
s
1 .542 0 r
.84642 .30702 m
.85619 .29805 L
s
1 .438 0 r
.84642 .30702 m
.83825 .31397 L
s
1 .423 0 r
.84642 .30702 m
.83842 .31358 L
s
1 .404 0 r
.84642 .30702 m
.83914 .3137 L
s
1 .401 0 r
.84642 .30702 m
.83896 .3134 L
s
1 .436 0 r
.84642 .30702 m
.83805 .31362 L
s
1 .406 0 r
.84642 .30702 m
.83864 .31322 L
s
1 .532 0 r
.84642 .30702 m
.83454 .31233 L
s
1 .528 0 r
.84642 .30702 m
.83473 .31251 L
s
1 .536 0 r
.84642 .30702 m
.83463 .31274 L
s
1 .733 0 r
.84642 .30702 m
.82929 .31233 L
s
1 .575 0 r
.84642 .30702 m
.83345 .31246 L
s
1 .535 0 r
.84642 .30702 m
.83456 .31255 L
s
1 .06 0 r
.87732 .29912 m
.8784 .30009 L
s
1 .069 0 r
.87732 .29912 m
.8789 .2997 L
s
1 .041 0 r
.87732 .29912 m
.87824 .29954 L
s
1 .095 0 r
.87732 .29912 m
.87927 .30038 L
s
1 .026 0 r
.87732 .29912 m
.87785 .29945 L
s
1 .471 0 r
.87732 .29912 m
.88281 .289 L
s
1 .511 0 r
.87732 .29912 m
.88354 .28827 L
s
1 .505 0 r
.87732 .29912 m
.88429 .28892 L
s
1 .496 0 r
.87732 .29912 m
.88345 .28864 L
s
1 .467 0 r
.87732 .29912 m
.8834 .28945 L
s
1 .483 0 r
.87732 .29912 m
.88344 .28902 L
s
1 .321 0 r
.87732 .29912 m
.8723 .30517 L
s
1 .329 0 r
.87732 .29912 m
.87186 .30503 L
s
1 .291 0 r
.87732 .29912 m
.87262 .30446 L
s
1 .298 0 r
.87732 .29912 m
.87291 .30494 L
s
1 .318 0 r
.87732 .29912 m
.87267 .30536 L
s
1 .303 0 r
.87732 .29912 m
.87255 .3048 L
s
1 .612 0 r
.87732 .29912 m
.8667 .30969 L
s
1 .605 0 r
.87732 .29912 m
.86671 .30946 L
s
1 .61 0 r
.87732 .29912 m
.8664 .3093 L
s
1 .616 0 r
.87732 .29912 m
.86637 .30948 L
s
1 .64 0 r
.87732 .29912 m
.8655 .30938 L
s
1 .621 0 r
.87732 .29912 m
.86638 .30968 L
s
1 .026 0 r
.8784 .30009 m
.8789 .2997 L
s
1 .024 0 r
.8784 .30009 m
.87824 .29954 L
s
1 .037 0 r
.8784 .30009 m
.87927 .30038 L
s
1 .035 0 r
.8784 .30009 m
.87785 .29945 L
s
1 .488 0 r
.8784 .30009 m
.88281 .289 L
s
1 .527 0 r
.8784 .30009 m
.88354 .28827 L
s
1 .516 0 r
.8784 .30009 m
.88429 .28892 L
s
1 .511 0 r
.8784 .30009 m
.88345 .28864 L
s
1 .48 0 r
.8784 .30009 m
.8834 .28945 L
s
1 .497 0 r
.8784 .30009 m
.88344 .28902 L
s
1 .324 0 r
.8784 .30009 m
.8723 .30517 L
s
1 .335 0 r
.8784 .30009 m
.87186 .30503 L
s
1 .296 0 r
.8784 .30009 m
.87262 .30446 L
s
1 .299 0 r
.8784 .30009 m
.87291 .30494 L
s
1 .318 0 r
.8784 .30009 m
.87267 .30536 L
s
1 .307 0 r
.8784 .30009 m
.87255 .3048 L
s
1 .618 0 r
.8784 .30009 m
.8667 .30969 L
s
1 .612 0 r
.8784 .30009 m
.86671 .30946 L
s
1 .618 0 r
.8784 .30009 m
.8664 .3093 L
s
1 .624 0 r
.8784 .30009 m
.86637 .30948 L
s
1 .65 0 r
.8784 .30009 m
.8655 .30938 L
s
1 .628 0 r
.8784 .30009 m
.86638 .30968 L
s
1 .028 0 r
.8789 .2997 m
.87824 .29954 L
s
1 .032 0 r
.8789 .2997 m
.87927 .30038 L
s
1 .044 0 r
.8789 .2997 m
.87785 .29945 L
s
1 .465 0 r
.8789 .2997 m
.88281 .289 L
s
1 .504 0 r
.8789 .2997 m
.88354 .28827 L
s
1 .492 0 r
.8789 .2997 m
.88429 .28892 L
s
1 .489 0 r
.8789 .2997 m
.88345 .28864 L
s
1 .457 0 r
.8789 .2997 m
.8834 .28945 L
s
1 .474 0 r
.8789 .2997 m
.88344 .28902 L
s
1 .35 0 r
.8789 .2997 m
.8723 .30517 L
s
1 .361 0 r
.8789 .2997 m
.87186 .30503 L
s
1 .322 0 r
.8789 .2997 m
.87262 .30446 L
s
1 .325 0 r
.8789 .2997 m
.87291 .30494 L
s
1 .344 0 r
.8789 .2997 m
.87267 .30536 L
s
1 .333 0 r
.8789 .2997 m
.87255 .3048 L
s
1 .644 0 r
.8789 .2997 m
.8667 .30969 L
s
1 .638 0 r
.8789 .2997 m
.86671 .30946 L
s
1 .644 0 r
.8789 .2997 m
.8664 .3093 L
s
1 .65 0 r
.8789 .2997 m
.86637 .30948 L
s
1 .676 0 r
.8789 .2997 m
.8655 .30938 L
s
1 .654 0 r
.8789 .2997 m
.86638 .30968 L
s
1 .054 0 r
.87824 .29954 m
.87927 .30038 L
s
1 .016 0 r
.87824 .29954 m
.87785 .29945 L
s
1 .47 0 r
.87824 .29954 m
.88281 .289 L
s
1 .509 0 r
.87824 .29954 m
.88354 .28827 L
s
1 .5 0 r
.87824 .29954 m
.88429 .28892 L
s
1 .494 0 r
.87824 .29954 m
.88345 .28864 L
s
1 .463 0 r
.87824 .29954 m
.8834 .28945 L
s
1 .48 0 r
.87824 .29954 m
.88344 .28902 L
s
1 .334 0 r
.87824 .29954 m
.8723 .30517 L
s
1 .344 0 r
.87824 .29954 m
.87186 .30503 L
s
1 .305 0 r
.87824 .29954 m
.87262 .30446 L
s
1 .31 0 r
.87824 .29954 m
.87291 .30494 L
s
1 .329 0 r
.87824 .29954 m
.87267 .30536 L
s
1 .317 0 r
.87824 .29954 m
.87255 .3048 L
s
1 .628 0 r
.87824 .29954 m
.8667 .30969 L
s
1 .621 0 r
.87824 .29954 m
.86671 .30946 L
s
1 .627 0 r
.87824 .29954 m
.8664 .3093 L
s
1 .633 0 r
.87824 .29954 m
.86637 .30948 L
s
1 .658 0 r
.87824 .29954 m
.8655 .30938 L
s
1 .638 0 r
.87824 .29954 m
.86638 .30968 L
s
1 .069 0 r
.87927 .30038 m
.87785 .29945 L
s
1 .487 0 r
.87927 .30038 m
.88281 .289 L
s
1 .524 0 r
.87927 .30038 m
.88354 .28827 L
s
1 .511 0 r
.87927 .30038 m
.88429 .28892 L
s
1 .509 0 r
.87927 .30038 m
.88345 .28864 L
s
1 .477 0 r
.87927 .30038 m
.8834 .28945 L
s
1 .494 0 r
.87927 .30038 m
.88344 .28902 L
s
1 .346 0 r
.87927 .30038 m
.8723 .30517 L
s
1 .357 0 r
.87927 .30038 m
.87186 .30503 L
s
1 .319 0 r
.87927 .30038 m
.87262 .30446 L
s
1 .32 0 r
.87927 .30038 m
.87291 .30494 L
s
1 .338 0 r
.87927 .30038 m
.87267 .30536 L
s
1 .329 0 r
.87927 .30038 m
.87255 .3048 L
s
1 .639 0 r
.87927 .30038 m
.8667 .30969 L
s
1 .633 0 r
.87927 .30038 m
.86671 .30946 L
s
1 .64 0 r
.87927 .30038 m
.8664 .3093 L
s
1 .645 0 r
.87927 .30038 m
.86637 .30948 L
s
1 .672 0 r
.87927 .30038 m
.8655 .30938 L
s
1 .65 0 r
.87927 .30038 m
.86638 .30968 L
s
1 .473 0 r
.87785 .29945 m
.88281 .289 L
s
1 .513 0 r
.87785 .29945 m
.88354 .28827 L
s
1 .505 0 r
.87785 .29945 m
.88429 .28892 L
s
1 .498 0 r
.87785 .29945 m
.88345 .28864 L
s
1 .468 0 r
.87785 .29945 m
.8834 .28945 L
s
1 .484 0 r
.87785 .29945 m
.88344 .28902 L
s
1 .326 0 r
.87785 .29945 m
.8723 .30517 L
s
1 .334 0 r
.87785 .29945 m
.87186 .30503 L
s
1 .296 0 r
.87785 .29945 m
.87262 .30446 L
s
1 .302 0 r
.87785 .29945 m
.87291 .30494 L
s
1 .321 0 r
.87785 .29945 m
.87267 .30536 L
s
1 .308 0 r
.87785 .29945 m
.87255 .3048 L
s
1 .618 0 r
.87785 .29945 m
.8667 .30969 L
s
1 .612 0 r
.87785 .29945 m
.86671 .30946 L
s
1 .617 0 r
.87785 .29945 m
.8664 .3093 L
s
1 .623 0 r
.87785 .29945 m
.86637 .30948 L
s
1 .647 0 r
.87785 .29945 m
.8655 .30938 L
s
1 .628 0 r
.87785 .29945 m
.86638 .30968 L
s
1 .031 0 r
.8717 .29478 m
.87177 .29402 L
s
1 .028 0 r
.8717 .29478 m
.87238 .29465 L
s
1 .046 0 r
.8717 .29478 m
.87158 .29367 L
s
1 .071 0 r
.8717 .29478 m
.87034 .29369 L
s
1 .017 0 r
.8717 .29478 m
.87187 .29439 L
s
1 .464 0 r
.8717 .29478 m
.87526 .284 L
s
1 .469 0 r
.8717 .29478 m
.87707 .28463 L
s
1 .49 0 r
.8717 .29478 m
.87734 .2842 L
s
1 .501 0 r
.8717 .29478 m
.87706 .28376 L
s
1 .475 0 r
.8717 .29478 m
.87646 .28417 L
s
1 .45 0 r
.8717 .29478 m
.87552 .28446 L
s
1 .617 0 r
.8717 .29478 m
.85898 .30293 L
s
1 .638 0 r
.8717 .29478 m
.85844 .30304 L
s
1 .632 0 r
.8717 .29478 m
.85854 .30289 L
s
1 .631 0 r
.8717 .29478 m
.8587 .30309 L
s
1 .629 0 r
.8717 .29478 m
.85853 .30273 L
s
1 .623 0 r
.8717 .29478 m
.85863 .30262 L
s
1 .296 0 r
.8717 .29478 m
.86486 .29715 L
s
1 .322 0 r
.8717 .29478 m
.86432 .29754 L
s
1 .31 0 r
.8717 .29478 m
.86465 .29755 L
s
1 .302 0 r
.8717 .29478 m
.86461 .29687 L
s
1 .326 0 r
.8717 .29478 m
.86408 .29716 L
s
1 .35 0 r
.8717 .29478 m
.86358 .2975 L
s
1 .036 0 r
.87177 .29402 m
.87238 .29465 L
s
1 .016 0 r
.87177 .29402 m
.87158 .29367 L
s
1 .06 0 r
.87177 .29402 m
.87034 .29369 L
s
1 .016 0 r
.87177 .29402 m
.87187 .29439 L
s
1 .434 0 r
.87177 .29402 m
.87526 .284 L
s
1 .441 0 r
.87177 .29402 m
.87707 .28463 L
s
1 .461 0 r
.87177 .29402 m
.87734 .2842 L
s
1 .471 0 r
.87177 .29402 m
.87706 .28376 L
s
1 .446 0 r
.87177 .29402 m
.87646 .28417 L
s
1 .42 0 r
.87177 .29402 m
.87552 .28446 L
s
1 .637 0 r
.87177 .29402 m
.85898 .30293 L
s
1 .658 0 r
.87177 .29402 m
.85844 .30304 L
s
1 .651 0 r
.87177 .29402 m
.85854 .30289 L
s
1 .65 0 r
.87177 .29402 m
.8587 .30309 L
s
1 .648 0 r
.87177 .29402 m
.85853 .30273 L
s
1 .642 0 r
.87177 .29402 m
.85863 .30262 L
s
1 .31 0 r
.87177 .29402 m
.86486 .29715 L
s
1 .337 0 r
.87177 .29402 m
.86432 .29754 L
s
1 .325 0 r
.87177 .29402 m
.86465 .29755 L
s
1 .315 0 r
.87177 .29402 m
.86461 .29687 L
s
1 .34 0 r
.87177 .29402 m
.86408 .29716 L
s
1 .364 0 r
.87177 .29402 m
.86358 .2975 L
s
1 .052 0 r
.87238 .29465 m
.87158 .29367 L
s
1 .092 0 r
.87238 .29465 m
.87034 .29369 L
s
1 .023 0 r
.87238 .29465 m
.87187 .29439 L
s
1 .451 0 r
.87238 .29465 m
.87526 .284 L
s
1 .452 0 r
.87238 .29465 m
.87707 .28463 L
s
1 .473 0 r
.87238 .29465 m
.87734 .2842 L
s
1 .484 0 r
.87238 .29465 m
.87706 .28376 L
s
1 .46 0 r
.87238 .29465 m
.87646 .28417 L
s
1 .436 0 r
.87238 .29465 m
.87552 .28446 L
s
1 .644 0 r
.87238 .29465 m
.85898 .30293 L
s
1 .665 0 r
.87238 .29465 m
.85844 .30304 L
s
1 .658 0 r
.87238 .29465 m
.85854 .30289 L
s
1 .657 0 r
.87238 .29465 m
.8587 .30309 L
s
1 .655 0 r
.87238 .29465 m
.85853 .30273 L
s
1 .649 0 r
.87238 .29465 m
.85863 .30262 L
s
1 .324 0 r
.87238 .29465 m
.86486 .29715 L
s
1 .35 0 r
.87238 .29465 m
.86432 .29754 L
s
1 .337 0 r
.87238 .29465 m
.86465 .29755 L
s
1 .33 0 r
.87238 .29465 m
.86461 .29687 L
s
1 .354 0 r
.87238 .29465 m
.86408 .29716 L
s
1 .378 0 r
.87238 .29465 m
.86358 .2975 L
s
1 .051 0 r
.87158 .29367 m
.87034 .29369 L
s
1 .032 0 r
.87158 .29367 m
.87187 .29439 L
s
1 .423 0 r
.87158 .29367 m
.87526 .284 L
s
1 .432 0 r
.87158 .29367 m
.87707 .28463 L
s
1 .453 0 r
.87158 .29367 m
.87734 .2842 L
s
1 .463 0 r
.87158 .29367 m
.87706 .28376 L
s
1 .437 0 r
.87158 .29367 m
.87646 .28417 L
s
1 .409 0 r
.87158 .29367 m
.87552 .28446 L
s
1 .639 0 r
.87158 .29367 m
.85898 .30293 L
s
1 .659 0 r
.87158 .29367 m
.85844 .30304 L
s
1 .653 0 r
.87158 .29367 m
.85854 .30289 L
s
1 .652 0 r
.87158 .29367 m
.8587 .30309 L
s
1 .649 0 r
.87158 .29367 m
.85853 .30273 L
s
1 .643 0 r
.87158 .29367 m
.85863 .30262 L
s
1 .309 0 r
.87158 .29367 m
.86486 .29715 L
s
1 .336 0 r
.87158 .29367 m
.86432 .29754 L
s
1 .325 0 r
.87158 .29367 m
.86465 .29755 L
s
1 .313 0 r
.87158 .29367 m
.86461 .29687 L
s
1 .338 0 r
.87158 .29367 m
.86408 .29716 L
s
1 .362 0 r
.87158 .29367 m
.86358 .2975 L
s
1 .069 0 r
.87034 .29369 m
.87187 .29439 L
s
1 .444 0 r
.87034 .29369 m
.87526 .284 L
s
1 .461 0 r
.87034 .29369 m
.87707 .28463 L
s
1 .482 0 r
.87034 .29369 m
.87734 .2842 L
s
1 .49 0 r
.87034 .29369 m
.87706 .28376 L
s
1 .463 0 r
.87034 .29369 m
.87646 .28417 L
s
1 .433 0 r
.87034 .29369 m
.87552 .28446 L
s
1 .598 0 r
.87034 .29369 m
.85898 .30293 L
s
1 .618 0 r
.87034 .29369 m
.85844 .30304 L
s
1 .611 0 r
.87034 .29369 m
.85854 .30289 L
s
.87034 .29369 m
.8587 .30309 L
s
1 .608 0 r
.87034 .29369 m
.85853 .30273 L
s
1 .602 0 r
.87034 .29369 m
.85863 .30262 L
s
1 .265 0 r
.87034 .29369 m
.86486 .29715 L
s
1 .292 0 r
.87034 .29369 m
.86432 .29754 L
s
1 .281 0 r
.87034 .29369 m
.86465 .29755 L
s
1 .268 0 r
.87034 .29369 m
.86461 .29687 L
s
1 .292 0 r
.87034 .29369 m
.86408 .29716 L
s
1 .317 0 r
.87034 .29369 m
.86358 .2975 L
s
1 .447 0 r
.87187 .29439 m
.87526 .284 L
s
1 .452 0 r
.87187 .29439 m
.87707 .28463 L
s
1 .473 0 r
.87187 .29439 m
.87734 .2842 L
s
1 .484 0 r
.87187 .29439 m
.87706 .28376 L
s
1 .458 0 r
.87187 .29439 m
.87646 .28417 L
s
1 .433 0 r
.87187 .29439 m
.87552 .28446 L
s
1 .632 0 r
.87187 .29439 m
.85898 .30293 L
s
1 .652 0 r
.87187 .29439 m
.85844 .30304 L
s
1 .646 0 r
.87187 .29439 m
.85854 .30289 L
s
1 .645 0 r
.87187 .29439 m
.8587 .30309 L
s
1 .643 0 r
.87187 .29439 m
.85853 .30273 L
s
1 .637 0 r
.87187 .29439 m
.85863 .30262 L
s
1 .308 0 r
.87187 .29439 m
.86486 .29715 L
s
1 .334 0 r
.87187 .29439 m
.86432 .29754 L
s
1 .322 0 r
.87187 .29439 m
.86465 .29755 L
s
1 .313 0 r
.87187 .29439 m
.86461 .29687 L
s
1 .338 0 r
.87187 .29439 m
.86408 .29716 L
s
1 .362 0 r
.87187 .29439 m
.86358 .2975 L
s
1 .049 0 r
.88123 .28314 m
.88005 .28299 L
s
1 .043 0 r
.88123 .28314 m
.88028 .28356 L
s
1 .022 0 r
.88123 .28314 m
.88074 .28333 L
s
1 .018 0 r
.88123 .28314 m
.88084 .28293 L
s
1 .046 0 r
.88123 .28314 m
.88011 .28331 L
s
1 .293 0 r
.88123 .28314 m
.87477 .28003 L
s
1 .27 0 r
.88123 .28314 m
.87491 .28124 L
s
1 .284 0 r
.88123 .28314 m
.87489 .28032 L
s
1 .268 0 r
.88123 .28314 m
.87506 .28093 L
s
1 .271 0 r
.88123 .28314 m
.87514 .28052 L
s
1 .283 0 r
.88123 .28314 m
.87474 .28073 L
s
1 .477 0 r
.88123 .28314 m
.87346 .29186 L
s
1 .479 0 r
.88123 .28314 m
.87325 .29174 L
s
1 .49 0 r
.88123 .28314 m
.87286 .29172 L
s
1 .48 0 r
.88123 .28314 m
.8736 .29206 L
s
1 .495 0 r
.88123 .28314 m
.87291 .29195 L
s
1 .49 0 r
.88123 .28314 m
.87321 .29206 L
s
1 .252 0 r
.88123 .28314 m
.87562 .28062 L
s
1 .187 0 r
.88123 .28314 m
.87753 .28045 L
s
1 .182 0 r
.88123 .28314 m
.87807 .28 L
s
1 .169 0 r
.88123 .28314 m
.87817 .28039 L
s
1 .191 0 r
.88123 .28314 m
.87774 .28005 L
s
1 .206 0 r
.88123 .28314 m
.87708 .28028 L
s
1 .741 0 r
.88123 .28314 m
.87751 .30089 L
s
1 .743 0 r
.88123 .28314 m
.87733 .3009 L
s
1 .763 0 r
.88123 .28314 m
.87547 .3009 L
s
1 .749 0 r
.88123 .28314 m
.87722 .30102 L
s
1 .736 0 r
.88123 .28314 m
.87731 .30072 L
s
1 .742 0 r
.88123 .28314 m
.8771 .30083 L
s
1 .404 0 r
.88123 .28314 m
.89082 .28557 L
s
1 .386 0 r
.88123 .28314 m
.8903 .28577 L
s
1 .393 0 r
.88123 .28314 m
.89053 .28562 L
s
1 .38 0 r
.88123 .28314 m
.89022 .2855 L
s
1 .386 0 r
.88123 .28314 m
.89042 .28533 L
s
1 .361 0 r
.88123 .28314 m
.88973 .28555 L
s
1 .759 0 r
.88123 .28314 m
.8751 .26561 L
s
1 .755 0 r
.88123 .28314 m
.8748 .26583 L
s
1 .759 0 r
.88123 .28314 m
.87457 .2658 L
s
1 .763 0 r
.88123 .28314 m
.8747 .26565 L
s
1 .759 0 r
.88123 .28314 m
.87487 .26571 L
s
1 .764 0 r
.88123 .28314 m
.87488 .26555 L
s
1 .025 0 r
.88005 .28299 m
.88028 .28356 L
s
1 .031 0 r
.88005 .28299 m
.88074 .28333 L
s
1 .033 0 r
.88005 .28299 m
.88084 .28293 L
s
1 .013 0 r
.88005 .28299 m
.88011 .28331 L
s
1 .247 0 r
.88005 .28299 m
.87477 .28003 L
s
1 .222 0 r
.88005 .28299 m
.87491 .28124 L
s
1 .237 0 r
.88005 .28299 m
.87489 .28032 L
s
1 .221 0 r
.88005 .28299 m
.87506 .28093 L
s
1 .225 0 r
.88005 .28299 m
.87514 .28052 L
s
1 .236 0 r
.88005 .28299 m
.87474 .28073 L
s
1 .451 0 r
.88005 .28299 m
.87346 .29186 L
s
1 .453 0 r
.88005 .28299 m
.87325 .29174 L
s
1 .462 0 r
.88005 .28299 m
.87286 .29172 L
s
1 .455 0 r
.88005 .28299 m
.8736 .29206 L
s
1 .468 0 r
.88005 .28299 m
.87291 .29195 L
s
1 .464 0 r
.88005 .28299 m
.87321 .29206 L
s
1 .205 0 r
.88005 .28299 m
.87562 .28062 L
s
1 .146 0 r
.88005 .28299 m
.87753 .28045 L
s
1 .147 0 r
.88005 .28299 m
.87807 .28 L
s
1 .131 0 r
.88005 .28299 m
.87817 .28039 L
s
1 .153 0 r
.88005 .28299 m
.87774 .28005 L
s
1 .164 0 r
.88005 .28299 m
.87708 .28028 L
s
1 .739 0 r
.88005 .28299 m
.87751 .30089 L
s
1 .74 0 r
.88005 .28299 m
.87733 .3009 L
s
1 .755 0 r
.88005 .28299 m
.87547 .3009 L
s
1 .746 0 r
.88005 .28299 m
.87722 .30102 L
s
1 .733 0 r
.88005 .28299 m
.87731 .30072 L
s
1 .739 0 r
.88005 .28299 m
.8771 .30083 L
s
1 .452 0 r
.88005 .28299 m
.89082 .28557 L
s
1 .434 0 r
.88005 .28299 m
.8903 .28577 L
s
1 .441 0 r
.88005 .28299 m
.89053 .28562 L
s
1 .428 0 r
.88005 .28299 m
.89022 .2855 L
s
1 .434 0 r
.88005 .28299 m
.89042 .28533 L
s
1 .409 0 r
.88005 .28299 m
.88973 .28555 L
s
1 .738 0 r
.88005 .28299 m
.8751 .26561 L
s
1 .733 0 r
.88005 .28299 m
.8748 .26583 L
s
1 .737 0 r
.88005 .28299 m
.87457 .2658 L
s
1 .742 0 r
.88005 .28299 m
.8747 .26565 L
s
1 .737 0 r
.88005 .28299 m
.87487 .26571 L
s
1 .743 0 r
.88005 .28299 m
.87488 .26555 L
s
1 .021 0 r
.88028 .28356 m
.88074 .28333 L
s
1 .035 0 r
.88028 .28356 m
.88084 .28293 L
s
1 .012 0 r
.88028 .28356 m
.88011 .28331 L
s
1 .267 0 r
.88028 .28356 m
.87477 .28003 L
s
1 .239 0 r
.88028 .28356 m
.87491 .28124 L
s
1 .257 0 r
.88028 .28356 m
.87489 .28032 L
s
1 .239 0 r
.88028 .28356 m
.87506 .28093 L
s
1 .244 0 r
.88028 .28356 m
.87514 .28052 L
s
1 .254 0 r
.88028 .28356 m
.87474 .28073 L
s
1 .439 0 r
.88028 .28356 m
.87346 .29186 L
s
1 .441 0 r
.88028 .28356 m
.87325 .29174 L
s
1 .45 0 r
.88028 .28356 m
.87286 .29172 L
s
1 .442 0 r
.88028 .28356 m
.8736 .29206 L
s
1 .456 0 r
.88028 .28356 m
.87291 .29195 L
s
1 .452 0 r
.88028 .28356 m
.87321 .29206 L
s
1 .225 0 r
.88028 .28356 m
.87562 .28062 L
s
1 .17 0 r
.88028 .28356 m
.87753 .28045 L
s
1 .171 0 r
.88028 .28356 m
.87807 .28 L
s
1 .156 0 r
.88028 .28356 m
.87817 .28039 L
s
1 .177 0 r
.88028 .28356 m
.87774 .28005 L
s
1 .187 0 r
.88028 .28356 m
.87708 .28028 L
s
1 .717 0 r
.88028 .28356 m
.87751 .30089 L
s
1 .719 0 r
.88028 .28356 m
.87733 .3009 L
s
1 .735 0 r
.88028 .28356 m
.87547 .3009 L
s
1 .724 0 r
.88028 .28356 m
.87722 .30102 L
s
1 .711 0 r
.88028 .28356 m
.87731 .30072 L
s
1 .718 0 r
.88028 .28356 m
.8771 .30083 L
s
1 .438 0 r
.88028 .28356 m
.89082 .28557 L
s
1 .419 0 r
.88028 .28356 m
.8903 .28577 L
s
1 .427 0 r
.88028 .28356 m
.89053 .28562 L
s
1 .414 0 r
.88028 .28356 m
.89022 .2855 L
s
1 .421 0 r
.88028 .28356 m
.89042 .28533 L
s
1 .395 0 r
.88028 .28356 m
.88973 .28555 L
s
1 .763 0 r
.88028 .28356 m
.8751 .26561 L
s
1 .758 0 r
.88028 .28356 m
.8748 .26583 L
s
1 .762 0 r
.88028 .28356 m
.87457 .2658 L
s
1 .767 0 r
.88028 .28356 m
.8747 .26565 L
s
1 .762 0 r
.88028 .28356 m
.87487 .26571 L
s
1 .768 0 r
.88028 .28356 m
.87488 .26555 L
s
1 .017 0 r
.88074 .28333 m
.88084 .28293 L
s
1 .026 0 r
.88074 .28333 m
.88011 .28331 L
s
1 .278 0 r
.88074 .28333 m
.87477 .28003 L
s
1 .253 0 r
.88074 .28333 m
.87491 .28124 L
s
1 .269 0 r
.88074 .28333 m
.87489 .28032 L
s
1 .252 0 r
.88074 .28333 m
.87506 .28093 L
s
1 .256 0 r
.88074 .28333 m
.87514 .28052 L
s
1 .267 0 r
.88074 .28333 m
.87474 .28073 L
s
1 .458 0 r
.88074 .28333 m
.87346 .29186 L
s
1 .46 0 r
.88074 .28333 m
.87325 .29174 L
s
1 .47 0 r
.88074 .28333 m
.87286 .29172 L
s
1 .461 0 r
.88074 .28333 m
.8736 .29206 L
s
1 .476 0 r
.88074 .28333 m
.87291 .29195 L
s
1 .471 0 r
.88074 .28333 m
.87321 .29206 L
s
1 .237 0 r
.88074 .28333 m
.87562 .28062 L
s
1 .176 0 r
.88074 .28333 m
.87753 .28045 L
s
1 .174 0 r
.88074 .28333 m
.87807 .28 L
s
1 .16 0 r
.88074 .28333 m
.87817 .28039 L
s
1 .182 0 r
.88074 .28333 m
.87774 .28005 L
s
1 .195 0 r
.88074 .28333 m
.87708 .28028 L
s
1 .729 0 r
.88074 .28333 m
.87751 .30089 L
s
1 .731 0 r
.88074 .28333 m
.87733 .3009 L
s
1 .749 0 r
.88074 .28333 m
.87547 .3009 L
s
1 .737 0 r
.88074 .28333 m
.87722 .30102 L
s
1 .724 0 r
.88074 .28333 m
.87731 .30072 L
s
1 .73 0 r
.88074 .28333 m
.8771 .30083 L
s
1 .422 0 r
.88074 .28333 m
.89082 .28557 L
s
1 .403 0 r
.88074 .28333 m
.8903 .28577 L
s
1 .411 0 r
.88074 .28333 m
.89053 .28562 L
s
1 .397 0 r
.88074 .28333 m
.89022 .2855 L
s
1 .404 0 r
.88074 .28333 m
.89042 .28533 L
s
1 .378 0 r
.88074 .28333 m
.88973 .28555 L
s
1 .76 0 r
.88074 .28333 m
.8751 .26561 L
s
1 .755 0 r
.88074 .28333 m
.8748 .26583 L
s
1 .76 0 r
.88074 .28333 m
.87457 .2658 L
s
1 .764 0 r
.88074 .28333 m
.8747 .26565 L
s
1 .759 0 r
.88074 .28333 m
.87487 .26571 L
s
1 .765 0 r
.88074 .28333 m
.87488 .26555 L
s
1 .034 0 r
.88084 .28293 m
.88011 .28331 L
s
1 .275 0 r
.88084 .28293 m
.87477 .28003 L
s
1 .252 0 r
.88084 .28293 m
.87491 .28124 L
s
1 .266 0 r
.88084 .28293 m
.87489 .28032 L
s
1 .25 0 r
.88084 .28293 m
.87506 .28093 L
s
1 .253 0 r
.88084 .28293 m
.87514 .28052 L
s
1 .265 0 r
.88084 .28293 m
.87474 .28073 L
s
1 .473 0 r
.88084 .28293 m
.87346 .29186 L
s
1 .475 0 r
.88084 .28293 m
.87325 .29174 L
s
1 .485 0 r
.88084 .28293 m
.87286 .29172 L
s
1 .476 0 r
.88084 .28293 m
.8736 .29206 L
s
1 .491 0 r
.88084 .28293 m
.87291 .29195 L
s
1 .486 0 r
.88084 .28293 m
.87321 .29206 L
s
1 .233 0 r
.88084 .28293 m
.87562 .28062 L
s
1 .169 0 r
.88084 .28293 m
.87753 .28045 L
s
1 .165 0 r
.88084 .28293 m
.87807 .28 L
s
1 .151 0 r
.88084 .28293 m
.87817 .28039 L
s
1 .173 0 r
.88084 .28293 m
.87774 .28005 L
s
1 .188 0 r
.88084 .28293 m
.87708 .28028 L
s
1 .746 0 r
.88084 .28293 m
.87751 .30089 L
s
1 .748 0 r
.88084 .28293 m
.87733 .3009 L
s
1 .766 0 r
.88084 .28293 m
.87547 .3009 L
s
1 .754 0 r
.88084 .28293 m
.87722 .30102 L
s
1 .741 0 r
.88084 .28293 m
.87731 .30072 L
s
1 .747 0 r
.88084 .28293 m
.8771 .30083 L
s
1 .422 0 r
.88084 .28293 m
.89082 .28557 L
s
1 .403 0 r
.88084 .28293 m
.8903 .28577 L
s
1 .411 0 r
.88084 .28293 m
.89053 .28562 L
s
1 .397 0 r
.88084 .28293 m
.89022 .2855 L
s
1 .403 0 r
.88084 .28293 m
.89042 .28533 L
s
1 .379 0 r
.88084 .28293 m
.88973 .28555 L
s
1 .746 0 r
.88084 .28293 m
.8751 .26561 L
s
1 .741 0 r
.88084 .28293 m
.8748 .26583 L
s
1 .746 0 r
.88084 .28293 m
.87457 .2658 L
s
1 .75 0 r
.88084 .28293 m
.8747 .26565 L
s
1 .745 0 r
.88084 .28293 m
.87487 .26571 L
s
1 .751 0 r
.88084 .28293 m
.87488 .26555 L
s
1 .256 0 r
.88011 .28331 m
.87477 .28003 L
s
1 .229 0 r
.88011 .28331 m
.87491 .28124 L
s
1 .246 0 r
.88011 .28331 m
.87489 .28032 L
s
1 .228 0 r
.88011 .28331 m
.87506 .28093 L
s
1 .233 0 r
.88011 .28331 m
.87514 .28052 L
s
1 .243 0 r
.88011 .28331 m
.87474 .28073 L
s
1 .443 0 r
.88011 .28331 m
.87346 .29186 L
s
1 .444 0 r
.88011 .28331 m
.87325 .29174 L
s
1 .454 0 r
.88011 .28331 m
.87286 .29172 L
s
1 .446 0 r
.88011 .28331 m
.8736 .29206 L
s
1 .46 0 r
.88011 .28331 m
.87291 .29195 L
s
1 .455 0 r
.88011 .28331 m
.87321 .29206 L
s
1 .214 0 r
.88011 .28331 m
.87562 .28062 L
s
1 .158 0 r
.88011 .28331 m
.87753 .28045 L
s
1 .159 0 r
.88011 .28331 m
.87807 .28 L
s
1 .143 0 r
.88011 .28331 m
.87817 .28039 L
s
1 .165 0 r
.88011 .28331 m
.87774 .28005 L
s
1 .175 0 r
.88011 .28331 m
.87708 .28028 L
s
1 .726 0 r
.88011 .28331 m
.87751 .30089 L
s
1 .728 0 r
.88011 .28331 m
.87733 .3009 L
s
1 .743 0 r
.88011 .28331 m
.87547 .3009 L
s
1 .733 0 r
.88011 .28331 m
.87722 .30102 L
s
1 .72 0 r
.88011 .28331 m
.87731 .30072 L
s
1 .727 0 r
.88011 .28331 m
.8771 .30083 L
s
1 .447 0 r
.88011 .28331 m
.89082 .28557 L
s
1 .428 0 r
.88011 .28331 m
.8903 .28577 L
s
1 .436 0 r
.88011 .28331 m
.89053 .28562 L
s
1 .423 0 r
.88011 .28331 m
.89022 .2855 L
s
1 .429 0 r
.88011 .28331 m
.89042 .28533 L
s
1 .404 0 r
.88011 .28331 m
.88973 .28555 L
s
1 .752 0 r
.88011 .28331 m
.8751 .26561 L
s
1 .746 0 r
.88011 .28331 m
.8748 .26583 L
s
1 .751 0 r
.88011 .28331 m
.87457 .2658 L
s
1 .755 0 r
.88011 .28331 m
.8747 .26565 L
s
1 .75 0 r
.88011 .28331 m
.87487 .26571 L
s
1 .756 0 r
.88011 .28331 m
.87488 .26555 L
s
1 .044 0 r
.86164 .28403 m
.86057 .28411 L
s
1 .032 0 r
.86164 .28403 m
.86188 .28476 L
s
1 .047 0 r
.86164 .28403 m
.86188 .28514 L
s
1 .019 0 r
.86164 .28403 m
.86193 .28438 L
s
1 .028 0 r
.86164 .28403 m
.86115 .28451 L
s
1 .474 0 r
.86164 .28403 m
.86571 .27317 L
s
1 .467 0 r
.86164 .28403 m
.8647 .273 L
s
1 .496 0 r
.86164 .28403 m
.86688 .27307 L
s
1 .49 0 r
.86164 .28403 m
.86566 .27274 L
s
1 .485 0 r
.86164 .28403 m
.86636 .27313 L
s
1 .462 0 r
.86164 .28403 m
.86594 .27357 L
s
1 .36 0 r
.86164 .28403 m
.85451 .28922 L
s
1 .373 0 r
.86164 .28403 m
.85464 .28988 L
s
1 .344 0 r
.86164 .28403 m
.85521 .28948 L
s
1 .382 0 r
.86164 .28403 m
.85399 .28941 L
s
1 .361 0 r
.86164 .28403 m
.85472 .28951 L
s
1 .393 0 r
.86164 .28403 m
.85395 .2898 L
s
1 .661 0 r
.86164 .28403 m
.84985 .29512 L
s
1 .657 0 r
.86164 .28403 m
.85009 .29521 L
s
1 .666 0 r
.86164 .28403 m
.84962 .29505 L
s
1 .674 0 r
.86164 .28403 m
.84957 .29528 L
s
1 .696 0 r
.86164 .28403 m
.84873 .29514 L
s
1 .666 0 r
.86164 .28403 m
.84994 .29539 L
s
1 .06 0 r
.86057 .28411 m
.86188 .28476 L
s
1 .068 0 r
.86057 .28411 m
.86188 .28514 L
s
1 .057 0 r
.86057 .28411 m
.86193 .28438 L
s
1 .029 0 r
.86057 .28411 m
.86115 .28451 L
s
1 .494 0 r
.86057 .28411 m
.86571 .27317 L
s
1 .484 0 r
.86057 .28411 m
.8647 .273 L
s
1 .52 0 r
.86057 .28411 m
.86688 .27307 L
s
1 .509 0 r
.86057 .28411 m
.86566 .27274 L
s
1 .507 0 r
.86057 .28411 m
.86636 .27313 L
s
1 .483 0 r
.86057 .28411 m
.86594 .27357 L
s
1 .324 0 r
.86057 .28411 m
.85451 .28922 L
s
1 .338 0 r
.86057 .28411 m
.85464 .28988 L
s
1 .31 0 r
.86057 .28411 m
.85521 .28948 L
s
1 .345 0 r
.86057 .28411 m
.85399 .28941 L
s
1 .325 0 r
.86057 .28411 m
.85472 .28951 L
s
1 .357 0 r
.86057 .28411 m
.85395 .2898 L
s
1 .628 0 r
.86057 .28411 m
.84985 .29512 L
s
1 .624 0 r
.86057 .28411 m
.85009 .29521 L
s
1 .632 0 r
.86057 .28411 m
.84962 .29505 L
s
1 .641 0 r
.86057 .28411 m
.84957 .29528 L
s
1 .661 0 r
.86057 .28411 m
.84873 .29514 L
s
1 .633 0 r
.86057 .28411 m
.84994 .29539 L
s
1 .016 0 r
.86188 .28476 m
.86188 .28514 L
s
.86188 .28476 m
.86193 .28438 L
s
1 .032 0 r
.86188 .28476 m
.86115 .28451 L
s
1 .499 0 r
.86188 .28476 m
.86571 .27317 L
s
1 .494 0 r
.86188 .28476 m
.8647 .273 L
s
1 .519 0 r
.86188 .28476 m
.86688 .27307 L
s
1 .515 0 r
.86188 .28476 m
.86566 .27274 L
s
1 .509 0 r
.86188 .28476 m
.86636 .27313 L
s
1 .486 0 r
.86188 .28476 m
.86594 .27357 L
s
1 .352 0 r
.86188 .28476 m
.85451 .28922 L
s
1 .362 0 r
.86188 .28476 m
.85464 .28988 L
s
1 .334 0 r
.86188 .28476 m
.85521 .28948 L
s
1 .374 0 r
.86188 .28476 m
.85399 .28941 L
s
1 .351 0 r
.86188 .28476 m
.85472 .28951 L
s
1 .384 0 r
.86188 .28476 m
.85395 .2898 L
s
1 .649 0 r
.86188 .28476 m
.84985 .29512 L
s
1 .644 0 r
.86188 .28476 m
.85009 .29521 L
s
1 .654 0 r
.86188 .28476 m
.84962 .29505 L
s
1 .662 0 r
.86188 .28476 m
.84957 .29528 L
s
1 .685 0 r
.86188 .28476 m
.84873 .29514 L
s
1 .653 0 r
.86188 .28476 m
.84994 .29539 L
s
1 .031 0 r
.86188 .28514 m
.86193 .28438 L
s
1 .039 0 r
.86188 .28514 m
.86115 .28451 L
s
1 .514 0 r
.86188 .28514 m
.86571 .27317 L
s
1 .509 0 r
.86188 .28514 m
.8647 .273 L
s
1 .534 0 r
.86188 .28514 m
.86688 .27307 L
s
1 .53 0 r
.86188 .28514 m
.86566 .27274 L
s
1 .524 0 r
.86188 .28514 m
.86636 .27313 L
s
1 .501 0 r
.86188 .28514 m
.86594 .27357 L
s
1 .344 0 r
.86188 .28514 m
.85451 .28922 L
s
1 .353 0 r
.86188 .28514 m
.85464 .28988 L
s
1 .325 0 r
.86188 .28514 m
.85521 .28948 L
s
1 .367 0 r
.86188 .28514 m
.85399 .28941 L
s
1 .343 0 r
.86188 .28514 m
.85472 .28951 L
s
1 .376 0 r
.86188 .28514 m
.85395 .2898 L
s
1 .639 0 r
.86188 .28514 m
.84985 .29512 L
s
1 .633 0 r
.86188 .28514 m
.85009 .29521 L
s
1 .644 0 r
.86188 .28514 m
.84962 .29505 L
s
1 .652 0 r
.86188 .28514 m
.84957 .29528 L
s
1 .675 0 r
.86188 .28514 m
.84873 .29514 L
s
1 .643 0 r
.86188 .28514 m
.84994 .29539 L
s
1 .032 0 r
.86193 .28438 m
.86115 .28451 L
s
1 .483 0 r
.86193 .28438 m
.86571 .27317 L
s
1 .478 0 r
.86193 .28438 m
.8647 .273 L
s
1 .504 0 r
.86193 .28438 m
.86688 .27307 L
s
1 .499 0 r
.86193 .28438 m
.86566 .27274 L
s
1 .494 0 r
.86193 .28438 m
.86636 .27313 L
s
1 .471 0 r
.86193 .28438 m
.86594 .27357 L
s
1 .362 0 r
.86193 .28438 m
.85451 .28922 L
s
1 .373 0 r
.86193 .28438 m
.85464 .28988 L
s
1 .344 0 r
.86193 .28438 m
.85521 .28948 L
s
1 .384 0 r
.86193 .28438 m
.85399 .28941 L
s
1 .362 0 r
.86193 .28438 m
.85472 .28951 L
s
1 .394 0 r
.86193 .28438 m
.85395 .2898 L
s
1 .66 0 r
.86193 .28438 m
.84985 .29512 L
s
1 .655 0 r
.86193 .28438 m
.85009 .29521 L
s
1 .666 0 r
.86193 .28438 m
.84962 .29505 L
s
1 .673 0 r
.86193 .28438 m
.84957 .29528 L
s
1 .696 0 r
.86193 .28438 m
.84873 .29514 L
s
1 .665 0 r
.86193 .28438 m
.84994 .29539 L
s
1 .5 0 r
.86115 .28451 m
.86571 .27317 L
s
1 .492 0 r
.86115 .28451 m
.8647 .273 L
s
1 .523 0 r
.86115 .28451 m
.86688 .27307 L
s
1 .515 0 r
.86115 .28451 m
.86566 .27274 L
s
1 .512 0 r
.86115 .28451 m
.86636 .27313 L
s
1 .488 0 r
.86115 .28451 m
.86594 .27357 L
s
1 .333 0 r
.86115 .28451 m
.85451 .28922 L
s
1 .345 0 r
.86115 .28451 m
.85464 .28988 L
s
1 .316 0 r
.86115 .28451 m
.85521 .28948 L
s
1 .354 0 r
.86115 .28451 m
.85399 .28941 L
s
1 .333 0 r
.86115 .28451 m
.85472 .28951 L
s
1 .365 0 r
.86115 .28451 m
.85395 .2898 L
s
1 .633 0 r
.86115 .28451 m
.84985 .29512 L
s
1 .628 0 r
.86115 .28451 m
.85009 .29521 L
s
1 .638 0 r
.86115 .28451 m
.84962 .29505 L
s
1 .646 0 r
.86115 .28451 m
.84957 .29528 L
s
1 .668 0 r
.86115 .28451 m
.84873 .29514 L
s
1 .638 0 r
.86115 .28451 m
.84994 .29539 L
s
1 .049 0 r
.86858 .23945 m
.86969 .23896 L
s
1 .061 0 r
.86858 .23945 m
.87007 .23927 L
s
1 .033 0 r
.86858 .23945 m
.86937 .23968 L
s
1 .015 0 r
.86858 .23945 m
.86857 .23982 L
s
1 .043 0 r
.86858 .23945 m
.86962 .23933 L
s
1 .512 0 r
.86858 .23945 m
.88112 .23914 L
s
1 .497 0 r
.86858 .23945 m
.88075 .23907 L
s
1 .547 0 r
.86858 .23945 m
.88195 .23886 L
s
1 .559 0 r
.86858 .23945 m
.88225 .23957 L
s
1 .552 0 r
.86858 .23945 m
.88209 .23923 L
s
1 .534 0 r
.86858 .23945 m
.88165 .23933 L
s
1 .957 0 r
.86858 .23945 m
.89031 .23066 L
s
1 .97 0 r
.86858 .23945 m
.89075 .23095 L
s
1 .968 0 r
.86858 .23945 m
.89089 .23149 L
s
1 .954 0 r
.86858 .23945 m
.89046 .23129 L
s
1 .938 0 r
.86858 .23945 m
.89001 .23121 L
s
1 .918 0 r
.86858 .23945 m
.88948 .23122 L
s
1 .75 0 r
.86858 .23945 m
.86058 .25597 L
s
1 .743 0 r
.86858 .23945 m
.8609 .25593 L
s
1 .755 0 r
.86858 .23945 m
.86071 .25617 L
s
1 .758 0 r
.86858 .23945 m
.86087 .25632 L
s
1 .745 0 r
.86858 .23945 m
.86116 .25609 L
s
1 .756 0 r
.86858 .23945 m
.86108 .25637 L
s
1 .968 0 r
.86858 .23945 m
.84489 .23951 L
s
1 .982 0 r
.86858 .23945 m
.84456 .23976 L
s
1 .97 0 r
.86858 .23945 m
.84484 .23967 L
s
1 .99 0 r
.86858 .23945 m
.84436 .23976 L
s
1 .978 0 r
.86858 .23945 m
.84466 .23966 L
s
1 .977 0 r
.86858 .23945 m
.84468 .23951 L
s
1 .02 0 r
.86969 .23896 m
.87007 .23927 L
s
1 .032 0 r
.86969 .23896 m
.86937 .23968 L
s
1 .058 0 r
.86969 .23896 m
.86857 .23982 L
s
1 .015 0 r
.86969 .23896 m
.86962 .23933 L
s
1 .467 0 r
.86969 .23896 m
.88112 .23914 L
s
1 .452 0 r
.86969 .23896 m
.88075 .23907 L
s
1 .501 0 r
.86969 .23896 m
.88195 .23886 L
s
1 .514 0 r
.86969 .23896 m
.88225 .23957 L
s
1 .507 0 r
.86969 .23896 m
.88209 .23923 L
s
1 .489 0 r
.86969 .23896 m
.88165 .23933 L
s
1 .908 0 r
.86969 .23896 m
.89031 .23066 L
s
1 .921 0 r
.86969 .23896 m
.89075 .23095 L
s
1 .919 0 r
.86969 .23896 m
.89089 .23149 L
s
1 .905 0 r
.86969 .23896 m
.89046 .23129 L
s
1 .889 0 r
.86969 .23896 m
.89001 .23121 L
s
1 .868 0 r
.86969 .23896 m
.88948 .23122 L
s
1 .788 0 r
.86969 .23896 m
.86058 .25597 L
s
1 .781 0 r
.86969 .23896 m
.8609 .25593 L
s
1 .793 0 r
.86969 .23896 m
.86071 .25617 L
s
1 .795 0 r
.86969 .23896 m
.86087 .25632 L
s
1 .782 0 r
.86969 .23896 m
.86116 .25609 L
s
1 .794 0 r
.86969 .23896 m
.86108 .25637 L
s
.987 1 0 r
.86969 .23896 m
.84489 .23951 L
s
.973 1 0 r
.86969 .23896 m
.84456 .23976 L
s
.984 1 0 r
.86969 .23896 m
.84484 .23967 L
s
.964 1 0 r
.86969 .23896 m
.84436 .23976 L
s
.977 1 0 r
.86969 .23896 m
.84466 .23966 L
s
.978 1 0 r
.86969 .23896 m
.84468 .23951 L
s
1 .033 0 r
.87007 .23927 m
.86937 .23968 L
s
1 .065 0 r
.87007 .23927 m
.86857 .23982 L
s
1 .018 0 r
.87007 .23927 m
.86962 .23933 L
s
1 .451 0 r
.87007 .23927 m
.88112 .23914 L
s
1 .437 0 r
.87007 .23927 m
.88075 .23907 L
s
1 .486 0 r
.87007 .23927 m
.88195 .23886 L
s
1 .498 0 r
.87007 .23927 m
.88225 .23957 L
s
1 .491 0 r
.87007 .23927 m
.88209 .23923 L
s
1 .473 0 r
.87007 .23927 m
.88165 .23933 L
s
1 .899 0 r
.87007 .23927 m
.89031 .23066 L
s
1 .911 0 r
.87007 .23927 m
.89075 .23095 L
s
1 .908 0 r
.87007 .23927 m
.89089 .23149 L
s
1 .895 0 r
.87007 .23927 m
.89046 .23129 L
s
1 .879 0 r
.87007 .23927 m
.89001 .23121 L
s
1 .859 0 r
.87007 .23927 m
.88948 .23122 L
s
1 .785 0 r
.87007 .23927 m
.86058 .25597 L
s
1 .777 0 r
.87007 .23927 m
.8609 .25593 L
s
1 .789 0 r
.87007 .23927 m
.86071 .25617 L
s
1 .791 0 r
.87007 .23927 m
.86087 .25632 L
s
1 .778 0 r
.87007 .23927 m
.86116 .25609 L
s
1 .789 0 r
.87007 .23927 m
.86108 .25637 L
s
.971 1 0 r
.87007 .23927 m
.84489 .23951 L
s
.957 1 0 r
.87007 .23927 m
.84456 .23976 L
s
.969 1 0 r
.87007 .23927 m
.84484 .23967 L
s
.949 1 0 r
.87007 .23927 m
.84436 .23976 L
s
.962 1 0 r
.87007 .23927 m
.84466 .23966 L
s
.963 1 0 r
.87007 .23927 m
.84468 .23951 L
s
1 .033 0 r
.86937 .23968 m
.86857 .23982 L
s
1 .017 0 r
.86937 .23968 m
.86962 .23933 L
s
1 .48 0 r
.86937 .23968 m
.88112 .23914 L
s
1 .466 0 r
.86937 .23968 m
.88075 .23907 L
s
1 .515 0 r
.86937 .23968 m
.88195 .23886 L
s
1 .526 0 r
.86937 .23968 m
.88225 .23957 L
s
1 .52 0 r
.86937 .23968 m
.88209 .23923 L
s
1 .502 0 r
.86937 .23968 m
.88165 .23933 L
s
1 .931 0 r
.86937 .23968 m
.89031 .23066 L
s
1 .943 0 r
.86937 .23968 m
.89075 .23095 L
s
1 .941 0 r
.86937 .23968 m
.89089 .23149 L
s
1 .927 0 r
.86937 .23968 m
.89046 .23129 L
s
1 .911 0 r
.86937 .23968 m
.89001 .23121 L
s
1 .891 0 r
.86937 .23968 m
.88948 .23122 L
s
1 .756 0 r
.86937 .23968 m
.86058 .25597 L
s
1 .749 0 r
.86937 .23968 m
.8609 .25593 L
s
1 .761 0 r
.86937 .23968 m
.86071 .25617 L
s
1 .763 0 r
.86937 .23968 m
.86087 .25632 L
s
1 .75 0 r
.86937 .23968 m
.86116 .25609 L
s
1 .762 0 r
.86937 .23968 m
.86108 .25637 L
s
1 1 0 r
.86937 .23968 m
.84489 .23951 L
s
.986 1 0 r
.86937 .23968 m
.84456 .23976 L
s
.998 1 0 r
.86937 .23968 m
.84484 .23967 L
s
.978 1 0 r
.86937 .23968 m
.84436 .23976 L
s
.99 1 0 r
.86937 .23968 m
.84466 .23966 L
s
.991 1 0 r
.86937 .23968 m
.84468 .23951 L
s
1 .047 0 r
.86857 .23982 m
.86962 .23933 L
s
1 .514 0 r
.86857 .23982 m
.88112 .23914 L
s
1 .499 0 r
.86857 .23982 m
.88075 .23907 L
s
1 .548 0 r
.86857 .23982 m
.88195 .23886 L
s
1 .559 0 r
.86857 .23982 m
.88225 .23957 L
s
1 .553 0 r
.86857 .23982 m
.88209 .23923 L
s
1 .535 0 r
.86857 .23982 m
.88165 .23933 L
s
1 .964 0 r
.86857 .23982 m
.89031 .23066 L
s
1 .976 0 r
.86857 .23982 m
.89075 .23095 L
s
1 .974 0 r
.86857 .23982 m
.89089 .23149 L
s
1 .96 0 r
.86857 .23982 m
.89046 .23129 L
s
1 .944 0 r
.86857 .23982 m
.89001 .23121 L
s
1 .924 0 r
.86857 .23982 m
.88948 .23122 L
s
1 .736 0 r
.86857 .23982 m
.86058 .25597 L
s
1 .729 0 r
.86857 .23982 m
.8609 .25593 L
s
1 .741 0 r
.86857 .23982 m
.86071 .25617 L
s
1 .744 0 r
.86857 .23982 m
.86087 .25632 L
s
1 .731 0 r
.86857 .23982 m
.86116 .25609 L
s
1 .742 0 r
.86857 .23982 m
.86108 .25637 L
s
1 .967 0 r
.86857 .23982 m
.84489 .23951 L
s
1 .981 0 r
.86857 .23982 m
.84456 .23976 L
s
1 .97 0 r
.86857 .23982 m
.84484 .23967 L
s
1 .989 0 r
.86857 .23982 m
.84436 .23976 L
s
1 .977 0 r
.86857 .23982 m
.84466 .23966 L
s
1 .976 0 r
.86857 .23982 m
.84468 .23951 L
s
1 .47 0 r
.86962 .23933 m
.88112 .23914 L
s
1 .455 0 r
.86962 .23933 m
.88075 .23907 L
s
1 .504 0 r
.86962 .23933 m
.88195 .23886 L
s
1 .516 0 r
.86962 .23933 m
.88225 .23957 L
s
1 .509 0 r
.86962 .23933 m
.88209 .23923 L
s
1 .491 0 r
.86962 .23933 m
.88165 .23933 L
s
1 .916 0 r
.86962 .23933 m
.89031 .23066 L
s
1 .929 0 r
.86962 .23933 m
.89075 .23095 L
s
1 .926 0 r
.86962 .23933 m
.89089 .23149 L
s
1 .912 0 r
.86962 .23933 m
.89046 .23129 L
s
1 .897 0 r
.86962 .23933 m
.89001 .23121 L
s
1 .877 0 r
.86962 .23933 m
.88948 .23122 L
s
1 .774 0 r
.86962 .23933 m
.86058 .25597 L
s
1 .766 0 r
.86962 .23933 m
.8609 .25593 L
s
1 .778 0 r
.86962 .23933 m
.86071 .25617 L
s
1 .781 0 r
.86962 .23933 m
.86087 .25632 L
s
1 .767 0 r
.86962 .23933 m
.86116 .25609 L
s
1 .779 0 r
.86962 .23933 m
.86108 .25637 L
s
.99 1 0 r
.86962 .23933 m
.84489 .23951 L
s
.976 1 0 r
.86962 .23933 m
.84456 .23976 L
s
.987 1 0 r
.86962 .23933 m
.84484 .23967 L
s
.967 1 0 r
.86962 .23933 m
.84436 .23976 L
s
.98 1 0 r
.86962 .23933 m
.84466 .23966 L
s
.981 1 0 r
.86962 .23933 m
.84468 .23951 L
s
1 .054 0 r
.81333 .32615 m
.81384 .32736 L
s
1 .024 0 r
.81333 .32615 m
.8139 .32625 L
s
1 .037 0 r
.81333 .32615 m
.81404 .32672 L
s
1 .036 0 r
.81333 .32615 m
.81374 .32693 L
s
1 .023 0 r
.81333 .32615 m
.8132 .3267 L
s
1 .14 0 r
.81333 .32615 m
.81522 .3233 L
s
1 .139 0 r
.81333 .32615 m
.81588 .32388 L
s
1 .148 0 r
.81333 .32615 m
.81498 .32293 L
s
1 .153 0 r
.81333 .32615 m
.81589 .32343 L
s
1 .127 0 r
.81333 .32615 m
.8152 .32368 L
s
1 .158 0 r
.81333 .32615 m
.81544 .3229 L
s
1 .582 0 r
.81333 .32615 m
.82506 .31806 L
s
1 .598 0 r
.81333 .32615 m
.82501 .31733 L
s
1 .608 0 r
.81333 .32615 m
.82561 .31774 L
s
1 .586 0 r
.81333 .32615 m
.82493 .3177 L
s
1 .605 0 r
.81333 .32615 m
.82583 .31825 L
s
1 .587 0 r
.81333 .32615 m
.82541 .31835 L
s
1 .145 0 r
.81333 .32615 m
.81584 .32864 L
s
1 .133 0 r
.81333 .32615 m
.81584 .32821 L
s
1 .162 0 r
.81333 .32615 m
.81624 .32882 L
s
1 .149 0 r
.81333 .32615 m
.81625 .32834 L
s
1 .166 0 r
.81333 .32615 m
.81686 .32815 L
s
1 .183 0 r
.81333 .32615 m
.81718 .32844 L
s
1 .697 0 r
.81333 .32615 m
.79715 .33159 L
s
1 .827 0 r
.81333 .32615 m
.7937 .33111 L
s
1 .695 0 r
.81333 .32615 m
.79715 .33143 L
s
1 .703 0 r
.81333 .32615 m
.79694 .33141 L
s
1 .702 0 r
.81333 .32615 m
.79703 .33155 L
s
1 .711 0 r
.81333 .32615 m
.79675 .33145 L
s
1 .045 0 r
.81384 .32736 m
.8139 .32625 L
s
1 .027 0 r
.81384 .32736 m
.81404 .32672 L
s
1 .018 0 r
.81384 .32736 m
.81374 .32693 L
s
1 .037 0 r
.81384 .32736 m
.8132 .3267 L
s
1 .175 0 r
.81384 .32736 m
.81522 .3233 L
s
1 .165 0 r
.81384 .32736 m
.81588 .32388 L
s
1 .187 0 r
.81384 .32736 m
.81498 .32293 L
s
1 .181 0 r
.81384 .32736 m
.81589 .32343 L
s
1 .16 0 r
.81384 .32736 m
.8152 .32368 L
s
1 .194 0 r
.81384 .32736 m
.81544 .3229 L
s
1 .595 0 r
.81384 .32736 m
.82506 .31806 L
s
1 .613 0 r
.81384 .32736 m
.82501 .31733 L
s
1 .621 0 r
.81384 .32736 m
.82561 .31774 L
s
1 .601 0 r
.81384 .32736 m
.82493 .3177 L
s
1 .615 0 r
.81384 .32736 m
.82583 .31825 L
s
1 .599 0 r
.81384 .32736 m
.82541 .31835 L
s
1 .097 0 r
.81384 .32736 m
.81584 .32864 L
s
1 .089 0 r
.81384 .32736 m
.81584 .32821 L
s
1 .115 0 r
.81384 .32736 m
.81624 .32882 L
s
1 .106 0 r
.81384 .32736 m
.81625 .32834 L
s
1 .127 0 r
.81384 .32736 m
.81686 .32815 L
s
1 .143 0 r
.81384 .32736 m
.81718 .32844 L
s
1 .704 0 r
.81384 .32736 m
.79715 .33159 L
s
1 .837 0 r
.81384 .32736 m
.7937 .33111 L
s
1 .702 0 r
.81384 .32736 m
.79715 .33143 L
s
1 .71 0 r
.81384 .32736 m
.79694 .33141 L
s
1 .708 0 r
.81384 .32736 m
.79703 .33155 L
s
1 .718 0 r
.81384 .32736 m
.79675 .33145 L
s
1 .02 0 r
.8139 .32625 m
.81404 .32672 L
s
1 .028 0 r
.8139 .32625 m
.81374 .32693 L
s
1 .034 0 r
.8139 .32625 m
.8132 .3267 L
s
1 .132 0 r
.8139 .32625 m
.81522 .3233 L
s
1 .126 0 r
.8139 .32625 m
.81588 .32388 L
s
1 .143 0 r
.8139 .32625 m
.81498 .32293 L
s
1 .141 0 r
.8139 .32625 m
.81589 .32343 L
s
1 .118 0 r
.8139 .32625 m
.8152 .32368 L
s
1 .151 0 r
.8139 .32625 m
.81544 .3229 L
s
1 .566 0 r
.8139 .32625 m
.82506 .31806 L
s
1 .582 0 r
.8139 .32625 m
.82501 .31733 L
s
1 .591 0 r
.8139 .32625 m
.82561 .31774 L
s
1 .57 0 r
.8139 .32625 m
.82493 .3177 L
s
1 .587 0 r
.8139 .32625 m
.82583 .31825 L
s
1 .57 0 r
.8139 .32625 m
.82541 .31835 L
s
1 .126 0 r
.8139 .32625 m
.81584 .32864 L
s
1 .113 0 r
.8139 .32625 m
.81584 .32821 L
s
1 .142 0 r
.8139 .32625 m
.81624 .32882 L
s
1 .128 0 r
.8139 .32625 m
.81625 .32834 L
s
1 .144 0 r
.8139 .32625 m
.81686 .32815 L
s
1 .161 0 r
.8139 .32625 m
.81718 .32844 L
s
1 .718 0 r
.8139 .32625 m
.79715 .33159 L
s
1 .849 0 r
.8139 .32625 m
.7937 .33111 L
s
1 .716 0 r
.8139 .32625 m
.79715 .33143 L
s
1 .724 0 r
.8139 .32625 m
.79694 .33141 L
s
1 .723 0 r
.8139 .32625 m
.79703 .33155 L
s
1 .732 0 r
.8139 .32625 m
.79675 .33145 L
s
1 .015 0 r
.81404 .32672 m
.81374 .32693 L
s
1 .034 0 r
.81404 .32672 m
.8132 .3267 L
s
1 .148 0 r
.81404 .32672 m
.81522 .3233 L
s
1 .138 0 r
.81404 .32672 m
.81588 .32388 L
s
1 .16 0 r
.81404 .32672 m
.81498 .32293 L
s
1 .154 0 r
.81404 .32672 m
.81589 .32343 L
s
1 .133 0 r
.81404 .32672 m
.8152 .32368 L
s
1 .166 0 r
.81404 .32672 m
.81544 .3229 L
s
1 .572 0 r
.81404 .32672 m
.82506 .31806 L
s
1 .59 0 r
.81404 .32672 m
.82501 .31733 L
s
1 .598 0 r
.81404 .32672 m
.82561 .31774 L
s
1 .578 0 r
.81404 .32672 m
.82493 .3177 L
s
1 .593 0 r
.81404 .32672 m
.82583 .31825 L
s
1 .577 0 r
.81404 .32672 m
.82541 .31835 L
s
1 .107 0 r
.81404 .32672 m
.81584 .32864 L
s
1 .095 0 r
.81404 .32672 m
.81584 .32821 L
s
1 .124 0 r
.81404 .32672 m
.81624 .32882 L
s
1 .112 0 r
.81404 .32672 m
.81625 .32834 L
s
1 .129 0 r
.81404 .32672 m
.81686 .32815 L
s
1 .146 0 r
.81404 .32672 m
.81718 .32844 L
s
1 .718 0 r
.81404 .32672 m
.79715 .33159 L
s
1 .85 0 r
.81404 .32672 m
.7937 .33111 L
s
1 .717 0 r
.81404 .32672 m
.79715 .33143 L
s
1 .724 0 r
.81404 .32672 m
.79694 .33141 L
s
1 .723 0 r
.81404 .32672 m
.79703 .33155 L
s
1 .732 0 r
.81404 .32672 m
.79675 .33145 L
s
1 .024 0 r
.81374 .32693 m
.8132 .3267 L
s
1 .16 0 r
.81374 .32693 m
.81522 .3233 L
s
1 .152 0 r
.81374 .32693 m
.81588 .32388 L
s
1 .171 0 r
.81374 .32693 m
.81498 .32293 L
s
1 .168 0 r
.81374 .32693 m
.81589 .32343 L
s
1 .146 0 r
.81374 .32693 m
.8152 .32368 L
s
1 .179 0 r
.81374 .32693 m
.81544 .3229 L
s
1 .587 0 r
.81374 .32693 m
.82506 .31806 L
s
1 .605 0 r
.81374 .32693 m
.82501 .31733 L
s
1 .613 0 r
.81374 .32693 m
.82561 .31774 L
s
1 .593 0 r
.81374 .32693 m
.82493 .3177 L
s
1 .608 0 r
.81374 .32693 m
.82583 .31825 L
s
1 .592 0 r
.81374 .32693 m
.82541 .31835 L
s
1 .111 0 r
.81374 .32693 m
.81584 .32864 L
s
1 .1 0 r
.81374 .32693 m
.81584 .32821 L
s
1 .128 0 r
.81374 .32693 m
.81624 .32882 L
s
1 .117 0 r
.81374 .32693 m
.81625 .32834 L
s
1 .137 0 r
.81374 .32693 m
.81686 .32815 L
s
1 .153 0 r
.81374 .32693 m
.81718 .32844 L
s
1 .704 0 r
.81374 .32693 m
.79715 .33159 L
s
1 .837 0 r
.81374 .32693 m
.7937 .33111 L
s
1 .702 0 r
.81374 .32693 m
.79715 .33143 L
s
1 .71 0 r
.81374 .32693 m
.79694 .33141 L
s
1 .709 0 r
.81374 .32693 m
.79703 .33155 L
s
1 .718 0 r
.81374 .32693 m
.79675 .33145 L
s
1 .162 0 r
.8132 .3267 m
.81522 .3233 L
s
1 .159 0 r
.8132 .3267 m
.81588 .32388 L
s
1 .17 0 r
.8132 .3267 m
.81498 .32293 L
s
1 .173 0 r
.8132 .3267 m
.81589 .32343 L
s
1 .148 0 r
.8132 .3267 m
.8152 .32368 L
s
1 .18 0 r
.8132 .3267 m
.81544 .3229 L
s
1 .599 0 r
.8132 .3267 m
.82506 .31806 L
s
1 .616 0 r
.8132 .3267 m
.82501 .31733 L
s
1 .625 0 r
.8132 .3267 m
.82561 .31774 L
s
1 .604 0 r
.8132 .3267 m
.82493 .3177 L
s
1 .621 0 r
.8132 .3267 m
.82583 .31825 L
s
1 .604 0 r
.8132 .3267 m
.82541 .31835 L
s
1 .134 0 r
.8132 .3267 m
.81584 .32864 L
s
1 .124 0 r
.8132 .3267 m
.81584 .32821 L
s
1 .151 0 r
.8132 .3267 m
.81624 .32882 L
s
1 .141 0 r
.8132 .3267 m
.81625 .32834 L
s
1 .161 0 r
.8132 .3267 m
.81686 .32815 L
s
1 .177 0 r
.8132 .3267 m
.81718 .32844 L
s
1 .686 0 r
.8132 .3267 m
.79715 .33159 L
s
1 .817 0 r
.8132 .3267 m
.7937 .33111 L
s
1 .684 0 r
.8132 .3267 m
.79715 .33143 L
s
1 .692 0 r
.8132 .3267 m
.79694 .33141 L
s
1 .69 0 r
.8132 .3267 m
.79703 .33155 L
s
1 .7 0 r
.8132 .3267 m
.79675 .33145 L
s
1 .033 0 r
.8576 .26872 m
.85679 .26866 L
s
1 .035 0 r
.8576 .26872 m
.85683 .26911 L
s
1 .036 0 r
.8576 .26872 m
.85841 .26905 L
s
1 .025 0 r
.8576 .26872 m
.8582 .26859 L
s
1 .022 0 r
.8576 .26872 m
.85788 .26919 L
s
1 .104 0 r
.8576 .26872 m
.85705 .26622 L
s
1 .085 0 r
.8576 .26872 m
.85745 .26665 L
s
1 .119 0 r
.8576 .26872 m
.85563 .26659 L
s
1 .081 0 r
.8576 .26872 m
.857 .26683 L
s
1 .136 0 r
.8576 .26872 m
.85501 .26664 L
s
1 .103 0 r
.8576 .26872 m
.85649 .26647 L
s
1 .614 0 r
.8576 .26872 m
.84831 .28053 L
s
1 .607 0 r
.8576 .26872 m
.84894 .28079 L
s
1 .591 0 r
.8576 .26872 m
.84898 .28032 L
s
1 .593 0 r
.8576 .26872 m
.84866 .28016 L
s
1 .603 0 r
.8576 .26872 m
.84874 .28051 L
s
1 .617 0 r
.8576 .26872 m
.84862 .28086 L
s
1 .018 0 r
.85679 .26866 m
.85683 .26911 L
s
1 .068 0 r
.85679 .26866 m
.85841 .26905 L
s
1 .057 0 r
.85679 .26866 m
.8582 .26859 L
s
1 .049 0 r
.85679 .26866 m
.85788 .26919 L
s
1 .1 0 r
.85679 .26866 m
.85705 .26622 L
s
1 .087 0 r
.85679 .26866 m
.85745 .26665 L
s
1 .097 0 r
.85679 .26866 m
.85563 .26659 L
s
1 .076 0 r
.85679 .26866 m
.857 .26683 L
s
1 .11 0 r
.85679 .26866 m
.85501 .26664 L
s
1 .091 0 r
.85679 .26866 m
.85649 .26647 L
s
1 .596 0 r
.85679 .26866 m
.84831 .28053 L
s
1 .59 0 r
.85679 .26866 m
.84894 .28079 L
s
1 .573 0 r
.85679 .26866 m
.84898 .28032 L
s
1 .575 0 r
.85679 .26866 m
.84866 .28016 L
s
1 .585 0 r
.85679 .26866 m
.84874 .28051 L
s
1 .6 0 r
.85679 .26866 m
.84862 .28086 L
s
1 .065 0 r
.85683 .26911 m
.85841 .26905 L
s
1 .06 0 r
.85683 .26911 m
.8582 .26859 L
s
1 .043 0 r
.85683 .26911 m
.85788 .26919 L
s
1 .118 0 r
.85683 .26911 m
.85705 .26622 L
s
1 .104 0 r
.85683 .26911 m
.85745 .26665 L
s
1 .114 0 r
.85683 .26911 m
.85563 .26659 L
s
1 .094 0 r
.85683 .26911 m
.857 .26683 L
s
1 .125 0 r
.85683 .26911 m
.85501 .26664 L
s
1 .109 0 r
.85683 .26911 m
.85649 .26647 L
s
1 .582 0 r
.85683 .26911 m
.84831 .28053 L
s
1 .576 0 r
.85683 .26911 m
.84894 .28079 L
s
1 .559 0 r
.85683 .26911 m
.84898 .28032 L
s
1 .561 0 r
.85683 .26911 m
.84866 .28016 L
s
1 .571 0 r
.85683 .26911 m
.84874 .28051 L
s
1 .586 0 r
.85683 .26911 m
.84862 .28086 L
s
1 .021 0 r
.85841 .26905 m
.8582 .26859 L
s
1 .023 0 r
.85841 .26905 m
.85788 .26919 L
s
1 .128 0 r
.85841 .26905 m
.85705 .26622 L
s
1 .106 0 r
.85841 .26905 m
.85745 .26665 L
s
1 .152 0 r
.85841 .26905 m
.85563 .26659 L
s
1 .108 0 r
.85841 .26905 m
.857 .26683 L
s
1 .17 0 r
.85841 .26905 m
.85501 .26664 L
s
1 .131 0 r
.85841 .26905 m
.85649 .26647 L
s
1 .625 0 r
.85841 .26905 m
.84831 .28053 L
s
1 .617 0 r
.85841 .26905 m
.84894 .28079 L
s
1 .6 0 r
.85841 .26905 m
.84898 .28032 L
s
1 .604 0 r
.85841 .26905 m
.84866 .28016 L
s
1 .613 0 r
.85841 .26905 m
.84874 .28051 L
s
1 .627 0 r
.85841 .26905 m
.84862 .28086 L
s
1 .028 0 r
.8582 .26859 m
.85788 .26919 L
s
1 .107 0 r
.8582 .26859 m
.85705 .26622 L
s
1 .085 0 r
.8582 .26859 m
.85745 .26665 L
s
1 .133 0 r
.8582 .26859 m
.85563 .26659 L
s
1 .087 0 r
.8582 .26859 m
.857 .26683 L
s
1 .152 0 r
.8582 .26859 m
.85501 .26664 L
s
1 .111 0 r
.8582 .26859 m
.85649 .26647 L
s
1 .633 0 r
.8582 .26859 m
.84831 .28053 L
s
1 .626 0 r
.8582 .26859 m
.84894 .28079 L
s
1 .609 0 r
.8582 .26859 m
.84898 .28032 L
s
1 .612 0 r
.8582 .26859 m
.84866 .28016 L
s
1 .622 0 r
.8582 .26859 m
.84874 .28051 L
s
1 .636 0 r
.8582 .26859 m
.84862 .28086 L
s
1 .126 0 r
.85788 .26919 m
.85705 .26622 L
s
1 .105 0 r
.85788 .26919 m
.85745 .26665 L
s
1 .14 0 r
.85788 .26919 m
.85563 .26659 L
s
1 .103 0 r
.85788 .26919 m
.857 .26683 L
s
1 .157 0 r
.85788 .26919 m
.85501 .26664 L
s
1 .125 0 r
.85788 .26919 m
.85649 .26647 L
s
1 .606 0 r
.85788 .26919 m
.84831 .28053 L
s
1 .598 0 r
.85788 .26919 m
.84894 .28079 L
s
1 .582 0 r
.85788 .26919 m
.84898 .28032 L
s
1 .585 0 r
.85788 .26919 m
.84866 .28016 L
s
1 .595 0 r
.85788 .26919 m
.84874 .28051 L
s
1 .609 0 r
.85788 .26919 m
.84862 .28086 L
s
1 .024 0 r
.85705 .26622 m
.85745 .26665 L
s
1 .06 0 r
.85705 .26622 m
.85563 .26659 L
s
1 .025 0 r
.85705 .26622 m
.857 .26683 L
s
1 .085 0 r
.85705 .26622 m
.85501 .26664 L
s
1 .025 0 r
.85705 .26622 m
.85649 .26647 L
s
1 .56 0 r
.85705 .26622 m
.84541 .27344 L
s
1 .563 0 r
.85705 .26622 m
.84546 .27365 L
s
1 .549 0 r
.85705 .26622 m
.8457 .27343 L
s
1 .55 0 r
.85705 .26622 m
.84578 .27359 L
s
1 .571 0 r
.85705 .26622 m
.84522 .27366 L
s
1 .567 0 r
.85705 .26622 m
.84523 .27348 L
s
1 .074 0 r
.85745 .26665 m
.85563 .26659 L
s
1 .02 0 r
.85745 .26665 m
.857 .26683 L
s
1 .1 0 r
.85745 .26665 m
.85501 .26664 L
s
1 .04 0 r
.85745 .26665 m
.85649 .26647 L
s
1 .565 0 r
.85745 .26665 m
.84541 .27344 L
s
1 .567 0 r
.85745 .26665 m
.84546 .27365 L
s
1 .554 0 r
.85745 .26665 m
.8457 .27343 L
s
1 .555 0 r
.85745 .26665 m
.84578 .27359 L
s
1 .576 0 r
.85745 .26665 m
.84522 .27366 L
s
1 .572 0 r
.85745 .26665 m
.84523 .27348 L
s
1 .057 0 r
.85563 .26659 m
.857 .26683 L
s
1 .025 0 r
.85563 .26659 m
.85501 .26664 L
s
1 .035 0 r
.85563 .26659 m
.85649 .26647 L
s
1 .503 0 r
.85563 .26659 m
.84541 .27344 L
s
1 .506 0 r
.85563 .26659 m
.84546 .27365 L
s
1 .493 0 r
.85563 .26659 m
.8457 .27343 L
s
1 .494 0 r
.85563 .26659 m
.84578 .27359 L
s
1 .514 0 r
.85563 .26659 m
.84522 .27366 L
s
1 .51 0 r
.85563 .26659 m
.84523 .27348 L
s
1 .081 0 r
.857 .26683 m
.85501 .26664 L
s
1 .025 0 r
.857 .26683 m
.85649 .26647 L
s
1 .545 0 r
.857 .26683 m
.84541 .27344 L
s
1 .548 0 r
.857 .26683 m
.84546 .27365 L
s
1 .535 0 r
.857 .26683 m
.8457 .27343 L
s
.857 .26683 m
.84578 .27359 L
s
1 .556 0 r
.857 .26683 m
.84522 .27366 L
s
1 .552 0 r
.857 .26683 m
.84523 .27348 L
s
1 .061 0 r
.85501 .26664 m
.85649 .26647 L
s
1 .481 0 r
.85501 .26664 m
.84541 .27344 L
s
1 .484 0 r
.85501 .26664 m
.84546 .27365 L
s
1 .471 0 r
.85501 .26664 m
.8457 .27343 L
s
1 .472 0 r
.85501 .26664 m
.84578 .27359 L
s
1 .492 0 r
.85501 .26664 m
.84522 .27366 L
s
1 .488 0 r
.85501 .26664 m
.84523 .27348 L
s
1 .535 0 r
.85649 .26647 m
.84541 .27344 L
s
1 .538 0 r
.85649 .26647 m
.84546 .27365 L
s
1 .524 0 r
.85649 .26647 m
.8457 .27343 L
s
1 .525 0 r
.85649 .26647 m
.84578 .27359 L
s
1 .546 0 r
.85649 .26647 m
.84522 .27366 L
s
1 .542 0 r
.85649 .26647 m
.84523 .27348 L
s
1 .02 0 r
.73934 .28509 m
.73931 .2846 L
s
1 .05 0 r
.73934 .28509 m
.73863 .28411 L
s
1 .035 0 r
.73934 .28509 m
.73856 .28474 L
s
1 .019 0 r
.73934 .28509 m
.73888 .28498 L
s
1 .044 0 r
.73934 .28509 m
.73853 .2844 L
s
1 .38 0 r
.73934 .28509 m
.74491 .27766 L
s
1 .397 0 r
.73934 .28509 m
.74554 .27759 L
s
1 .396 0 r
.73934 .28509 m
.74613 .27818 L
s
1 .401 0 r
.73934 .28509 m
.74524 .27724 L
s
1 .409 0 r
.73934 .28509 m
.74604 .27765 L
s
1 .387 0 r
.73934 .28509 m
.74569 .27805 L
s
1 .783 0 r
.73934 .28509 m
.72472 .29748 L
s
1 .787 0 r
.73934 .28509 m
.72454 .29743 L
s
1 .788 0 r
.73934 .28509 m
.72469 .29764 L
s
1 .789 0 r
.73934 .28509 m
.72459 .29756 L
s
1 .783 0 r
.73934 .28509 m
.72481 .29759 L
s
1 .781 0 r
.73934 .28509 m
.72468 .29736 L
s
1 .034 0 r
.73931 .2846 m
.73863 .28411 L
s
1 .031 0 r
.73931 .2846 m
.73856 .28474 L
s
1 .023 0 r
.73931 .2846 m
.73888 .28498 L
s
1 .033 0 r
.73931 .2846 m
.73853 .2844 L
s
1 .365 0 r
.73931 .2846 m
.74491 .27766 L
s
1 .383 0 r
.73931 .2846 m
.74554 .27759 L
s
.73931 .2846 m
.74613 .27818 L
s
1 .386 0 r
.73931 .2846 m
.74524 .27724 L
s
1 .395 0 r
.73931 .2846 m
.74604 .27765 L
s
1 .374 0 r
.73931 .2846 m
.74569 .27805 L
s
1 .795 0 r
.73931 .2846 m
.72472 .29748 L
s
1 .799 0 r
.73931 .2846 m
.72454 .29743 L
s
1 .8 0 r
.73931 .2846 m
.72469 .29764 L
s
1 .801 0 r
.73931 .2846 m
.72459 .29756 L
s
1 .795 0 r
.73931 .2846 m
.72481 .29759 L
s
1 .793 0 r
.73931 .2846 m
.72468 .29736 L
s
1 .026 0 r
.73863 .28411 m
.73856 .28474 L
s
1 .037 0 r
.73863 .28411 m
.73888 .28498 L
s
1 .012 0 r
.73863 .28411 m
.73853 .2844 L
s
1 .368 0 r
.73863 .28411 m
.74491 .27766 L
s
1 .388 0 r
.73863 .28411 m
.74554 .27759 L
s
1 .391 0 r
.73863 .28411 m
.74613 .27818 L
s
1 .389 0 r
.73863 .28411 m
.74524 .27724 L
s
1 .402 0 r
.73863 .28411 m
.74604 .27765 L
s
1 .38 0 r
.73863 .28411 m
.74569 .27805 L
s
1 .788 0 r
.73863 .28411 m
.72472 .29748 L
s
1 .792 0 r
.73863 .28411 m
.72454 .29743 L
s
1 .794 0 r
.73863 .28411 m
.72469 .29764 L
s
.73863 .28411 m
.72459 .29756 L
s
1 .789 0 r
.73863 .28411 m
.72481 .29759 L
s
1 .786 0 r
.73863 .28411 m
.72468 .29736 L
s
1 .017 0 r
.73856 .28474 m
.73888 .28498 L
s
1 .014 0 r
.73856 .28474 m
.73853 .2844 L
s
1 .389 0 r
.73856 .28474 m
.74491 .27766 L
s
1 .408 0 r
.73856 .28474 m
.74554 .27759 L
s
1 .409 0 r
.73856 .28474 m
.74613 .27818 L
s
1 .41 0 r
.73856 .28474 m
.74524 .27724 L
s
1 .421 0 r
.73856 .28474 m
.74604 .27765 L
s
1 .4 0 r
.73856 .28474 m
.74569 .27805 L
s
1 .769 0 r
.73856 .28474 m
.72472 .29748 L
s
1 .773 0 r
.73856 .28474 m
.72454 .29743 L
s
1 .774 0 r
.73856 .28474 m
.72469 .29764 L
s
1 .775 0 r
.73856 .28474 m
.72459 .29756 L
s
1 .769 0 r
.73856 .28474 m
.72481 .29759 L
s
1 .766 0 r
.73856 .28474 m
.72468 .29736 L
s
1 .028 0 r
.73888 .28498 m
.73853 .2844 L
s
1 .388 0 r
.73888 .28498 m
.74491 .27766 L
s
1 .406 0 r
.73888 .28498 m
.74554 .27759 L
s
.73888 .28498 m
.74613 .27818 L
s
1 .409 0 r
.73888 .28498 m
.74524 .27724 L
s
1 .419 0 r
.73888 .28498 m
.74604 .27765 L
s
1 .397 0 r
.73888 .28498 m
.74569 .27805 L
s
1 .772 0 r
.73888 .28498 m
.72472 .29748 L
s
1 .776 0 r
.73888 .28498 m
.72454 .29743 L
s
1 .777 0 r
.73888 .28498 m
.72469 .29764 L
s
1 .778 0 r
.73888 .28498 m
.72459 .29756 L
s
1 .772 0 r
.73888 .28498 m
.72481 .29759 L
s
1 .77 0 r
.73888 .28498 m
.72468 .29736 L
s
1 .379 0 r
.73853 .2844 m
.74491 .27766 L
s
1 .399 0 r
.73853 .2844 m
.74554 .27759 L
s
1 .401 0 r
.73853 .2844 m
.74613 .27818 L
s
.73853 .2844 m
.74524 .27724 L
s
1 .412 0 r
.73853 .2844 m
.74604 .27765 L
s
1 .391 0 r
.73853 .2844 m
.74569 .27805 L
s
1 .777 0 r
.73853 .2844 m
.72472 .29748 L
s
1 .781 0 r
.73853 .2844 m
.72454 .29743 L
s
1 .783 0 r
.73853 .2844 m
.72469 .29764 L
s
.73853 .2844 m
.72459 .29756 L
s
1 .778 0 r
.73853 .2844 m
.72481 .29759 L
s
1 .775 0 r
.73853 .2844 m
.72468 .29736 L
s
1 .026 0 r
.74491 .27766 m
.74554 .27759 L
s
1 .054 0 r
.74491 .27766 m
.74613 .27818 L
s
1 .021 0 r
.74491 .27766 m
.74524 .27724 L
s
1 .046 0 r
.74491 .27766 m
.74604 .27765 L
s
1 .036 0 r
.74491 .27766 m
.74569 .27805 L
s
1 .582 0 r
.74491 .27766 m
.75097 .26476 L
s
1 .566 0 r
.74491 .27766 m
.75065 .26505 L
s
.74491 .27766 m
.75099 .26521 L
s
1 .547 0 r
.74491 .27766 m
.74982 .26521 L
s
1 .579 0 r
.74491 .27766 m
.75056 .26465 L
s
1 .552 0 r
.74491 .27766 m
.75027 .26526 L
s
1 .034 0 r
.74554 .27759 m
.74613 .27818 L
s
1 .019 0 r
.74554 .27759 m
.74524 .27724 L
s
1 .021 0 r
.74554 .27759 m
.74604 .27765 L
s
1 .02 0 r
.74554 .27759 m
.74569 .27805 L
s
1 .569 0 r
.74554 .27759 m
.75097 .26476 L
s
1 .553 0 r
.74554 .27759 m
.75065 .26505 L
s
.74554 .27759 m
.75099 .26521 L
s
1 .535 0 r
.74554 .27759 m
.74982 .26521 L
s
1 .567 0 r
.74554 .27759 m
.75056 .26465 L
s
1 .54 0 r
.74554 .27759 m
.75027 .26526 L
s
1 .053 0 r
.74613 .27818 m
.74524 .27724 L
s
1 .022 0 r
.74613 .27818 m
.74604 .27765 L
s
1 .019 0 r
.74613 .27818 m
.74569 .27805 L
s
1 .583 0 r
.74613 .27818 m
.75097 .26476 L
s
1 .567 0 r
.74613 .27818 m
.75065 .26505 L
s
1 .566 0 r
.74613 .27818 m
.75099 .26521 L
s
1 .551 0 r
.74613 .27818 m
.74982 .26521 L
s
1 .582 0 r
.74613 .27818 m
.75056 .26465 L
s
1 .555 0 r
.74613 .27818 m
.75027 .26526 L
s
1 .037 0 r
.74524 .27724 m
.74604 .27765 L
s
1 .038 0 r
.74524 .27724 m
.74569 .27805 L
s
1 .561 0 r
.74524 .27724 m
.75097 .26476 L
s
1 .545 0 r
.74524 .27724 m
.75065 .26505 L
s
.74524 .27724 m
.75099 .26521 L
s
1 .526 0 r
.74524 .27724 m
.74982 .26521 L
s
1 .558 0 r
.74524 .27724 m
.75056 .26465 L
s
1 .531 0 r
.74524 .27724 m
.75027 .26526 L
s
1 .022 0 r
.74604 .27765 m
.74569 .27805 L
s
1 .564 0 r
.74604 .27765 m
.75097 .26476 L
s
1 .548 0 r
.74604 .27765 m
.75065 .26505 L
s
1 .547 0 r
.74604 .27765 m
.75099 .26521 L
s
1 .531 0 r
.74604 .27765 m
.74982 .26521 L
s
1 .562 0 r
.74604 .27765 m
.75056 .26465 L
s
1 .535 0 r
.74604 .27765 m
.75027 .26526 L
s
1 .584 0 r
.74569 .27805 m
.75097 .26476 L
s
1 .569 0 r
.74569 .27805 m
.75065 .26505 L
s
1 .568 0 r
.74569 .27805 m
.75099 .26521 L
s
1 .551 0 r
.74569 .27805 m
.74982 .26521 L
s
1 .582 0 r
.74569 .27805 m
.75056 .26465 L
s
1 .555 0 r
.74569 .27805 m
.75027 .26526 L
s
1 .061 0 r
.88958 .29923 m
.88817 .29968 L
s
1 .066 0 r
.88958 .29923 m
.88803 .29874 L
s
1 .055 0 r
.88958 .29923 m
.88823 .29937 L
s
1 .043 0 r
.88958 .29923 m
.88857 .29894 L
s
1 .055 0 r
.88958 .29923 m
.88824 .29905 L
s
1 .128 0 r
.88958 .29923 m
.88966 .29609 L
s
1 .118 0 r
.88958 .29923 m
.8889 .29643 L
s
1 .136 0 r
.88958 .29923 m
.88868 .29603 L
s
1 .139 0 r
.88958 .29923 m
.88916 .29585 L
s
1 .154 0 r
.88958 .29923 m
.88886 .29553 L
s
1 .153 0 r
.88958 .29923 m
.88775 .29597 L
s
1 .636 0 r
.88958 .29923 m
.88052 .3119 L
s
1 .649 0 r
.88958 .29923 m
.87955 .31154 L
s
1 .651 0 r
.88958 .29923 m
.87991 .3119 L
s
1 .664 0 r
.88958 .29923 m
.87972 .31215 L
s
1 .659 0 r
.88958 .29923 m
.87955 .31187 L
s
1 .637 0 r
.88958 .29923 m
.88007 .3116 L
s
1 .039 0 r
.88817 .29968 m
.88803 .29874 L
s
1 .013 0 r
.88817 .29968 m
.88823 .29937 L
s
1 .034 0 r
.88817 .29968 m
.88857 .29894 L
s
1 .026 0 r
.88817 .29968 m
.88824 .29905 L
s
1 .159 0 r
.88817 .29968 m
.88966 .29609 L
s
1 .136 0 r
.88817 .29968 m
.8889 .29643 L
s
1 .151 0 r
.88817 .29968 m
.88868 .29603 L
s
1 .161 0 r
.88817 .29968 m
.88916 .29585 L
s
1 .172 0 r
.88817 .29968 m
.88886 .29553 L
s
1 .152 0 r
.88817 .29968 m
.88775 .29597 L
s
1 .589 0 r
.88817 .29968 m
.88052 .3119 L
s
1 .599 0 r
.88817 .29968 m
.87955 .31154 L
s
1 .603 0 r
.88817 .29968 m
.87991 .3119 L
s
1 .615 0 r
.88817 .29968 m
.87972 .31215 L
s
1 .61 0 r
.88817 .29968 m
.87955 .31187 L
s
1 .589 0 r
.88817 .29968 m
.88007 .3116 L
s
1 .027 0 r
.88803 .29874 m
.88823 .29937 L
s
1 .023 0 r
.88803 .29874 m
.88857 .29894 L
s
1 .015 0 r
.88803 .29874 m
.88824 .29905 L
s
1 .127 0 r
.88803 .29874 m
.88966 .29609 L
s
1 .101 0 r
.88803 .29874 m
.8889 .29643 L
s
1 .114 0 r
.88803 .29874 m
.88868 .29603 L
s
1 .127 0 r
.88803 .29874 m
.88916 .29585 L
s
1 .135 0 r
.88803 .29874 m
.88886 .29553 L
s
1 .114 0 r
.88803 .29874 m
.88775 .29597 L
s
1 .619 0 r
.88803 .29874 m
.88052 .3119 L
s
1 .627 0 r
.88803 .29874 m
.87955 .31154 L
s
1 .632 0 r
.88803 .29874 m
.87991 .3119 L
s
1 .645 0 r
.88803 .29874 m
.87972 .31215 L
s
1 .639 0 r
.88803 .29874 m
.87955 .31187 L
s
1 .618 0 r
.88803 .29874 m
.88007 .3116 L
s
1 .022 0 r
.88823 .29937 m
.88857 .29894 L
s
1 .013 0 r
.88823 .29937 m
.88824 .29905 L
s
1 .146 0 r
.88823 .29937 m
.88966 .29609 L
s
1 .123 0 r
.88823 .29937 m
.8889 .29643 L
s
1 .138 0 r
.88823 .29937 m
.88868 .29603 L
s
1 .149 0 r
.88823 .29937 m
.88916 .29585 L
s
1 .159 0 r
.88823 .29937 m
.88886 .29553 L
s
1 .14 0 r
.88823 .29937 m
.88775 .29597 L
s
1 .601 0 r
.88823 .29937 m
.88052 .3119 L
s
1 .611 0 r
.88823 .29937 m
.87955 .31154 L
s
1 .615 0 r
.88823 .29937 m
.87991 .3119 L
s
1 .627 0 r
.88823 .29937 m
.87972 .31215 L
s
1 .622 0 r
.88823 .29937 m
.87955 .31187 L
s
1 .601 0 r
.88823 .29937 m
.88007 .3116 L
s
1 .014 0 r
.88857 .29894 m
.88824 .29905 L
s
1 .125 0 r
.88857 .29894 m
.88966 .29609 L
s
1 .104 0 r
.88857 .29894 m
.8889 .29643 L
s
1 .119 0 r
.88857 .29894 m
.88868 .29603 L
s
1 .129 0 r
.88857 .29894 m
.88916 .29585 L
s
1 .14 0 r
.88857 .29894 m
.88886 .29553 L
s
1 .126 0 r
.88857 .29894 m
.88775 .29597 L
s
1 .623 0 r
.88857 .29894 m
.88052 .3119 L
s
1 .633 0 r
.88857 .29894 m
.87955 .31154 L
s
1 .637 0 r
.88857 .29894 m
.87991 .3119 L
s
1 .649 0 r
.88857 .29894 m
.87972 .31215 L
s
1 .644 0 r
.88857 .29894 m
.87955 .31187 L
s
1 .623 0 r
.88857 .29894 m
.88007 .3116 L
s
1 .134 0 r
.88824 .29905 m
.88966 .29609 L
s
1 .11 0 r
.88824 .29905 m
.8889 .29643 L
s
1 .125 0 r
.88824 .29905 m
.88868 .29603 L
s
1 .136 0 r
.88824 .29905 m
.88916 .29585 L
s
1 .146 0 r
.88824 .29905 m
.88886 .29553 L
s
1 .127 0 r
.88824 .29905 m
.88775 .29597 L
s
1 .612 0 r
.88824 .29905 m
.88052 .3119 L
s
1 .622 0 r
.88824 .29905 m
.87955 .31154 L
s
1 .626 0 r
.88824 .29905 m
.87991 .3119 L
s
1 .638 0 r
.88824 .29905 m
.87972 .31215 L
s
1 .633 0 r
.88824 .29905 m
.87955 .31187 L
s
1 .612 0 r
.88824 .29905 m
.88007 .3116 L
s
1 .034 0 r
.88966 .29609 m
.8889 .29643 L
s
1 .04 0 r
.88966 .29609 m
.88868 .29603 L
s
1 .023 0 r
.88966 .29609 m
.88916 .29585 L
s
1 .04 0 r
.88966 .29609 m
.88886 .29553 L
s
1 .078 0 r
.88966 .29609 m
.88775 .29597 L
s
1 .534 0 r
.88966 .29609 m
.87751 .30089 L
s
1 .541 0 r
.88966 .29609 m
.87733 .3009 L
s
1 .612 0 r
.88966 .29609 m
.87547 .3009 L
s
1 .547 0 r
.88966 .29609 m
.87722 .30102 L
s
1 .539 0 r
.88966 .29609 m
.87731 .30072 L
s
1 .549 0 r
.88966 .29609 m
.8771 .30083 L
s
1 .019 0 r
.8889 .29643 m
.88868 .29603 L
s
1 .026 0 r
.8889 .29643 m
.88916 .29585 L
s
1 .037 0 r
.8889 .29643 m
.88886 .29553 L
s
1 .051 0 r
.8889 .29643 m
.88775 .29597 L
s
1 .5 0 r
.8889 .29643 m
.87751 .30089 L
s
1 .507 0 r
.8889 .29643 m
.87733 .3009 L
s
1 .578 0 r
.8889 .29643 m
.87547 .3009 L
s
1 .513 0 r
.8889 .29643 m
.87722 .30102 L
s
1 .505 0 r
.8889 .29643 m
.87731 .30072 L
s
1 .515 0 r
.8889 .29643 m
.8771 .30083 L
s
1 .021 0 r
.88868 .29603 m
.88916 .29585 L
s
1 .022 0 r
.88868 .29603 m
.88886 .29553 L
s
1 .038 0 r
.88868 .29603 m
.88775 .29597 L
s
1 .498 0 r
.88868 .29603 m
.87751 .30089 L
s
1 .505 0 r
.88868 .29603 m
.87733 .3009 L
s
1 .575 0 r
.88868 .29603 m
.87547 .3009 L
s
1 .511 0 r
.88868 .29603 m
.87722 .30102 L
s
1 .503 0 r
.88868 .29603 m
.87731 .30072 L
s
1 .512 0 r
.88868 .29603 m
.8771 .30083 L
s
1 .018 0 r
.88916 .29585 m
.88886 .29553 L
s
1 .058 0 r
.88916 .29585 m
.88775 .29597 L
s
1 .519 0 r
.88916 .29585 m
.87751 .30089 L
s
1 .526 0 r
.88916 .29585 m
.87733 .3009 L
s
1 .596 0 r
.88916 .29585 m
.87547 .3009 L
s
1 .531 0 r
.88916 .29585 m
.87722 .30102 L
s
1 .523 0 r
.88916 .29585 m
.87731 .30072 L
s
1 .533 0 r
.88916 .29585 m
.8771 .30083 L
s
1 .049 0 r
.88886 .29553 m
.88775 .29597 L
s
1 .513 0 r
.88886 .29553 m
.87751 .30089 L
s
1 .52 0 r
.88886 .29553 m
.87733 .3009 L
s
1 .589 0 r
.88886 .29553 m
.87547 .3009 L
s
1 .526 0 r
.88886 .29553 m
.87722 .30102 L
s
1 .517 0 r
.88886 .29553 m
.87731 .30072 L
s
1 .527 0 r
.88886 .29553 m
.8771 .30083 L
s
1 .464 0 r
.88775 .29597 m
.87751 .30089 L
s
1 .471 0 r
.88775 .29597 m
.87733 .3009 L
s
1 .541 0 r
.88775 .29597 m
.87547 .3009 L
s
1 .477 0 r
.88775 .29597 m
.87722 .30102 L
s
1 .468 0 r
.88775 .29597 m
.87731 .30072 L
s
1 .478 0 r
.88775 .29597 m
.8771 .30083 L
s
1 .036 0 r
.81522 .3233 m
.81588 .32388 L
s
1 .018 0 r
.81522 .3233 m
.81498 .32293 L
s
1 .028 0 r
.81522 .3233 m
.81589 .32343 L
s
1 .016 0 r
.81522 .3233 m
.8152 .32368 L
s
1 .019 0 r
.81522 .3233 m
.81544 .3229 L
s
1 .455 0 r
.81522 .3233 m
.82506 .31806 L
s
1 .468 0 r
.81522 .3233 m
.82501 .31733 L
s
1 .481 0 r
.81522 .3233 m
.82561 .31774 L
s
1 .458 0 r
.81522 .3233 m
.82493 .3177 L
s
1 .48 0 r
.81522 .3233 m
.82583 .31825 L
s
1 .463 0 r
.81522 .3233 m
.82541 .31835 L
s
1 .812 0 r
.81522 .3233 m
.79715 .33159 L
s
1 .936 0 r
.81522 .3233 m
.7937 .33111 L
s
1 .81 0 r
.81522 .3233 m
.79715 .33143 L
s
1 .817 0 r
.81522 .3233 m
.79694 .33141 L
s
1 .816 0 r
.81522 .3233 m
.79703 .33155 L
s
1 .825 0 r
.81522 .3233 m
.79675 .33145 L
s
1 .053 0 r
.81588 .32388 m
.81498 .32293 L
s
1 .019 0 r
.81588 .32388 m
.81589 .32343 L
s
1 .029 0 r
.81588 .32388 m
.8152 .32368 L
s
1 .044 0 r
.81588 .32388 m
.81544 .3229 L
s
1 .444 0 r
.81588 .32388 m
.82506 .31806 L
s
1 .459 0 r
.81588 .32388 m
.82501 .31733 L
s
1 .47 0 r
.81588 .32388 m
.82561 .31774 L
s
1 .448 0 r
.81588 .32388 m
.82493 .3177 L
s
1 .467 0 r
.81588 .32388 m
.82583 .31825 L
s
1 .45 0 r
.81588 .32388 m
.82541 .31835 L
s
1 .828 0 r
.81588 .32388 m
.79715 .33159 L
s
1 .953 0 r
.81588 .32388 m
.7937 .33111 L
s
1 .825 0 r
.81588 .32388 m
.79715 .33143 L
s
1 .833 0 r
.81588 .32388 m
.79694 .33141 L
s
1 .832 0 r
.81588 .32388 m
.79703 .33155 L
s
1 .841 0 r
.81588 .32388 m
.79675 .33145 L
s
1 .042 0 r
.81498 .32293 m
.81589 .32343 L
s
1 .032 0 r
.81498 .32293 m
.8152 .32368 L
s
1 .019 0 r
.81498 .32293 m
.81544 .3229 L
s
1 .457 0 r
.81498 .32293 m
.82506 .31806 L
s
1 .469 0 r
.81498 .32293 m
.82501 .31733 L
s
1 .483 0 r
.81498 .32293 m
.82561 .31774 L
s
1 .459 0 r
.81498 .32293 m
.82493 .3177 L
s
1 .483 0 r
.81498 .32293 m
.82583 .31825 L
s
1 .465 0 r
.81498 .32293 m
.82541 .31835 L
s
1 .81 0 r
.81498 .32293 m
.79715 .33159 L
s
1 .931 0 r
.81498 .32293 m
.7937 .33111 L
s
1 .807 0 r
.81498 .32293 m
.79715 .33143 L
s
1 .814 0 r
.81498 .32293 m
.79694 .33141 L
s
.81498 .32293 m
.79703 .33155 L
s
1 .822 0 r
.81498 .32293 m
.79675 .33145 L
s
1 .03 0 r
.81589 .32343 m
.8152 .32368 L
s
1 .028 0 r
.81589 .32343 m
.81544 .3229 L
s
1 .434 0 r
.81589 .32343 m
.82506 .31806 L
s
1 .448 0 r
.81589 .32343 m
.82501 .31733 L
s
1 .46 0 r
.81589 .32343 m
.82561 .31774 L
s
1 .437 0 r
.81589 .32343 m
.82493 .3177 L
s
1 .458 0 r
.81589 .32343 m
.82583 .31825 L
s
1 .441 0 r
.81589 .32343 m
.82541 .31835 L
s
1 .835 0 r
.81589 .32343 m
.79715 .33159 L
s
1 .959 0 r
.81589 .32343 m
.7937 .33111 L
s
1 .833 0 r
.81589 .32343 m
.79715 .33143 L
s
1 .84 0 r
.81589 .32343 m
.79694 .33141 L
s
1 .839 0 r
.81589 .32343 m
.79703 .33155 L
s
1 .848 0 r
.81589 .32343 m
.79675 .33145 L
s
1 .034 0 r
.8152 .32368 m
.81544 .3229 L
s
1 .464 0 r
.8152 .32368 m
.82506 .31806 L
s
1 .477 0 r
.8152 .32368 m
.82501 .31733 L
s
1 .49 0 r
.8152 .32368 m
.82561 .31774 L
s
1 .467 0 r
.8152 .32368 m
.82493 .3177 L
s
1 .488 0 r
.8152 .32368 m
.82583 .31825 L
s
1 .47 0 r
.8152 .32368 m
.82541 .31835 L
s
1 .805 0 r
.8152 .32368 m
.79715 .33159 L
s
1 .93 0 r
.8152 .32368 m
.7937 .33111 L
s
1 .803 0 r
.8152 .32368 m
.79715 .33143 L
s
1 .81 0 r
.8152 .32368 m
.79694 .33141 L
s
1 .809 0 r
.8152 .32368 m
.79703 .33155 L
s
1 .818 0 r
.8152 .32368 m
.79675 .33145 L
s
1 .44 0 r
.81544 .3229 m
.82506 .31806 L
s
1 .452 0 r
.81544 .3229 m
.82501 .31733 L
s
1 .466 0 r
.81544 .3229 m
.82561 .31774 L
s
1 .442 0 r
.81544 .3229 m
.82493 .3177 L
s
1 .465 0 r
.81544 .3229 m
.82583 .31825 L
s
1 .448 0 r
.81544 .3229 m
.82541 .31835 L
s
1 .827 0 r
.81544 .3229 m
.79715 .33159 L
s
1 .949 0 r
.81544 .3229 m
.7937 .33111 L
s
1 .825 0 r
.81544 .3229 m
.79715 .33143 L
s
1 .832 0 r
.81544 .3229 m
.79694 .33141 L
s
1 .831 0 r
.81544 .3229 m
.79703 .33155 L
s
1 .84 0 r
.81544 .3229 m
.79675 .33145 L
s
1 .03 0 r
.82506 .31806 m
.82501 .31733 L
s
1 .026 0 r
.82506 .31806 m
.82561 .31774 L
s
1 .016 0 r
.82506 .31806 m
.82493 .3177 L
s
1 .033 0 r
.82506 .31806 m
.82583 .31825 L
s
1 .018 0 r
.82506 .31806 m
.82541 .31835 L
s
1 .626 0 r
.82506 .31806 m
.83373 .30544 L
s
1 .611 0 r
.82506 .31806 m
.83346 .3057 L
s
1 .615 0 r
.82506 .31806 m
.83328 .30545 L
s
1 .635 0 r
.82506 .31806 m
.83356 .30505 L
s
1 .628 0 r
.82506 .31806 m
.83334 .30512 L
s
1 .606 0 r
.82506 .31806 m
.83267 .30533 L
s
1 .03 0 r
.82501 .31733 m
.82561 .31774 L
s
1 .015 0 r
.82501 .31733 m
.82493 .3177 L
s
1 .05 0 r
.82501 .31733 m
.82583 .31825 L
s
1 .045 0 r
.82501 .31733 m
.82541 .31835 L
s
1 .603 0 r
.82501 .31733 m
.83373 .30544 L
s
1 .588 0 r
.82501 .31733 m
.83346 .3057 L
s
1 .592 0 r
.82501 .31733 m
.83328 .30545 L
s
1 .612 0 r
.82501 .31733 m
.83356 .30505 L
s
1 .604 0 r
.82501 .31733 m
.83334 .30512 L
s
1 .582 0 r
.82501 .31733 m
.83267 .30533 L
s
1 .028 0 r
.82561 .31774 m
.82493 .3177 L
s
1 .023 0 r
.82561 .31774 m
.82583 .31825 L
s
1 .026 0 r
.82561 .31774 m
.82541 .31835 L
s
1 .602 0 r
.82561 .31774 m
.83373 .30544 L
s
1 .588 0 r
.82561 .31774 m
.83346 .3057 L
s
1 .592 0 r
.82561 .31774 m
.83328 .30545 L
s
1 .612 0 r
.82561 .31774 m
.83356 .30505 L
s
1 .605 0 r
.82561 .31774 m
.83334 .30512 L
s
1 .584 0 r
.82561 .31774 m
.83267 .30533 L
s
1 .043 0 r
.82493 .3177 m
.82583 .31825 L
s
1 .033 0 r
.82493 .3177 m
.82541 .31835 L
s
1 .617 0 r
.82493 .3177 m
.83373 .30544 L
s
1 .602 0 r
.82493 .3177 m
.83346 .3057 L
s
1 .606 0 r
.82493 .3177 m
.83328 .30545 L
s
1 .626 0 r
.82493 .3177 m
.83356 .30505 L
s
1 .618 0 r
.82493 .3177 m
.83334 .30512 L
s
1 .596 0 r
.82493 .3177 m
.83267 .30533 L
s
1 .018 0 r
.82583 .31825 m
.82541 .31835 L
s
1 .615 0 r
.82583 .31825 m
.83373 .30544 L
s
1 .6 0 r
.82583 .31825 m
.83346 .3057 L
s
1 .605 0 r
.82583 .31825 m
.83328 .30545 L
s
1 .625 0 r
.82583 .31825 m
.83356 .30505 L
s
1 .618 0 r
.82583 .31825 m
.83334 .30512 L
s
1 .597 0 r
.82583 .31825 m
.83267 .30533 L
s
1 .628 0 r
.82541 .31835 m
.83373 .30544 L
s
1 .613 0 r
.82541 .31835 m
.83346 .3057 L
s
1 .618 0 r
.82541 .31835 m
.83328 .30545 L
s
1 .638 0 r
.82541 .31835 m
.83356 .30505 L
s
1 .63 0 r
.82541 .31835 m
.83334 .30512 L
s
1 .609 0 r
.82541 .31835 m
.83267 .30533 L
s
1 .024 0 r
.90505 .2232 m
.90518 .22377 L
s
1 .058 0 r
.90505 .2232 m
.90642 .2236 L
s
1 .055 0 r
.90505 .2232 m
.90434 .22436 L
s
1 .056 0 r
.90505 .2232 m
.9056 .22446 L
s
1 .058 0 r
.90505 .2232 m
.90617 .22408 L
s
1 .675 0 r
.90505 .2232 m
.89031 .23066 L
s
1 .665 0 r
.90505 .2232 m
.89075 .23095 L
s
1 .67 0 r
.90505 .2232 m
.89089 .23149 L
s
1 .682 0 r
.90505 .2232 m
.89046 .23129 L
s
1 .696 0 r
.90505 .2232 m
.89001 .23121 L
s
1 .716 0 r
.90505 .2232 m
.88948 .23122 L
s
1 .278 0 r
.90505 .2232 m
.90022 .22798 L
s
1 .289 0 r
.90505 .2232 m
.89974 .22789 L
s
1 .291 0 r
.90505 .2232 m
.90021 .22841 L
s
1 .28 0 r
.90505 .2232 m
.89973 .2275 L
s
1 .302 0 r
.90505 .2232 m
.89972 .22833 L
s
1 .298 0 r
.90505 .2232 m
.90033 .22878 L
s
1 .051 0 r
.90518 .22377 m
.90642 .2236 L
s
1 .042 0 r
.90518 .22377 m
.90434 .22436 L
s
1 .033 0 r
.90518 .22377 m
.9056 .22446 L
s
1 .043 0 r
.90518 .22377 m
.90617 .22408 L
s
1 .67 0 r
.90518 .22377 m
.89031 .23066 L
s
1 .658 0 r
.90518 .22377 m
.89075 .23095 L
s
1 .663 0 r
.90518 .22377 m
.89089 .23149 L
s
1 .675 0 r
.90518 .22377 m
.89046 .23129 L
s
1 .69 0 r
.90518 .22377 m
.89001 .23121 L
s
1 .71 0 r
.90518 .22377 m
.88948 .23122 L
s
1 .266 0 r
.90518 .22377 m
.90022 .22798 L
s
1 .279 0 r
.90518 .22377 m
.89974 .22789 L
s
1 .278 0 r
.90518 .22377 m
.90021 .22841 L
s
1 .27 0 r
.90518 .22377 m
.89973 .2275 L
s
1 .291 0 r
.90518 .22377 m
.89972 .22833 L
s
1 .285 0 r
.90518 .22377 m
.90033 .22878 L
s
1 .09 0 r
.90642 .2236 m
.90434 .22436 L
s
1 .049 0 r
.90642 .2236 m
.9056 .22446 L
s
1 .022 0 r
.90642 .2236 m
.90617 .22408 L
s
1 .719 0 r
.90642 .2236 m
.89031 .23066 L
s
1 .707 0 r
.90642 .2236 m
.89075 .23095 L
s
1 .712 0 r
.90642 .2236 m
.89089 .23149 L
s
1 .724 0 r
.90642 .2236 m
.89046 .23129 L
s
1 .739 0 r
.90642 .2236 m
.89001 .23121 L
s
1 .759 0 r
.90642 .2236 m
.88948 .23122 L
s
1 .31 0 r
.90642 .2236 m
.90022 .22798 L
s
1 .324 0 r
.90642 .2236 m
.89974 .22789 L
s
1 .321 0 r
.90642 .2236 m
.90021 .22841 L
s
1 .317 0 r
.90642 .2236 m
.89973 .2275 L
s
1 .335 0 r
.90642 .2236 m
.89972 .22833 L
s
1 .327 0 r
.90642 .2236 m
.90033 .22878 L
s
1 .052 0 r
.90434 .22436 m
.9056 .22446 L
s
1 .075 0 r
.90434 .22436 m
.90617 .22408 L
s
1 .629 0 r
.90434 .22436 m
.89031 .23066 L
s
1 .617 0 r
.90434 .22436 m
.89075 .23095 L
s
1 .622 0 r
.90434 .22436 m
.89089 .23149 L
s
1 .634 0 r
.90434 .22436 m
.89046 .23129 L
s
1 .649 0 r
.90434 .22436 m
.89001 .23121 L
s
1 .669 0 r
.90434 .22436 m
.88948 .23122 L
s
1 .224 0 r
.90434 .22436 m
.90022 .22798 L
s
1 .237 0 r
.90434 .22436 m
.89974 .22789 L
s
.90434 .22436 m
.90021 .22841 L
s
1 .228 0 r
.90434 .22436 m
.89973 .2275 L
s
1 .249 0 r
.90434 .22436 m
.89972 .22833 L
s
1 .244 0 r
.90434 .22436 m
.90033 .22878 L
s
1 .028 0 r
.9056 .22446 m
.90617 .22408 L
s
1 .674 0 r
.9056 .22446 m
.89031 .23066 L
s
1 .662 0 r
.9056 .22446 m
.89075 .23095 L
s
1 .666 0 r
.9056 .22446 m
.89089 .23149 L
s
1 .679 0 r
.9056 .22446 m
.89046 .23129 L
s
1 .694 0 r
.9056 .22446 m
.89001 .23121 L
s
1 .714 0 r
.9056 .22446 m
.88948 .23122 L
s
1 .263 0 r
.9056 .22446 m
.90022 .22798 L
s
1 .277 0 r
.9056 .22446 m
.89974 .22789 L
s
1 .273 0 r
.9056 .22446 m
.90021 .22841 L
s
1 .27 0 r
.9056 .22446 m
.89973 .2275 L
s
1 .288 0 r
.9056 .22446 m
.89972 .22833 L
s
1 .278 0 r
.9056 .22446 m
.90033 .22878 L
s
1 .702 0 r
.90617 .22408 m
.89031 .23066 L
s
1 .69 0 r
.90617 .22408 m
.89075 .23095 L
s
1 .694 0 r
.90617 .22408 m
.89089 .23149 L
s
1 .706 0 r
.90617 .22408 m
.89046 .23129 L
s
1 .722 0 r
.90617 .22408 m
.89001 .23121 L
s
1 .742 0 r
.90617 .22408 m
.88948 .23122 L
s
1 .291 0 r
.90617 .22408 m
.90022 .22798 L
s
1 .305 0 r
.90617 .22408 m
.89974 .22789 L
s
1 .301 0 r
.90617 .22408 m
.90021 .22841 L
s
1 .298 0 r
.90617 .22408 m
.89973 .2275 L
s
1 .316 0 r
.90617 .22408 m
.89972 .22833 L
s
1 .306 0 r
.90617 .22408 m
.90033 .22878 L
s
1 .06 0 r
.84816 .29618 m
.84917 .29725 L
s
1 .022 0 r
.84816 .29618 m
.84765 .29601 L
s
1 .043 0 r
.84816 .29618 m
.8491 .29666 L
s
1 .021 0 r
.84816 .29618 m
.84832 .29666 L
s
1 .041 0 r
.84816 .29618 m
.84877 .29699 L
s
1 .325 0 r
.84816 .29618 m
.85516 .29242 L
s
1 .308 0 r
.84816 .29618 m
.85456 .29219 L
s
1 .289 0 r
.84816 .29618 m
.85404 .29224 L
s
1 .268 0 r
.84816 .29618 m
.85342 .29226 L
s
1 .307 0 r
.84816 .29618 m
.85493 .29292 L
s
1 .288 0 r
.84816 .29618 m
.85435 .29281 L
s
1 .514 0 r
.84816 .29618 m
.85681 .28704 L
s
1 .531 0 r
.84816 .29618 m
.85709 .28675 L
s
1 .501 0 r
.84816 .29618 m
.85619 .28693 L
s
1 .491 0 r
.84816 .29618 m
.85683 .28786 L
s
1 .479 0 r
.84816 .29618 m
.85577 .28726 L
s
1 .503 0 r
.84816 .29618 m
.85684 .28746 L
s
1 .701 0 r
.84816 .29618 m
.83373 .30544 L
s
1 .715 0 r
.84816 .29618 m
.83346 .3057 L
s
1 .716 0 r
.84816 .29618 m
.83328 .30545 L
s
1 .698 0 r
.84816 .29618 m
.83356 .30505 L
s
1 .707 0 r
.84816 .29618 m
.83334 .30512 L
s
1 .735 0 r
.84816 .29618 m
.83267 .30533 L
s
1 .08 0 r
.84917 .29725 m
.84765 .29601 L
s
1 .024 0 r
.84917 .29725 m
.8491 .29666 L
s
1 .042 0 r
.84917 .29725 m
.84832 .29666 L
s
1 .02 0 r
.84917 .29725 m
.84877 .29699 L
s
1 .315 0 r
.84917 .29725 m
.85516 .29242 L
s
1 .302 0 r
.84917 .29725 m
.85456 .29219 L
s
1 .286 0 r
.84917 .29725 m
.85404 .29224 L
s
1 .268 0 r
.84917 .29725 m
.85342 .29226 L
s
1 .295 0 r
.84917 .29725 m
.85493 .29292 L
s
1 .279 0 r
.84917 .29725 m
.85435 .29281 L
s
1 .521 0 r
.84917 .29725 m
.85681 .28704 L
s
1 .538 0 r
.84917 .29725 m
.85709 .28675 L
s
1 .51 0 r
.84917 .29725 m
.85619 .28693 L
s
1 .495 0 r
.84917 .29725 m
.85683 .28786 L
s
1 .489 0 r
.84917 .29725 m
.85577 .28726 L
s
1 .508 0 r
.84917 .29725 m
.85684 .28746 L
s
1 .714 0 r
.84917 .29725 m
.83373 .30544 L
s
1 .728 0 r
.84917 .29725 m
.83346 .3057 L
s
1 .73 0 r
.84917 .29725 m
.83328 .30545 L
s
1 .713 0 r
.84917 .29725 m
.83356 .30505 L
s
1 .722 0 r
.84917 .29725 m
.83334 .30512 L
s
1 .75 0 r
.84917 .29725 m
.83267 .30533 L
s
1 .065 0 r
.84765 .29601 m
.8491 .29666 L
s
1 .038 0 r
.84765 .29601 m
.84832 .29666 L
s
1 .061 0 r
.84765 .29601 m
.84877 .29699 L
s
1 .34 0 r
.84765 .29601 m
.85516 .29242 L
s
1 .322 0 r
.84765 .29601 m
.85456 .29219 L
s
1 .303 0 r
.84765 .29601 m
.85404 .29224 L
s
1 .281 0 r
.84765 .29601 m
.85342 .29226 L
s
1 .323 0 r
.84765 .29601 m
.85493 .29292 L
s
1 .303 0 r
.84765 .29601 m
.85435 .29281 L
s
1 .524 0 r
.84765 .29601 m
.85681 .28704 L
s
1 .54 0 r
.84765 .29601 m
.85709 .28675 L
s
1 .509 0 r
.84765 .29601 m
.85619 .28693 L
s
1 .502 0 r
.84765 .29601 m
.85683 .28786 L
s
1 .488 0 r
.84765 .29601 m
.85577 .28726 L
s
1 .513 0 r
.84765 .29601 m
.85684 .28746 L
s
1 .687 0 r
.84765 .29601 m
.83373 .30544 L
s
1 .702 0 r
.84765 .29601 m
.83346 .3057 L
s
1 .703 0 r
.84765 .29601 m
.83328 .30545 L
s
1 .684 0 r
.84765 .29601 m
.83356 .30505 L
s
1 .693 0 r
.84765 .29601 m
.83334 .30512 L
s
1 .721 0 r
.84765 .29601 m
.83267 .30533 L
s
1 .032 0 r
.8491 .29666 m
.84832 .29666 L
s
1 .019 0 r
.8491 .29666 m
.84877 .29699 L
s
1 .302 0 r
.8491 .29666 m
.85516 .29242 L
s
1 .288 0 r
.8491 .29666 m
.85456 .29219 L
s
1 .271 0 r
.8491 .29666 m
.85404 .29224 L
s
1 .252 0 r
.8491 .29666 m
.85342 .29226 L
s
1 .283 0 r
.8491 .29666 m
.85493 .29292 L
s
1 .266 0 r
.8491 .29666 m
.85435 .29281 L
s
1 .504 0 r
.8491 .29666 m
.85681 .28704 L
s
1 .52 0 r
.8491 .29666 m
.85709 .28675 L
s
1 .492 0 r
.8491 .29666 m
.85619 .28693 L
s
1 .479 0 r
.8491 .29666 m
.85683 .28786 L
s
1 .471 0 r
.8491 .29666 m
.85577 .28726 L
s
1 .491 0 r
.8491 .29666 m
.85684 .28746 L
s
1 .723 0 r
.8491 .29666 m
.83373 .30544 L
s
1 .738 0 r
.8491 .29666 m
.83346 .3057 L
s
1 .739 0 r
.8491 .29666 m
.83328 .30545 L
s
1 .721 0 r
.8491 .29666 m
.83356 .30505 L
s
1 .731 0 r
.8491 .29666 m
.83334 .30512 L
s
1 .759 0 r
.8491 .29666 m
.83267 .30533 L
s
1 .023 0 r
.84832 .29666 m
.84877 .29699 L
s
1 .329 0 r
.84832 .29666 m
.85516 .29242 L
s
1 .314 0 r
.84832 .29666 m
.85456 .29219 L
s
1 .296 0 r
.84832 .29666 m
.85404 .29224 L
s
1 .275 0 r
.84832 .29666 m
.85342 .29226 L
s
1 .31 0 r
.84832 .29666 m
.85493 .29292 L
s
1 .292 0 r
.84832 .29666 m
.85435 .29281 L
s
1 .524 0 r
.84832 .29666 m
.85681 .28704 L
s
1 .541 0 r
.84832 .29666 m
.85709 .28675 L
s
1 .512 0 r
.84832 .29666 m
.85619 .28693 L
s
1 .5 0 r
.84832 .29666 m
.85683 .28786 L
s
1 .49 0 r
.84832 .29666 m
.85577 .28726 L
s
1 .512 0 r
.84832 .29666 m
.85684 .28746 L
s
1 .696 0 r
.84832 .29666 m
.83373 .30544 L
s
1 .71 0 r
.84832 .29666 m
.83346 .3057 L
s
1 .712 0 r
.84832 .29666 m
.83328 .30545 L
s
1 .694 0 r
.84832 .29666 m
.83356 .30505 L
s
1 .703 0 r
.84832 .29666 m
.83334 .30512 L
s
1 .731 0 r
.84832 .29666 m
.83267 .30533 L
s
1 .321 0 r
.84877 .29699 m
.85516 .29242 L
s
1 .307 0 r
.84877 .29699 m
.85456 .29219 L
s
1 .29 0 r
.84877 .29699 m
.85404 .29224 L
s
1 .271 0 r
.84877 .29699 m
.85342 .29226 L
s
1 .302 0 r
.84877 .29699 m
.85493 .29292 L
s
1 .285 0 r
.84877 .29699 m
.85435 .29281 L
s
1 .523 0 r
.84877 .29699 m
.85681 .28704 L
s
1 .539 0 r
.84877 .29699 m
.85709 .28675 L
s
1 .511 0 r
.84877 .29699 m
.85619 .28693 L
s
1 .498 0 r
.84877 .29699 m
.85683 .28786 L
s
1 .49 0 r
.84877 .29699 m
.85577 .28726 L
s
1 .51 0 r
.84877 .29699 m
.85684 .28746 L
s
1 .705 0 r
.84877 .29699 m
.83373 .30544 L
s
1 .719 0 r
.84877 .29699 m
.83346 .3057 L
s
1 .721 0 r
.84877 .29699 m
.83328 .30545 L
s
1 .703 0 r
.84877 .29699 m
.83356 .30505 L
s
1 .712 0 r
.84877 .29699 m
.83334 .30512 L
s
1 .741 0 r
.84877 .29699 m
.83267 .30533 L
s
1 .03 0 r
.82126 .16926 m
.8219 .1696 L
s
1 .073 0 r
.82126 .16926 m
.82245 .17058 L
s
1 .053 0 r
.82126 .16926 m
.82209 .17025 L
s
1 .021 0 r
.82126 .16926 m
.82144 .16975 L
s
1 .046 0 r
.82126 .16926 m
.8217 .17029 L
s
1 .679 0 r
.82126 .16926 m
.80939 .18089 L
s
.82126 .16926 m
.8091 .18057 L
s
1 .69 0 r
.82126 .16926 m
.80946 .18133 L
s
1 .697 0 r
.82126 .16926 m
.80905 .18116 L
s
1 .69 0 r
.82126 .16926 m
.80862 .18046 L
s
1 .698 0 r
.82126 .16926 m
.80873 .18086 L
s
1 .304 0 r
.82126 .16926 m
.81668 .17513 L
s
1 .314 0 r
.82126 .16926 m
.81687 .17555 L
s
1 .342 0 r
.82126 .16926 m
.81557 .1754 L
s
1 .327 0 r
.82126 .16926 m
.81641 .17564 L
s
1 .321 0 r
.82126 .16926 m
.81707 .1759 L
s
1 .318 0 r
.82126 .16926 m
.81614 .17512 L
s
1 .046 0 r
.8219 .1696 m
.82245 .17058 L
s
1 .028 0 r
.8219 .1696 m
.82209 .17025 L
s
1 .02 0 r
.8219 .1696 m
.82144 .16975 L
s
1 .029 0 r
.8219 .1696 m
.8217 .17029 L
s
1 .688 0 r
.8219 .1696 m
.80939 .18089 L
s
1 .689 0 r
.8219 .1696 m
.8091 .18057 L
s
1 .698 0 r
.8219 .1696 m
.80946 .18133 L
s
1 .706 0 r
.8219 .1696 m
.80905 .18116 L
s
1 .701 0 r
.8219 .1696 m
.80862 .18046 L
s
1 .708 0 r
.8219 .1696 m
.80873 .18086 L
s
1 .311 0 r
.8219 .1696 m
.81668 .17513 L
s
1 .318 0 r
.8219 .1696 m
.81687 .17555 L
s
1 .35 0 r
.8219 .1696 m
.81557 .1754 L
s
1 .333 0 r
.8219 .1696 m
.81641 .17564 L
s
1 .324 0 r
.8219 .1696 m
.81707 .1759 L
s
1 .326 0 r
.8219 .1696 m
.81614 .17512 L
s
1 .02 0 r
.82245 .17058 m
.82209 .17025 L
s
1 .054 0 r
.82245 .17058 m
.82144 .16975 L
s
1 .033 0 r
.82245 .17058 m
.8217 .17029 L
s
1 .68 0 r
.82245 .17058 m
.80939 .18089 L
s
1 .681 0 r
.82245 .17058 m
.8091 .18057 L
s
1 .689 0 r
.82245 .17058 m
.80946 .18133 L
s
1 .698 0 r
.82245 .17058 m
.80905 .18116 L
s
1 .695 0 r
.82245 .17058 m
.80862 .18046 L
s
1 .701 0 r
.82245 .17058 m
.80873 .18086 L
s
1 .3 0 r
.82245 .17058 m
.81668 .17513 L
s
1 .305 0 r
.82245 .17058 m
.81687 .17555 L
s
1 .343 0 r
.82245 .17058 m
.81557 .1754 L
s
1 .322 0 r
.82245 .17058 m
.81641 .17564 L
s
1 .309 0 r
.82245 .17058 m
.81707 .1759 L
s
1 .317 0 r
.82245 .17058 m
.81614 .17512 L
s
1 .034 0 r
.82209 .17025 m
.82144 .16975 L
s
1 .016 0 r
.82209 .17025 m
.8217 .17029 L
s
1 .677 0 r
.82209 .17025 m
.80939 .18089 L
s
1 .678 0 r
.82209 .17025 m
.8091 .18057 L
s
1 .686 0 r
.82209 .17025 m
.80946 .18133 L
s
1 .694 0 r
.82209 .17025 m
.80905 .18116 L
s
1 .691 0 r
.82209 .17025 m
.80862 .18046 L
s
1 .697 0 r
.82209 .17025 m
.80873 .18086 L
s
1 .298 0 r
.82209 .17025 m
.81668 .17513 L
s
1 .304 0 r
.82209 .17025 m
.81687 .17555 L
s
1 .339 0 r
.82209 .17025 m
.81557 .1754 L
s
1 .32 0 r
.82209 .17025 m
.81641 .17564 L
s
1 .309 0 r
.82209 .17025 m
.81707 .1759 L
s
1 .314 0 r
.82209 .17025 m
.81614 .17512 L
s
1 .024 0 r
.82144 .16975 m
.8217 .17029 L
s
1 .671 0 r
.82144 .16975 m
.80939 .18089 L
s
.82144 .16975 m
.8091 .18057 L
s
1 .681 0 r
.82144 .16975 m
.80946 .18133 L
s
1 .688 0 r
.82144 .16975 m
.80905 .18116 L
s
1 .683 0 r
.82144 .16975 m
.80862 .18046 L
s
1 .69 0 r
.82144 .16975 m
.80873 .18086 L
s
1 .294 0 r
.82144 .16975 m
.81668 .17513 L
s
1 .302 0 r
.82144 .16975 m
.81687 .17555 L
s
1 .333 0 r
.82144 .16975 m
.81557 .1754 L
s
1 .316 0 r
.82144 .16975 m
.81641 .17564 L
s
1 .308 0 r
.82144 .16975 m
.81707 .1759 L
s
.82144 .16975 m
.81614 .17512 L
s
1 .664 0 r
.8217 .17029 m
.80939 .18089 L
s
.8217 .17029 m
.8091 .18057 L
s
1 .673 0 r
.8217 .17029 m
.80946 .18133 L
s
1 .681 0 r
.8217 .17029 m
.80905 .18116 L
s
1 .677 0 r
.8217 .17029 m
.80862 .18046 L
s
1 .684 0 r
.8217 .17029 m
.80873 .18086 L
s
1 .285 0 r
.8217 .17029 m
.81668 .17513 L
s
1 .292 0 r
.8217 .17029 m
.81687 .17555 L
s
1 .326 0 r
.8217 .17029 m
.81557 .1754 L
s
1 .307 0 r
.8217 .17029 m
.81641 .17564 L
s
1 .297 0 r
.8217 .17029 m
.81707 .1759 L
s
1 .301 0 r
.8217 .17029 m
.81614 .17512 L
s
1 .025 0 r
.80073 .19047 m
.80133 .19033 L
s
1 .012 0 r
.80073 .19047 m
.80071 .19018 L
s
1 .03 0 r
.80073 .19047 m
.80143 .19071 L
s
1 .024 0 r
.80073 .19047 m
.80065 .18989 L
s
1 .01 0 r
.80073 .19047 m
.80065 .19071 L
s
1 .528 0 r
.80073 .19047 m
.80939 .18089 L
s
1 .53 0 r
.80073 .19047 m
.8091 .18057 L
s
1 .516 0 r
.80073 .19047 m
.80946 .18133 L
s
1 .51 0 r
.80073 .19047 m
.80905 .18116 L
s
1 .521 0 r
.80073 .19047 m
.80862 .18046 L
s
1 .511 0 r
.80073 .19047 m
.80873 .18086 L
s
1 .904 0 r
.80073 .19047 m
.81668 .17513 L
s
1 .898 0 r
.80073 .19047 m
.81687 .17555 L
s
1 .864 0 r
.80073 .19047 m
.81557 .1754 L
s
1 .882 0 r
.80073 .19047 m
.81641 .17564 L
s
1 .894 0 r
.80073 .19047 m
.81707 .1759 L
s
1 .889 0 r
.80073 .19047 m
.81614 .17512 L
s
.878 1 0 r
.80073 .19047 m
.78269 .21116 L
s
.854 1 0 r
.80073 .19047 m
.78181 .21117 L
s
.889 1 0 r
.80073 .19047 m
.78287 .21096 L
s
.887 1 0 r
.80073 .19047 m
.78265 .21083 L
s
.866 1 0 r
.80073 .19047 m
.7822 .21113 L
s
.891 1 0 r
.80073 .19047 m
.7831 .21109 L
s
1 .026 0 r
.80133 .19033 m
.80071 .19018 L
s
1 .016 0 r
.80133 .19033 m
.80143 .19071 L
s
1 .033 0 r
.80133 .19033 m
.80065 .18989 L
s
1 .032 0 r
.80133 .19033 m
.80065 .19071 L
s
1 .507 0 r
.80133 .19033 m
.80939 .18089 L
s
1 .51 0 r
.80133 .19033 m
.8091 .18057 L
s
1 .496 0 r
.80133 .19033 m
.80946 .18133 L
s
1 .49 0 r
.80133 .19033 m
.80905 .18116 L
s
1 .501 0 r
.80133 .19033 m
.80862 .18046 L
s
1 .491 0 r
.80133 .19033 m
.80873 .18086 L
s
1 .883 0 r
.80133 .19033 m
.81668 .17513 L
s
1 .876 0 r
.80133 .19033 m
.81687 .17555 L
s
1 .843 0 r
.80133 .19033 m
.81557 .1754 L
s
1 .86 0 r
.80133 .19033 m
.81641 .17564 L
s
1 .872 0 r
.80133 .19033 m
.81707 .1759 L
s
1 .868 0 r
.80133 .19033 m
.81614 .17512 L
s
.858 1 0 r
.80133 .19033 m
.78269 .21116 L
s
.833 1 0 r
.80133 .19033 m
.78181 .21117 L
s
.869 1 0 r
.80133 .19033 m
.78287 .21096 L
s
.867 1 0 r
.80133 .19033 m
.78265 .21083 L
s
.846 1 0 r
.80133 .19033 m
.7822 .21113 L
s
.871 1 0 r
.80133 .19033 m
.7831 .21109 L
s
1 .036 0 r
.80071 .19018 m
.80143 .19071 L
s
1 .012 0 r
.80071 .19018 m
.80065 .18989 L
s
1 .022 0 r
.80071 .19018 m
.80065 .19071 L
s
1 .519 0 r
.80071 .19018 m
.80939 .18089 L
s
1 .521 0 r
.80071 .19018 m
.8091 .18057 L
s
1 .509 0 r
.80071 .19018 m
.80946 .18133 L
s
1 .502 0 r
.80071 .19018 m
.80905 .18116 L
s
1 .512 0 r
.80071 .19018 m
.80862 .18046 L
s
1 .502 0 r
.80071 .19018 m
.80873 .18086 L
s
1 .896 0 r
.80071 .19018 m
.81668 .17513 L
s
1 .89 0 r
.80071 .19018 m
.81687 .17555 L
s
1 .856 0 r
.80071 .19018 m
.81557 .1754 L
s
1 .874 0 r
.80071 .19018 m
.81641 .17564 L
s
1 .887 0 r
.80071 .19018 m
.81707 .1759 L
s
1 .881 0 r
.80071 .19018 m
.81614 .17512 L
s
.87 1 0 r
.80071 .19018 m
.78269 .21116 L
s
.846 1 0 r
.80071 .19018 m
.78181 .21117 L
s
.881 1 0 r
.80071 .19018 m
.78287 .21096 L
s
.879 1 0 r
.80071 .19018 m
.78265 .21083 L
s
.858 1 0 r
.80071 .19018 m
.7822 .21113 L
s
.883 1 0 r
.80071 .19018 m
.7831 .21109 L
s
1 .046 0 r
.80143 .19071 m
.80065 .18989 L
s
1 .032 0 r
.80143 .19071 m
.80065 .19071 L
s
1 .517 0 r
.80143 .19071 m
.80939 .18089 L
s
1 .52 0 r
.80143 .19071 m
.8091 .18057 L
s
1 .505 0 r
.80143 .19071 m
.80946 .18133 L
s
1 .499 0 r
.80143 .19071 m
.80905 .18116 L
s
1 .512 0 r
.80143 .19071 m
.80862 .18046 L
s
1 .501 0 r
.80143 .19071 m
.80873 .18086 L
s
1 .891 0 r
.80143 .19071 m
.81668 .17513 L
s
1 .884 0 r
.80143 .19071 m
.81687 .17555 L
s
1 .852 0 r
.80143 .19071 m
.81557 .1754 L
s
1 .868 0 r
.80143 .19071 m
.81641 .17564 L
s
1 .88 0 r
.80143 .19071 m
.81707 .1759 L
s
1 .876 0 r
.80143 .19071 m
.81614 .17512 L
s
.867 1 0 r
.80143 .19071 m
.78269 .21116 L
s
.842 1 0 r
.80143 .19071 m
.78181 .21117 L
s
.878 1 0 r
.80143 .19071 m
.78287 .21096 L
s
.875 1 0 r
.80143 .19071 m
.78265 .21083 L
s
.854 1 0 r
.80143 .19071 m
.7822 .21113 L
s
.88 1 0 r
.80143 .19071 m
.7831 .21109 L
s
1 .033 0 r
.80065 .18989 m
.80065 .19071 L
s
1 .512 0 r
.80065 .18989 m
.80939 .18089 L
s
1 .514 0 r
.80065 .18989 m
.8091 .18057 L
s
1 .502 0 r
.80065 .18989 m
.80946 .18133 L
s
1 .495 0 r
.80065 .18989 m
.80905 .18116 L
s
1 .504 0 r
.80065 .18989 m
.80862 .18046 L
s
1 .495 0 r
.80065 .18989 m
.80873 .18086 L
s
1 .89 0 r
.80065 .18989 m
.81668 .17513 L
s
1 .884 0 r
.80065 .18989 m
.81687 .17555 L
s
1 .85 0 r
.80065 .18989 m
.81557 .1754 L
s
1 .868 0 r
.80065 .18989 m
.81641 .17564 L
s
1 .881 0 r
.80065 .18989 m
.81707 .1759 L
s
1 .875 0 r
.80065 .18989 m
.81614 .17512 L
s
.862 1 0 r
.80065 .18989 m
.78269 .21116 L
s
.838 1 0 r
.80065 .18989 m
.78181 .21117 L
s
.873 1 0 r
.80065 .18989 m
.78287 .21096 L
s
.872 1 0 r
.80065 .18989 m
.78265 .21083 L
s
.851 1 0 r
.80065 .18989 m
.7822 .21113 L
s
.875 1 0 r
.80065 .18989 m
.7831 .21109 L
s
1 .537 0 r
.80065 .19071 m
.80939 .18089 L
s
1 .539 0 r
.80065 .19071 m
.8091 .18057 L
s
1 .526 0 r
.80065 .19071 m
.80946 .18133 L
s
1 .52 0 r
.80065 .19071 m
.80905 .18116 L
s
1 .53 0 r
.80065 .19071 m
.80862 .18046 L
s
1 .52 0 r
.80065 .19071 m
.80873 .18086 L
s
1 .913 0 r
.80065 .19071 m
.81668 .17513 L
s
1 .907 0 r
.80065 .19071 m
.81687 .17555 L
s
1 .873 0 r
.80065 .19071 m
.81557 .1754 L
s
1 .891 0 r
.80065 .19071 m
.81641 .17564 L
s
1 .903 0 r
.80065 .19071 m
.81707 .1759 L
s
1 .898 0 r
.80065 .19071 m
.81614 .17512 L
s
.888 1 0 r
.80065 .19071 m
.78269 .21116 L
s
.863 1 0 r
.80065 .19071 m
.78181 .21117 L
s
.899 1 0 r
.80065 .19071 m
.78287 .21096 L
s
.897 1 0 r
.80065 .19071 m
.78265 .21083 L
s
.876 1 0 r
.80065 .19071 m
.7822 .21113 L
s
.901 1 0 r
.80065 .19071 m
.7831 .21109 L
s
1 .016 0 r
.7737 .23489 m
.77404 .2351 L
s
1 .039 0 r
.7737 .23489 m
.7729 .23543 L
s
1 .019 0 r
.7737 .23489 m
.77343 .2345 L
s
1 .047 0 r
.7737 .23489 m
.77457 .23565 L
s
1 .031 0 r
.7737 .23489 m
.77438 .23525 L
s
1 .393 0 r
.7737 .23489 m
.76952 .24355 L
s
1 .396 0 r
.7737 .23489 m
.77062 .24409 L
s
1 .389 0 r
.7737 .23489 m
.77012 .24372 L
s
1 .417 0 r
.7737 .23489 m
.77062 .24462 L
s
1 .414 0 r
.7737 .23489 m
.77011 .24437 L
s
1 .411 0 r
.7737 .23489 m
.76961 .24408 L
s
1 .213 0 r
.7737 .23489 m
.77365 .24009 L
s
1 .191 0 r
.7737 .23489 m
.77326 .23955 L
s
1 .196 0 r
.7737 .23489 m
.77257 .23955 L
s
1 .222 0 r
.7737 .23489 m
.77316 .24029 L
s
1 .228 0 r
.7737 .23489 m
.77253 .24035 L
s
1 .218 0 r
.7737 .23489 m
.77199 .23994 L
s
1 .338 0 r
.7737 .23489 m
.76549 .23398 L
s
1 .326 0 r
.7737 .23489 m
.76578 .23391 L
s
1 .327 0 r
.7737 .23489 m
.76571 .23428 L
s
1 .345 0 r
.7737 .23489 m
.76528 .23425 L
s
1 .332 0 r
.7737 .23489 m
.76559 .23454 L
s
1 .346 0 r
.7737 .23489 m
.7653 .23376 L
s
1 .048 0 r
.77404 .2351 m
.7729 .23543 L
s
1 .035 0 r
.77404 .2351 m
.77343 .2345 L
s
1 .031 0 r
.77404 .2351 m
.77457 .23565 L
s
1 .015 0 r
.77404 .2351 m
.77438 .23525 L
s
1 .391 0 r
.77404 .2351 m
.76952 .24355 L
s
1 .393 0 r
.77404 .2351 m
.77062 .24409 L
s
1 .387 0 r
.77404 .2351 m
.77012 .24372 L
s
1 .413 0 r
.77404 .2351 m
.77062 .24462 L
s
1 .411 0 r
.77404 .2351 m
.77011 .24437 L
s
1 .409 0 r
.77404 .2351 m
.76961 .24408 L
s
1 .205 0 r
.77404 .2351 m
.77365 .24009 L
s
1 .185 0 r
.77404 .2351 m
.77326 .23955 L
s
1 .191 0 r
.77404 .2351 m
.77257 .23955 L
s
1 .215 0 r
.77404 .2351 m
.77316 .24029 L
s
1 .223 0 r
.77404 .2351 m
.77253 .24035 L
s
1 .215 0 r
.77404 .2351 m
.77199 .23994 L
s
1 .352 0 r
.77404 .2351 m
.76549 .23398 L
s
1 .341 0 r
.77404 .2351 m
.76578 .23391 L
s
1 .342 0 r
.77404 .2351 m
.76571 .23428 L
s
1 .359 0 r
.77404 .2351 m
.76528 .23425 L
s
1 .346 0 r
.77404 .2351 m
.76559 .23454 L
s
1 .361 0 r
.77404 .2351 m
.7653 .23376 L
s
1 .044 0 r
.7729 .23543 m
.77343 .2345 L
s
1 .069 0 r
.7729 .23543 m
.77457 .23565 L
s
1 .061 0 r
.7729 .23543 m
.77438 .23525 L
s
1 .359 0 r
.7729 .23543 m
.76952 .24355 L
s
1 .366 0 r
.7729 .23543 m
.77062 .24409 L
s
1 .357 0 r
.7729 .23543 m
.77012 .24372 L
s
1 .387 0 r
.7729 .23543 m
.77062 .24462 L
s
1 .383 0 r
.7729 .23543 m
.77011 .24437 L
s
1 .378 0 r
.7729 .23543 m
.76961 .24408 L
s
1 .193 0 r
.7729 .23543 m
.77365 .24009 L
s
1 .169 0 r
.7729 .23543 m
.77326 .23955 L
s
.7729 .23543 m
.77257 .23955 L
s
1 .199 0 r
.7729 .23543 m
.77316 .24029 L
s
1 .201 0 r
.7729 .23543 m
.77253 .24035 L
s
1 .188 0 r
.7729 .23543 m
.77199 .23994 L
s
1 .309 0 r
.7729 .23543 m
.76549 .23398 L
s
1 .297 0 r
.7729 .23543 m
.76578 .23391 L
s
.7729 .23543 m
.76571 .23428 L
s
1 .315 0 r
.7729 .23543 m
.76528 .23425 L
s
1 .301 0 r
.7729 .23543 m
.76559 .23454 L
s
1 .318 0 r
.7729 .23543 m
.7653 .23376 L
s
1 .066 0 r
.77343 .2345 m
.77457 .23565 L
s
1 .049 0 r
.77343 .2345 m
.77438 .23525 L
s
1 .403 0 r
.77343 .2345 m
.76952 .24355 L
s
1 .408 0 r
.77343 .2345 m
.77062 .24409 L
s
1 .4 0 r
.77343 .2345 m
.77012 .24372 L
s
1 .429 0 r
.77343 .2345 m
.77062 .24462 L
s
1 .426 0 r
.77343 .2345 m
.77011 .24437 L
s
1 .421 0 r
.77343 .2345 m
.76961 .24408 L
s
1 .229 0 r
.77343 .2345 m
.77365 .24009 L
s
1 .206 0 r
.77343 .2345 m
.77326 .23955 L
s
1 .209 0 r
.77343 .2345 m
.77257 .23955 L
s
1 .237 0 r
.77343 .2345 m
.77316 .24029 L
s
1 .242 0 r
.77343 .2345 m
.77253 .24035 L
s
1 .23 0 r
.77343 .2345 m
.77199 .23994 L
s
1 .325 0 r
.77343 .2345 m
.76549 .23398 L
s
1 .313 0 r
.77343 .2345 m
.76578 .23391 L
s
1 .316 0 r
.77343 .2345 m
.76571 .23428 L
s
1 .333 0 r
.77343 .2345 m
.76528 .23425 L
s
1 .32 0 r
.77343 .2345 m
.76559 .23454 L
s
1 .334 0 r
.77343 .2345 m
.7653 .23376 L
s
1 .018 0 r
.77457 .23565 m
.77438 .23525 L
s
1 .383 0 r
.77457 .23565 m
.76952 .24355 L
s
1 .381 0 r
.77457 .23565 m
.77062 .24409 L
s
1 .376 0 r
.77457 .23565 m
.77012 .24372 L
s
1 .401 0 r
.77457 .23565 m
.77062 .24462 L
s
1 .4 0 r
.77457 .23565 m
.77011 .24437 L
s
.77457 .23565 m
.76961 .24408 L
s
1 .185 0 r
.77457 .23565 m
.77365 .24009 L
s
1 .168 0 r
.77457 .23565 m
.77326 .23955 L
s
1 .179 0 r
.77457 .23565 m
.77257 .23955 L
s
1 .198 0 r
.77457 .23565 m
.77316 .24029 L
s
1 .209 0 r
.77457 .23565 m
.77253 .24035 L
s
1 .205 0 r
.77457 .23565 m
.77199 .23994 L
s
1 .377 0 r
.77457 .23565 m
.76549 .23398 L
s
1 .366 0 r
.77457 .23565 m
.76578 .23391 L
s
.77457 .23565 m
.76571 .23428 L
s
1 .384 0 r
.77457 .23565 m
.76528 .23425 L
s
1 .37 0 r
.77457 .23565 m
.76559 .23454 L
s
1 .387 0 r
.77457 .23565 m
.7653 .23376 L
s
1 .393 0 r
.77438 .23525 m
.76952 .24355 L
s
.77438 .23525 m
.77062 .24409 L
s
1 .387 0 r
.77438 .23525 m
.77012 .24372 L
s
1 .413 0 r
.77438 .23525 m
.77062 .24462 L
s
1 .412 0 r
.77438 .23525 m
.77011 .24437 L
s
1 .41 0 r
.77438 .23525 m
.76961 .24408 L
s
1 .2 0 r
.77438 .23525 m
.77365 .24009 L
s
1 .182 0 r
.77438 .23525 m
.77326 .23955 L
s
1 .191 0 r
.77438 .23525 m
.77257 .23955 L
s
1 .212 0 r
.77438 .23525 m
.77316 .24029 L
s
1 .222 0 r
.77438 .23525 m
.77253 .24035 L
s
1 .215 0 r
.77438 .23525 m
.77199 .23994 L
s
1 .367 0 r
.77438 .23525 m
.76549 .23398 L
s
1 .355 0 r
.77438 .23525 m
.76578 .23391 L
s
1 .356 0 r
.77438 .23525 m
.76571 .23428 L
s
1 .374 0 r
.77438 .23525 m
.76528 .23425 L
s
1 .36 0 r
.77438 .23525 m
.76559 .23454 L
s
1 .376 0 r
.77438 .23525 m
.7653 .23376 L
s
1 .03 0 r
.76462 .24985 m
.76427 .2492 L
s
1 .045 0 r
.76462 .24985 m
.76385 .24906 L
s
1 .015 0 r
.76462 .24985 m
.76457 .24948 L
s
1 .034 0 r
.76462 .24985 m
.76382 .24964 L
s
1 .016 0 r
.76462 .24985 m
.76487 .25015 L
s
1 .326 0 r
.76462 .24985 m
.76952 .24355 L
s
1 .34 0 r
.76462 .24985 m
.77062 .24409 L
s
1 .337 0 r
.76462 .24985 m
.77012 .24372 L
s
1 .325 0 r
.76462 .24985 m
.77062 .24462 L
s
1 .317 0 r
.76462 .24985 m
.77011 .24437 L
s
1 .312 0 r
.76462 .24985 m
.76961 .24408 L
s
1 .543 0 r
.76462 .24985 m
.77365 .24009 L
s
1 .549 0 r
.76462 .24985 m
.77326 .23955 L
s
1 .532 0 r
.76462 .24985 m
.77257 .23955 L
s
1 .524 0 r
.76462 .24985 m
.77316 .24029 L
s
1 .505 0 r
.76462 .24985 m
.77253 .24035 L
s
.76462 .24985 m
.77199 .23994 L
s
1 .791 0 r
.76462 .24985 m
.74923 .26159 L
s
1 .71 0 r
.76462 .24985 m
.75126 .26096 L
s
1 .699 0 r
.76462 .24985 m
.75146 .26078 L
s
1 .705 0 r
.76462 .24985 m
.75129 .26079 L
s
1 .71 0 r
.76462 .24985 m
.75111 .2608 L
s
1 .701 0 r
.76462 .24985 m
.75125 .26062 L
s
1 .018 0 r
.76427 .2492 m
.76385 .24906 L
s
1 .017 0 r
.76427 .2492 m
.76457 .24948 L
s
1 .026 0 r
.76427 .2492 m
.76382 .24964 L
s
1 .046 0 r
.76427 .2492 m
.76487 .25015 L
s
1 .315 0 r
.76427 .2492 m
.76952 .24355 L
s
1 .333 0 r
.76427 .2492 m
.77062 .24409 L
s
1 .328 0 r
.76427 .2492 m
.77012 .24372 L
s
1 .32 0 r
.76427 .2492 m
.77062 .24462 L
s
1 .31 0 r
.76427 .2492 m
.77011 .24437 L
s
1 .302 0 r
.76427 .2492 m
.76961 .24408 L
s
1 .534 0 r
.76427 .2492 m
.77365 .24009 L
s
1 .539 0 r
.76427 .2492 m
.77326 .23955 L
s
1 .52 0 r
.76427 .2492 m
.77257 .23955 L
s
1 .514 0 r
.76427 .2492 m
.77316 .24029 L
s
1 .495 0 r
.76427 .2492 m
.77253 .24035 L
s
1 .492 0 r
.76427 .2492 m
.77199 .23994 L
s
1 .796 0 r
.76427 .2492 m
.74923 .26159 L
s
1 .717 0 r
.76427 .2492 m
.75126 .26096 L
s
1 .705 0 r
.76427 .2492 m
.75146 .26078 L
s
1 .711 0 r
.76427 .2492 m
.75129 .26079 L
s
1 .717 0 r
.76427 .2492 m
.75111 .2608 L
s
1 .708 0 r
.76427 .2492 m
.75125 .26062 L
s
1 .034 0 r
.76385 .24906 m
.76457 .24948 L
s
1 .024 0 r
.76385 .24906 m
.76382 .24964 L
s
1 .061 0 r
.76385 .24906 m
.76487 .25015 L
s
1 .323 0 r
.76385 .24906 m
.76952 .24355 L
s
1 .343 0 r
.76385 .24906 m
.77062 .24409 L
s
1 .337 0 r
.76385 .24906 m
.77012 .24372 L
s
1 .331 0 r
.76385 .24906 m
.77062 .24462 L
s
1 .32 0 r
.76385 .24906 m
.77011 .24437 L
s
1 .311 0 r
.76385 .24906 m
.76961 .24408 L
s
1 .543 0 r
.76385 .24906 m
.77365 .24009 L
s
1 .547 0 r
.76385 .24906 m
.77326 .23955 L
s
1 .527 0 r
.76385 .24906 m
.77257 .23955 L
s
1 .523 0 r
.76385 .24906 m
.77316 .24029 L
s
1 .503 0 r
.76385 .24906 m
.77253 .24035 L
s
1 .499 0 r
.76385 .24906 m
.77199 .23994 L
s
1 .786 0 r
.76385 .24906 m
.74923 .26159 L
s
1 .708 0 r
.76385 .24906 m
.75126 .26096 L
s
1 .697 0 r
.76385 .24906 m
.75146 .26078 L
s
1 .702 0 r
.76385 .24906 m
.75129 .26079 L
s
1 .708 0 r
.76385 .24906 m
.75111 .2608 L
s
1 .699 0 r
.76385 .24906 m
.75125 .26062 L
s
1 .031 0 r
.76457 .24948 m
.76382 .24964 L
s
1 .03 0 r
.76457 .24948 m
.76487 .25015 L
s
1 .316 0 r
.76457 .24948 m
.76952 .24355 L
s
1 .331 0 r
.76457 .24948 m
.77062 .24409 L
s
1 .327 0 r
.76457 .24948 m
.77012 .24372 L
s
1 .317 0 r
.76457 .24948 m
.77062 .24462 L
s
1 .308 0 r
.76457 .24948 m
.77011 .24437 L
s
1 .302 0 r
.76457 .24948 m
.76961 .24408 L
s
1 .534 0 r
.76457 .24948 m
.77365 .24009 L
s
1 .539 0 r
.76457 .24948 m
.77326 .23955 L
s
1 .521 0 r
.76457 .24948 m
.77257 .23955 L
s
1 .514 0 r
.76457 .24948 m
.77316 .24029 L
s
1 .495 0 r
.76457 .24948 m
.77253 .24035 L
s
1 .494 0 r
.76457 .24948 m
.77199 .23994 L
s
1 .798 0 r
.76457 .24948 m
.74923 .26159 L
s
1 .718 0 r
.76457 .24948 m
.75126 .26096 L
s
1 .707 0 r
.76457 .24948 m
.75146 .26078 L
s
1 .713 0 r
.76457 .24948 m
.75129 .26079 L
s
1 .719 0 r
.76457 .24948 m
.75111 .2608 L
s
1 .709 0 r
.76457 .24948 m
.75125 .26062 L
s
1 .048 0 r
.76382 .24964 m
.76487 .25015 L
s
1 .341 0 r
.76382 .24964 m
.76952 .24355 L
s
1 .359 0 r
.76382 .24964 m
.77062 .24409 L
s
1 .353 0 r
.76382 .24964 m
.77012 .24372 L
s
1 .345 0 r
.76382 .24964 m
.77062 .24462 L
s
1 .335 0 r
.76382 .24964 m
.77011 .24437 L
s
1 .328 0 r
.76382 .24964 m
.76961 .24408 L
s
1 .56 0 r
.76382 .24964 m
.77365 .24009 L
s
1 .564 0 r
.76382 .24964 m
.77326 .23955 L
s
1 .546 0 r
.76382 .24964 m
.77257 .23955 L
s
1 .54 0 r
.76382 .24964 m
.77316 .24029 L
s
1 .52 0 r
.76382 .24964 m
.77253 .24035 L
s
1 .518 0 r
.76382 .24964 m
.77199 .23994 L
s
1 .77 0 r
.76382 .24964 m
.74923 .26159 L
s
1 .691 0 r
.76382 .24964 m
.75126 .26096 L
s
1 .68 0 r
.76382 .24964 m
.75146 .26078 L
s
1 .685 0 r
.76382 .24964 m
.75129 .26079 L
s
1 .691 0 r
.76382 .24964 m
.75111 .2608 L
s
1 .682 0 r
.76382 .24964 m
.75125 .26062 L
s
1 .33 0 r
.76487 .25015 m
.76952 .24355 L
s
1 .341 0 r
.76487 .25015 m
.77062 .24409 L
s
1 .339 0 r
.76487 .25015 m
.77012 .24372 L
s
1 .326 0 r
.76487 .25015 m
.77062 .24462 L
s
1 .319 0 r
.76487 .25015 m
.77011 .24437 L
s
1 .315 0 r
.76487 .25015 m
.76961 .24408 L
s
1 .545 0 r
.76487 .25015 m
.77365 .24009 L
s
1 .552 0 r
.76487 .25015 m
.77326 .23955 L
s
1 .535 0 r
.76487 .25015 m
.77257 .23955 L
s
1 .526 0 r
.76487 .25015 m
.77316 .24029 L
s
1 .508 0 r
.76487 .25015 m
.77253 .24035 L
s
.76487 .25015 m
.77199 .23994 L
s
1 .791 0 r
.76487 .25015 m
.74923 .26159 L
s
1 .71 0 r
.76487 .25015 m
.75126 .26096 L
s
1 .699 0 r
.76487 .25015 m
.75146 .26078 L
s
1 .705 0 r
.76487 .25015 m
.75129 .26079 L
s
1 .711 0 r
.76487 .25015 m
.75111 .2608 L
s
1 .702 0 r
.76487 .25015 m
.75125 .26062 L
s
1 .035 0 r
.87653 .32564 m
.87651 .32478 L
s
1 .022 0 r
.87653 .32564 m
.87603 .32541 L
s
1 .018 0 r
.87653 .32564 m
.8768 .32528 L
s
1 .046 0 r
.87653 .32564 m
.87582 .32479 L
s
1 .028 0 r
.87653 .32564 m
.87622 .32504 L
s
1 .156 0 r
.87653 .32564 m
.87675 .32945 L
s
1 .188 0 r
.87653 .32564 m
.8777 .3301 L
s
1 .166 0 r
.87653 .32564 m
.87743 .3296 L
s
1 .196 0 r
.87653 .32564 m
.87729 .33038 L
s
1 .154 0 r
.87653 .32564 m
.87521 .32916 L
s
1 .178 0 r
.87653 .32564 m
.87692 .32998 L
s
1 .716 0 r
.87653 .32564 m
.86294 .33671 L
s
1 .726 0 r
.87653 .32564 m
.86238 .33638 L
s
1 .711 0 r
.87653 .32564 m
.8628 .33631 L
s
1 .74 0 r
.87653 .32564 m
.86198 .33643 L
s
1 .731 0 r
.87653 .32564 m
.86259 .33686 L
s
1 .722 0 r
.87653 .32564 m
.86266 .33658 L
s
1 .585 0 r
.87653 .32564 m
.88052 .3119 L
s
1 .589 0 r
.87653 .32564 m
.87955 .31154 L
s
1 .578 0 r
.87653 .32564 m
.87991 .3119 L
s
1 .567 0 r
.87653 .32564 m
.87972 .31215 L
s
1 .576 0 r
.87653 .32564 m
.87955 .31187 L
s
1 .592 0 r
.87653 .32564 m
.88007 .3116 L
s
1 .032 0 r
.87651 .32478 m
.87603 .32541 L
s
1 .024 0 r
.87651 .32478 m
.8768 .32528 L
s
1 .028 0 r
.87651 .32478 m
.87582 .32479 L
s
1 .016 0 r
.87651 .32478 m
.87622 .32504 L
s
1 .191 0 r
.87651 .32478 m
.87675 .32945 L
s
1 .223 0 r
.87651 .32478 m
.8777 .3301 L
s
1 .201 0 r
.87651 .32478 m
.87743 .3296 L
s
1 .231 0 r
.87651 .32478 m
.87729 .33038 L
s
1 .187 0 r
.87651 .32478 m
.87521 .32916 L
s
1 .213 0 r
.87651 .32478 m
.87692 .32998 L
s
1 .738 0 r
.87651 .32478 m
.86294 .33671 L
s
1 .747 0 r
.87651 .32478 m
.86238 .33638 L
s
1 .732 0 r
.87651 .32478 m
.8628 .33631 L
s
1 .761 0 r
.87651 .32478 m
.86198 .33643 L
s
1 .753 0 r
.87651 .32478 m
.86259 .33686 L
s
1 .743 0 r
.87651 .32478 m
.86266 .33658 L
s
1 .551 0 r
.87651 .32478 m
.88052 .3119 L
s
1 .555 0 r
.87651 .32478 m
.87955 .31154 L
s
1 .544 0 r
.87651 .32478 m
.87991 .3119 L
s
1 .532 0 r
.87651 .32478 m
.87972 .31215 L
s
1 .542 0 r
.87651 .32478 m
.87955 .31187 L
s
1 .558 0 r
.87651 .32478 m
.88007 .3116 L
s
1 .032 0 r
.87603 .32541 m
.8768 .32528 L
s
1 .027 0 r
.87603 .32541 m
.87582 .32479 L
s
1 .017 0 r
.87603 .32541 m
.87622 .32504 L
s
1 .168 0 r
.87603 .32541 m
.87675 .32945 L
s
1 .203 0 r
.87603 .32541 m
.8777 .3301 L
s
1 .18 0 r
.87603 .32541 m
.87743 .3296 L
s
1 .21 0 r
.87603 .32541 m
.87729 .33038 L
s
1 .157 0 r
.87603 .32541 m
.87521 .32916 L
s
1 .19 0 r
.87603 .32541 m
.87692 .32998 L
s
1 .707 0 r
.87603 .32541 m
.86294 .33671 L
s
1 .715 0 r
.87603 .32541 m
.86238 .33638 L
s
1 .7 0 r
.87603 .32541 m
.8628 .33631 L
s
1 .73 0 r
.87603 .32541 m
.86198 .33643 L
s
1 .721 0 r
.87603 .32541 m
.86259 .33686 L
s
1 .712 0 r
.87603 .32541 m
.86266 .33658 L
s
1 .582 0 r
.87603 .32541 m
.88052 .3119 L
s
1 .585 0 r
.87603 .32541 m
.87955 .31154 L
s
1 .574 0 r
.87603 .32541 m
.87991 .3119 L
s
1 .563 0 r
.87603 .32541 m
.87972 .31215 L
s
1 .572 0 r
.87603 .32541 m
.87955 .31187 L
s
1 .588 0 r
.87603 .32541 m
.88007 .3116 L
s
1 .045 0 r
.8768 .32528 m
.87582 .32479 L
s
1 .026 0 r
.8768 .32528 m
.87622 .32504 L
s
1 .17 0 r
.8768 .32528 m
.87675 .32945 L
s
1 .2 0 r
.8768 .32528 m
.8777 .3301 L
s
1 .178 0 r
.8768 .32528 m
.87743 .3296 L
s
1 .209 0 r
.8768 .32528 m
.87729 .33038 L
s
1 .171 0 r
.8768 .32528 m
.87521 .32916 L
s
1 .192 0 r
.8768 .32528 m
.87692 .32998 L
s
1 .734 0 r
.8768 .32528 m
.86294 .33671 L
s
1 .743 0 r
.8768 .32528 m
.86238 .33638 L
s
1 .728 0 r
.8768 .32528 m
.8628 .33631 L
s
1 .758 0 r
.8768 .32528 m
.86198 .33643 L
s
1 .749 0 r
.8768 .32528 m
.86259 .33686 L
s
1 .74 0 r
.8768 .32528 m
.86266 .33658 L
s
1 .568 0 r
.8768 .32528 m
.88052 .3119 L
s
1 .573 0 r
.8768 .32528 m
.87955 .31154 L
s
1 .561 0 r
.8768 .32528 m
.87991 .3119 L
s
1 .55 0 r
.8768 .32528 m
.87972 .31215 L
s
1 .56 0 r
.8768 .32528 m
.87955 .31187 L
s
1 .575 0 r
.8768 .32528 m
.88007 .3116 L
s
1 .019 0 r
.87582 .32479 m
.87622 .32504 L
s
1 .194 0 r
.87582 .32479 m
.87675 .32945 L
s
1 .23 0 r
.87582 .32479 m
.8777 .3301 L
s
1 .207 0 r
.87582 .32479 m
.87743 .3296 L
s
1 .237 0 r
.87582 .32479 m
.87729 .33038 L
s
1 .181 0 r
.87582 .32479 m
.87521 .32916 L
s
1 .217 0 r
.87582 .32479 m
.87692 .32998 L
s
1 .717 0 r
.87582 .32479 m
.86294 .33671 L
s
1 .725 0 r
.87582 .32479 m
.86238 .33638 L
s
1 .71 0 r
.87582 .32479 m
.8628 .33631 L
s
1 .739 0 r
.87582 .32479 m
.86198 .33643 L
s
1 .732 0 r
.87582 .32479 m
.86259 .33686 L
s
1 .722 0 r
.87582 .32479 m
.86266 .33658 L
s
1 .56 0 r
.87582 .32479 m
.88052 .3119 L
s
1 .562 0 r
.87582 .32479 m
.87955 .31154 L
s
1 .552 0 r
.87582 .32479 m
.87991 .3119 L
s
1 .54 0 r
.87582 .32479 m
.87972 .31215 L
s
1 .549 0 r
.87582 .32479 m
.87955 .31187 L
s
1 .566 0 r
.87582 .32479 m
.88007 .3116 L
s
1 .182 0 r
.87622 .32504 m
.87675 .32945 L
s
1 .216 0 r
.87622 .32504 m
.8777 .3301 L
s
1 .193 0 r
.87622 .32504 m
.87743 .3296 L
s
1 .223 0 r
.87622 .32504 m
.87729 .33038 L
s
1 .173 0 r
.87622 .32504 m
.87521 .32916 L
s
1 .204 0 r
.87622 .32504 m
.87692 .32998 L
s
1 .722 0 r
.87622 .32504 m
.86294 .33671 L
s
1 .731 0 r
.87622 .32504 m
.86238 .33638 L
s
1 .716 0 r
.87622 .32504 m
.8628 .33631 L
s
1 .745 0 r
.87622 .32504 m
.86198 .33643 L
s
1 .737 0 r
.87622 .32504 m
.86259 .33686 L
s
1 .727 0 r
.87622 .32504 m
.86266 .33658 L
s
1 .565 0 r
.87622 .32504 m
.88052 .3119 L
s
1 .568 0 r
.87622 .32504 m
.87955 .31154 L
s
1 .558 0 r
.87622 .32504 m
.87991 .3119 L
s
1 .546 0 r
.87622 .32504 m
.87972 .31215 L
s
1 .555 0 r
.87622 .32504 m
.87955 .31187 L
s
1 .571 0 r
.87622 .32504 m
.88007 .3116 L
s
1 .047 0 r
.87675 .32945 m
.8777 .3301 L
s
1 .029 0 r
.87675 .32945 m
.87743 .3296 L
s
1 .044 0 r
.87675 .32945 m
.87729 .33038 L
s
1 .064 0 r
.87675 .32945 m
.87521 .32916 L
s
1 .022 0 r
.87675 .32945 m
.87692 .32998 L
s
1 .637 0 r
.87675 .32945 m
.86294 .33671 L
s
1 .652 0 r
.87675 .32945 m
.86238 .33638 L
s
1 .635 0 r
.87675 .32945 m
.8628 .33631 L
s
1 .667 0 r
.87675 .32945 m
.86198 .33643 L
s
1 .653 0 r
.87675 .32945 m
.86259 .33686 L
s
1 .645 0 r
.87675 .32945 m
.86266 .33658 L
s
1 .023 0 r
.8777 .3301 m
.87743 .3296 L
s
1 .021 0 r
.8777 .3301 m
.87729 .33038 L
s
1 .109 0 r
.8777 .3301 m
.87521 .32916 L
s
1 .033 0 r
.8777 .3301 m
.87692 .32998 L
s
1 .661 0 r
.8777 .3301 m
.86294 .33671 L
s
1 .677 0 r
.8777 .3301 m
.86238 .33638 L
s
1 .66 0 r
.8777 .3301 m
.8628 .33631 L
s
1 .692 0 r
.8777 .3301 m
.86198 .33643 L
s
1 .676 0 r
.8777 .3301 m
.86259 .33686 L
s
1 .669 0 r
.8777 .3301 m
.86266 .33658 L
s
1 .033 0 r
.87743 .3296 m
.87729 .33038 L
s
1 .092 0 r
.87743 .3296 m
.87521 .32916 L
s
1 .026 0 r
.87743 .3296 m
.87692 .32998 L
s
1 .66 0 r
.87743 .3296 m
.86294 .33671 L
s
1 .674 0 r
.87743 .3296 m
.86238 .33638 L
s
1 .658 0 r
.87743 .3296 m
.8628 .33631 L
s
1 .69 0 r
.87743 .3296 m
.86198 .33643 L
s
1 .675 0 r
.87743 .3296 m
.86259 .33686 L
s
1 .668 0 r
.87743 .3296 m
.86266 .33658 L
s
1 .098 0 r
.87729 .33038 m
.87521 .32916 L
s
1 .023 0 r
.87729 .33038 m
.87692 .32998 L
s
1 .641 0 r
.87729 .33038 m
.86294 .33671 L
s
1 .657 0 r
.87729 .33038 m
.86238 .33638 L
s
1 .64 0 r
.87729 .33038 m
.8628 .33631 L
s
1 .672 0 r
.87729 .33038 m
.86198 .33643 L
s
1 .656 0 r
.87729 .33038 m
.86259 .33686 L
s
1 .649 0 r
.87729 .33038 m
.86266 .33658 L
s
1 .077 0 r
.87521 .32916 m
.87692 .32998 L
s
1 .589 0 r
.87521 .32916 m
.86294 .33671 L
s
1 .601 0 r
.87521 .32916 m
.86238 .33638 L
s
1 .585 0 r
.87521 .32916 m
.8628 .33631 L
s
1 .617 0 r
.87521 .32916 m
.86198 .33643 L
s
1 .604 0 r
.87521 .32916 m
.86259 .33686 L
s
1 .596 0 r
.87521 .32916 m
.86266 .33658 L
s
1 .634 0 r
.87692 .32998 m
.86294 .33671 L
s
1 .649 0 r
.87692 .32998 m
.86238 .33638 L
s
1 .632 0 r
.87692 .32998 m
.8628 .33631 L
s
1 .665 0 r
.87692 .32998 m
.86198 .33643 L
s
1 .649 0 r
.87692 .32998 m
.86259 .33686 L
s
1 .642 0 r
.87692 .32998 m
.86266 .33658 L
s
1 .015 0 r
.88112 .23914 m
.88075 .23907 L
s
1 .036 0 r
.88112 .23914 m
.88195 .23886 L
s
1 .05 0 r
.88112 .23914 m
.88225 .23957 L
s
1 .04 0 r
.88112 .23914 m
.88209 .23923 L
s
1 .023 0 r
.88112 .23914 m
.88165 .23933 L
s
1 .511 0 r
.88112 .23914 m
.89031 .23066 L
s
1 .516 0 r
.88112 .23914 m
.89075 .23095 L
s
1 .507 0 r
.88112 .23914 m
.89089 .23149 L
s
1 .498 0 r
.88112 .23914 m
.89046 .23129 L
s
1 .487 0 r
.88112 .23914 m
.89001 .23121 L
s
1 .471 0 r
.88112 .23914 m
.88948 .23122 L
s
1 .904 0 r
.88112 .23914 m
.90022 .22798 L
s
1 .889 0 r
.88112 .23914 m
.89974 .22789 L
s
1 .895 0 r
.88112 .23914 m
.90021 .22841 L
s
1 .897 0 r
.88112 .23914 m
.89973 .2275 L
s
1 .879 0 r
.88112 .23914 m
.89972 .22833 L
s
1 .892 0 r
.88112 .23914 m
.90033 .22878 L
s
.915 1 0 r
.88112 .23914 m
.86058 .25597 L
s
.926 1 0 r
.88112 .23914 m
.8609 .25593 L
s
.914 1 0 r
.88112 .23914 m
.86071 .25617 L
s
.915 1 0 r
.88112 .23914 m
.86087 .25632 L
s
.93 1 0 r
.88112 .23914 m
.86116 .25609 L
s
.92 1 0 r
.88112 .23914 m
.86108 .25637 L
s
1 .05 0 r
.88075 .23907 m
.88195 .23886 L
s
1 .065 0 r
.88075 .23907 m
.88225 .23957 L
s
1 .055 0 r
.88075 .23907 m
.88209 .23923 L
s
1 .038 0 r
.88075 .23907 m
.88165 .23933 L
s
1 .52 0 r
.88075 .23907 m
.89031 .23066 L
s
1 .526 0 r
.88075 .23907 m
.89075 .23095 L
s
1 .517 0 r
.88075 .23907 m
.89089 .23149 L
s
1 .508 0 r
.88075 .23907 m
.89046 .23129 L
s
1 .496 0 r
.88075 .23907 m
.89001 .23121 L
s
1 .48 0 r
.88075 .23907 m
.88948 .23122 L
s
1 .916 0 r
.88075 .23907 m
.90022 .22798 L
s
1 .9 0 r
.88075 .23907 m
.89974 .22789 L
s
1 .906 0 r
.88075 .23907 m
.90021 .22841 L
s
1 .908 0 r
.88075 .23907 m
.89973 .2275 L
s
1 .89 0 r
.88075 .23907 m
.89972 .22833 L
s
1 .904 0 r
.88075 .23907 m
.90033 .22878 L
s
.925 1 0 r
.88075 .23907 m
.86058 .25597 L
s
.936 1 0 r
.88075 .23907 m
.8609 .25593 L
s
.924 1 0 r
.88075 .23907 m
.86071 .25617 L
s
.925 1 0 r
.88075 .23907 m
.86087 .25632 L
s
.94 1 0 r
.88075 .23907 m
.86116 .25609 L
s
.929 1 0 r
.88075 .23907 m
.86108 .25637 L
s
1 .031 0 r
.88195 .23886 m
.88225 .23957 L
s
1 .016 0 r
.88195 .23886 m
.88209 .23923 L
s
1 .023 0 r
.88195 .23886 m
.88165 .23933 L
s
1 .478 0 r
.88195 .23886 m
.89031 .23066 L
s
1 .483 0 r
.88195 .23886 m
.89075 .23095 L
s
1 .473 0 r
.88195 .23886 m
.89089 .23149 L
s
1 .465 0 r
.88195 .23886 m
.89046 .23129 L
s
1 .454 0 r
.88195 .23886 m
.89001 .23121 L
s
1 .438 0 r
.88195 .23886 m
.88948 .23122 L
s
1 .869 0 r
.88195 .23886 m
.90022 .22798 L
s
1 .854 0 r
.88195 .23886 m
.89974 .22789 L
s
1 .859 0 r
.88195 .23886 m
.90021 .22841 L
s
1 .862 0 r
.88195 .23886 m
.89973 .2275 L
s
1 .844 0 r
.88195 .23886 m
.89972 .22833 L
s
1 .857 0 r
.88195 .23886 m
.90033 .22878 L
s
.881 1 0 r
.88195 .23886 m
.86058 .25597 L
s
.893 1 0 r
.88195 .23886 m
.8609 .25593 L
s
.881 1 0 r
.88195 .23886 m
.86071 .25617 L
s
.882 1 0 r
.88195 .23886 m
.86087 .25632 L
s
.897 1 0 r
.88195 .23886 m
.86116 .25609 L
s
.887 1 0 r
.88195 .23886 m
.86108 .25637 L
s
1 .015 0 r
.88225 .23957 m
.88209 .23923 L
s
1 .027 0 r
.88225 .23957 m
.88165 .23933 L
s
1 .491 0 r
.88225 .23957 m
.89031 .23066 L
s
1 .494 0 r
.88225 .23957 m
.89075 .23095 L
s
1 .483 0 r
.88225 .23957 m
.89089 .23149 L
s
1 .476 0 r
.88225 .23957 m
.89046 .23129 L
s
1 .466 0 r
.88225 .23957 m
.89001 .23121 L
s
1 .451 0 r
.88225 .23957 m
.88948 .23122 L
s
1 .874 0 r
.88225 .23957 m
.90022 .22798 L
s
1 .859 0 r
.88225 .23957 m
.89974 .22789 L
s
1 .864 0 r
.88225 .23957 m
.90021 .22841 L
s
1 .868 0 r
.88225 .23957 m
.89973 .2275 L
s
1 .848 0 r
.88225 .23957 m
.89972 .22833 L
s
1 .86 0 r
.88225 .23957 m
.90033 .22878 L
s
.889 1 0 r
.88225 .23957 m
.86058 .25597 L
s
.901 1 0 r
.88225 .23957 m
.8609 .25593 L
s
.889 1 0 r
.88225 .23957 m
.86071 .25617 L
s
.89 1 0 r
.88225 .23957 m
.86087 .25632 L
s
.905 1 0 r
.88225 .23957 m
.86116 .25609 L
s
.895 1 0 r
.88225 .23957 m
.86108 .25637 L
s
1 .018 0 r
.88209 .23923 m
.88165 .23933 L
s
1 .485 0 r
.88209 .23923 m
.89031 .23066 L
s
1 .49 0 r
.88209 .23923 m
.89075 .23095 L
s
1 .479 0 r
.88209 .23923 m
.89089 .23149 L
s
1 .471 0 r
.88209 .23923 m
.89046 .23129 L
s
1 .461 0 r
.88209 .23923 m
.89001 .23121 L
s
1 .446 0 r
.88209 .23923 m
.88948 .23122 L
s
1 .872 0 r
.88209 .23923 m
.90022 .22798 L
s
1 .858 0 r
.88209 .23923 m
.89974 .22789 L
s
1 .862 0 r
.88209 .23923 m
.90021 .22841 L
s
1 .866 0 r
.88209 .23923 m
.89973 .2275 L
s
1 .847 0 r
.88209 .23923 m
.89972 .22833 L
s
1 .859 0 r
.88209 .23923 m
.90033 .22878 L
s
.886 1 0 r
.88209 .23923 m
.86058 .25597 L
s
.898 1 0 r
.88209 .23923 m
.8609 .25593 L
s
.886 1 0 r
.88209 .23923 m
.86071 .25617 L
s
.887 1 0 r
.88209 .23923 m
.86087 .25632 L
s
.902 1 0 r
.88209 .23923 m
.86116 .25609 L
s
.892 1 0 r
.88209 .23923 m
.86108 .25637 L
s
1 .501 0 r
.88165 .23933 m
.89031 .23066 L
s
1 .506 0 r
.88165 .23933 m
.89075 .23095 L
s
1 .495 0 r
.88165 .23933 m
.89089 .23149 L
s
1 .487 0 r
.88165 .23933 m
.89046 .23129 L
s
1 .476 0 r
.88165 .23933 m
.89001 .23121 L
s
1 .461 0 r
.88165 .23933 m
.88948 .23122 L
s
1 .89 0 r
.88165 .23933 m
.90022 .22798 L
s
1 .875 0 r
.88165 .23933 m
.89974 .22789 L
s
1 .88 0 r
.88165 .23933 m
.90021 .22841 L
s
1 .883 0 r
.88165 .23933 m
.89973 .2275 L
s
1 .864 0 r
.88165 .23933 m
.89972 .22833 L
s
1 .877 0 r
.88165 .23933 m
.90033 .22878 L
s
.903 1 0 r
.88165 .23933 m
.86058 .25597 L
s
.914 1 0 r
.88165 .23933 m
.8609 .25593 L
s
.902 1 0 r
.88165 .23933 m
.86071 .25617 L
s
.904 1 0 r
.88165 .23933 m
.86087 .25632 L
s
.919 1 0 r
.88165 .23933 m
.86116 .25609 L
s
.909 1 0 r
.88165 .23933 m
.86108 .25637 L
s
1 .027 0 r
.84558 .34582 m
.84544 .34646 L
s
1 .018 0 r
.84558 .34582 m
.84574 .34622 L
s
1 .013 0 r
.84558 .34582 m
.84537 .34605 L
s
1 .029 0 r
.84558 .34582 m
.84487 .34582 L
s
.84558 .34582 m
.84499 .34621 L
s
1 .06 0 r
.84558 .34582 m
.84433 .34659 L
s
1 .12 0 r
.84558 .34582 m
.84275 .34656 L
s
1 .077 0 r
.84558 .34582 m
.84394 .34676 L
s
1 .093 0 r
.84558 .34582 m
.84347 .34667 L
s
1 .061 0 r
.84558 .34582 m
.84412 .34612 L
s
1 .078 0 r
.84558 .34582 m
.84371 .34624 L
s
1 .271 0 r
.84558 .34582 m
.84447 .33927 L
s
1 .275 0 r
.84558 .34582 m
.84411 .33926 L
s
1 .284 0 r
.84558 .34582 m
.844 .33904 L
s
1 .278 0 r
.84558 .34582 m
.84467 .33908 L
s
1 .286 0 r
.84558 .34582 m
.84431 .33894 L
s
1 .293 0 r
.84558 .34582 m
.84409 .33881 L
s
1 .467 0 r
.84558 .34582 m
.84432 .33446 L
s
1 .45 0 r
.84558 .34582 m
.84423 .33488 L
s
1 .464 0 r
.84558 .34582 m
.84353 .33465 L
s
1 .451 0 r
.84558 .34582 m
.84358 .33497 L
s
1 .464 0 r
.84558 .34582 m
.84401 .33458 L
s
1 .475 0 r
.84558 .34582 m
.84371 .33435 L
s
1 .721 0 r
.84558 .34582 m
.85479 .33076 L
s
1 .736 0 r
.84558 .34582 m
.85488 .3304 L
s
1 .75 0 r
.84558 .34582 m
.85501 .33006 L
s
1 .725 0 r
.84558 .34582 m
.85457 .3305 L
s
1 .741 0 r
.84558 .34582 m
.85462 .33009 L
s
1 .705 0 r
.84558 .34582 m
.85341 .33044 L
s
1 .88 0 r
.84558 .34582 m
.82843 .35884 L
s
1 .875 0 r
.84558 .34582 m
.82847 .35871 L
s
1 .884 0 r
.84558 .34582 m
.82833 .35889 L
s
1 .881 0 r
.84558 .34582 m
.82832 .35875 L
s
1 .878 0 r
.84558 .34582 m
.82834 .35863 L
s
1 .89 0 r
.84558 .34582 m
.828 .35867 L
s
1 .321 0 r
.84558 .34582 m
.85004 .35229 L
s
1 .311 0 r
.84558 .34582 m
.85015 .3519 L
s
1 .338 0 r
.84558 .34582 m
.85076 .35227 L
s
1 .321 0 r
.84558 .34582 m
.85058 .35189 L
s
1 .327 0 r
.84558 .34582 m
.8504 .3522 L
s
1 .301 0 r
.84558 .34582 m
.84964 .35196 L
s
1 .458 0 r
.84558 .34582 m
.85071 .3558 L
s
1 .445 0 r
.84558 .34582 m
.85082 .35537 L
s
1 .457 0 r
.84558 .34582 m
.85033 .35595 L
s
1 .444 0 r
.84558 .34582 m
.84954 .35594 L
s
1 .434 0 r
.84558 .34582 m
.84976 .35559 L
s
1 .439 0 r
.84558 .34582 m
.85039 .35543 L
s
1 .016 0 r
.84544 .34646 m
.84574 .34622 L
s
1 .017 0 r
.84544 .34646 m
.84537 .34605 L
s
1 .035 0 r
.84544 .34646 m
.84487 .34582 L
s
1 .021 0 r
.84544 .34646 m
.84499 .34621 L
s
1 .046 0 r
.84544 .34646 m
.84433 .34659 L
s
1 .11 0 r
.84544 .34646 m
.84275 .34656 L
s
1 .062 0 r
.84544 .34646 m
.84394 .34676 L
s
1 .081 0 r
.84544 .34646 m
.84347 .34667 L
s
1 .056 0 r
.84544 .34646 m
.84412 .34612 L
s
1 .071 0 r
.84544 .34646 m
.84371 .34624 L
s
1 .297 0 r
.84544 .34646 m
.84447 .33927 L
s
1 .299 0 r
.84544 .34646 m
.84411 .33926 L
s
1 .309 0 r
.84544 .34646 m
.844 .33904 L
s
1 .303 0 r
.84544 .34646 m
.84467 .33908 L
s
1 .311 0 r
.84544 .34646 m
.84431 .33894 L
s
1 .318 0 r
.84544 .34646 m
.84409 .33881 L
s
1 .493 0 r
.84544 .34646 m
.84432 .33446 L
s
1 .476 0 r
.84544 .34646 m
.84423 .33488 L
s
1 .489 0 r
.84544 .34646 m
.84353 .33465 L
s
1 .476 0 r
.84544 .34646 m
.84358 .33497 L
s
1 .489 0 r
.84544 .34646 m
.84401 .33458 L
s
1 .5 0 r
.84544 .34646 m
.84371 .33435 L
s
1 .747 0 r
.84544 .34646 m
.85479 .33076 L
s
1 .761 0 r
.84544 .34646 m
.85488 .3304 L
s
1 .776 0 r
.84544 .34646 m
.85501 .33006 L
s
1 .751 0 r
.84544 .34646 m
.85457 .3305 L
s
1 .767 0 r
.84544 .34646 m
.85462 .33009 L
s
1 .731 0 r
.84544 .34646 m
.85341 .33044 L
s
1 .86 0 r
.84544 .34646 m
.82843 .35884 L
s
1 .855 0 r
.84544 .34646 m
.82847 .35871 L
s
1 .864 0 r
.84544 .34646 m
.82833 .35889 L
s
1 .861 0 r
.84544 .34646 m
.82832 .35875 L
s
1 .858 0 r
.84544 .34646 m
.82834 .35863 L
s
1 .87 0 r
.84544 .34646 m
.828 .35867 L
s
1 .303 0 r
.84544 .34646 m
.85004 .35229 L
s
1 .294 0 r
.84544 .34646 m
.85015 .3519 L
s
1 .322 0 r
.84544 .34646 m
.85076 .35227 L
s
1 .305 0 r
.84544 .34646 m
.85058 .35189 L
s
1 .31 0 r
.84544 .34646 m
.8504 .3522 L
s
1 .282 0 r
.84544 .34646 m
.84964 .35196 L
s
1 .438 0 r
.84544 .34646 m
.85071 .3558 L
s
1 .425 0 r
.84544 .34646 m
.85082 .35537 L
s
1 .436 0 r
.84544 .34646 m
.85033 .35595 L
s
1 .422 0 r
.84544 .34646 m
.84954 .35594 L
s
1 .413 0 r
.84544 .34646 m
.84976 .35559 L
s
1 .419 0 r
.84544 .34646 m
.85039 .35543 L
s
1 .017 0 r
.84574 .34622 m
.84537 .34605 L
s
1 .039 0 r
.84574 .34622 m
.84487 .34582 L
s
1 .03 0 r
.84574 .34622 m
.84499 .34621 L
s
1 .06 0 r
.84574 .34622 m
.84433 .34659 L
s
1 .123 0 r
.84574 .34622 m
.84275 .34656 L
s
1 .077 0 r
.84574 .34622 m
.84394 .34676 L
s
1 .095 0 r
.84574 .34622 m
.84347 .34667 L
s
1 .066 0 r
.84574 .34622 m
.84412 .34612 L
s
1 .083 0 r
.84574 .34622 m
.84371 .34624 L
s
1 .289 0 r
.84574 .34622 m
.84447 .33927 L
s
1 .292 0 r
.84574 .34622 m
.84411 .33926 L
s
1 .302 0 r
.84574 .34622 m
.844 .33904 L
s
1 .295 0 r
.84574 .34622 m
.84467 .33908 L
s
1 .303 0 r
.84574 .34622 m
.84431 .33894 L
s
1 .31 0 r
.84574 .34622 m
.84409 .33881 L
s
1 .484 0 r
.84574 .34622 m
.84432 .33446 L
s
1 .467 0 r
.84574 .34622 m
.84423 .33488 L
s
1 .481 0 r
.84574 .34622 m
.84353 .33465 L
s
1 .468 0 r
.84574 .34622 m
.84358 .33497 L
s
1 .481 0 r
.84574 .34622 m
.84401 .33458 L
s
1 .492 0 r
.84574 .34622 m
.84371 .33435 L
s
1 .732 0 r
.84574 .34622 m
.85479 .33076 L
s
1 .747 0 r
.84574 .34622 m
.85488 .3304 L
s
1 .761 0 r
.84574 .34622 m
.85501 .33006 L
s
1 .737 0 r
.84574 .34622 m
.85457 .3305 L
s
1 .752 0 r
.84574 .34622 m
.85462 .33009 L
s
1 .717 0 r
.84574 .34622 m
.85341 .33044 L
s
1 .875 0 r
.84574 .34622 m
.82843 .35884 L
s
1 .871 0 r
.84574 .34622 m
.82847 .35871 L
s
1 .88 0 r
.84574 .34622 m
.82833 .35889 L
s
1 .877 0 r
.84574 .34622 m
.82832 .35875 L
s
1 .873 0 r
.84574 .34622 m
.82834 .35863 L
s
1 .886 0 r
.84574 .34622 m
.828 .35867 L
s
1 .304 0 r
.84574 .34622 m
.85004 .35229 L
s
1 .294 0 r
.84574 .34622 m
.85015 .3519 L
s
1 .321 0 r
.84574 .34622 m
.85076 .35227 L
s
1 .304 0 r
.84574 .34622 m
.85058 .35189 L
s
1 .31 0 r
.84574 .34622 m
.8504 .3522 L
s
1 .283 0 r
.84574 .34622 m
.84964 .35196 L
s
1 .441 0 r
.84574 .34622 m
.85071 .3558 L
s
1 .428 0 r
.84574 .34622 m
.85082 .35537 L
s
1 .44 0 r
.84574 .34622 m
.85033 .35595 L
s
1 .426 0 r
.84574 .34622 m
.84954 .35594 L
s
1 .417 0 r
.84574 .34622 m
.84976 .35559 L
s
1 .422 0 r
.84574 .34622 m
.85039 .35543 L
s
1 .022 0 r
.84537 .34605 m
.84487 .34582 L
s
1 .017 0 r
.84537 .34605 m
.84499 .34621 L
s
1 .048 0 r
.84537 .34605 m
.84433 .34659 L
s
1 .109 0 r
.84537 .34605 m
.84275 .34656 L
s
1 .065 0 r
.84537 .34605 m
.84394 .34676 L
s
1 .082 0 r
.84537 .34605 m
.84347 .34667 L
s
1 .051 0 r
.84537 .34605 m
.84412 .34612 L
s
1 .068 0 r
.84537 .34605 m
.84371 .34624 L
s
1 .279 0 r
.84537 .34605 m
.84447 .33927 L
s
1 .282 0 r
.84537 .34605 m
.84411 .33926 L
s
1 .292 0 r
.84537 .34605 m
.844 .33904 L
s
1 .286 0 r
.84537 .34605 m
.84467 .33908 L
s
1 .294 0 r
.84537 .34605 m
.84431 .33894 L
s
1 .301 0 r
.84537 .34605 m
.84409 .33881 L
s
1 .476 0 r
.84537 .34605 m
.84432 .33446 L
s
1 .459 0 r
.84537 .34605 m
.84423 .33488 L
s
1 .472 0 r
.84537 .34605 m
.84353 .33465 L
s
1 .459 0 r
.84537 .34605 m
.84358 .33497 L
s
1 .472 0 r
.84537 .34605 m
.84401 .33458 L
s
1 .483 0 r
.84537 .34605 m
.84371 .33435 L
s
1 .734 0 r
.84537 .34605 m
.85479 .33076 L
s
1 .748 0 r
.84537 .34605 m
.85488 .3304 L
s
1 .763 0 r
.84537 .34605 m
.85501 .33006 L
s
1 .738 0 r
.84537 .34605 m
.85457 .3305 L
s
1 .754 0 r
.84537 .34605 m
.85462 .33009 L
s
1 .717 0 r
.84537 .34605 m
.85341 .33044 L
s
1 .867 0 r
.84537 .34605 m
.82843 .35884 L
s
1 .863 0 r
.84537 .34605 m
.82847 .35871 L
s
1 .872 0 r
.84537 .34605 m
.82833 .35889 L
s
1 .869 0 r
.84537 .34605 m
.82832 .35875 L
s
1 .865 0 r
.84537 .34605 m
.82834 .35863 L
s
1 .877 0 r
.84537 .34605 m
.828 .35867 L
s
1 .318 0 r
.84537 .34605 m
.85004 .35229 L
s
1 .309 0 r
.84537 .34605 m
.85015 .3519 L
s
1 .336 0 r
.84537 .34605 m
.85076 .35227 L
s
1 .32 0 r
.84537 .34605 m
.85058 .35189 L
s
1 .325 0 r
.84537 .34605 m
.8504 .3522 L
s
1 .298 0 r
.84537 .34605 m
.84964 .35196 L
s
1 .454 0 r
.84537 .34605 m
.85071 .3558 L
s
1 .441 0 r
.84537 .34605 m
.85082 .35537 L
s
1 .453 0 r
.84537 .34605 m
.85033 .35595 L
s
1 .438 0 r
.84537 .34605 m
.84954 .35594 L
s
1 .429 0 r
.84537 .34605 m
.84976 .35559 L
s
1 .435 0 r
.84537 .34605 m
.85039 .35543 L
s
1 .016 0 r
.84487 .34582 m
.84499 .34621 L
s
1 .039 0 r
.84487 .34582 m
.84433 .34659 L
s
1 .092 0 r
.84487 .34582 m
.84275 .34656 L
s
1 .054 0 r
.84487 .34582 m
.84394 .34676 L
s
1 .067 0 r
.84487 .34582 m
.84347 .34667 L
s
1 .033 0 r
.84487 .34582 m
.84412 .34612 L
s
1 .05 0 r
.84487 .34582 m
.84371 .34624 L
s
1 .268 0 r
.84487 .34582 m
.84447 .33927 L
s
1 .27 0 r
.84487 .34582 m
.84411 .33926 L
s
1 .28 0 r
.84487 .34582 m
.844 .33904 L
s
1 .276 0 r
.84487 .34582 m
.84467 .33908 L
s
1 .282 0 r
.84487 .34582 m
.84431 .33894 L
s
1 .289 0 r
.84487 .34582 m
.84409 .33881 L
s
1 .465 0 r
.84487 .34582 m
.84432 .33446 L
s
1 .448 0 r
.84487 .34582 m
.84423 .33488 L
s
1 .46 0 r
.84487 .34582 m
.84353 .33465 L
s
1 .447 0 r
.84487 .34582 m
.84358 .33497 L
s
1 .461 0 r
.84487 .34582 m
.84401 .33458 L
s
1 .471 0 r
.84487 .34582 m
.84371 .33435 L
s
1 .737 0 r
.84487 .34582 m
.85479 .33076 L
s
1 .751 0 r
.84487 .34582 m
.85488 .3304 L
s
1 .766 0 r
.84487 .34582 m
.85501 .33006 L
s
1 .741 0 r
.84487 .34582 m
.85457 .3305 L
s
1 .756 0 r
.84487 .34582 m
.85462 .33009 L
s
1 .719 0 r
.84487 .34582 m
.85341 .33044 L
s
1 .857 0 r
.84487 .34582 m
.82843 .35884 L
s
1 .852 0 r
.84487 .34582 m
.82847 .35871 L
s
1 .861 0 r
.84487 .34582 m
.82833 .35889 L
s
1 .858 0 r
.84487 .34582 m
.82832 .35875 L
s
1 .854 0 r
.84487 .34582 m
.82834 .35863 L
s
1 .866 0 r
.84487 .34582 m
.828 .35867 L
s
1 .338 0 r
.84487 .34582 m
.85004 .35229 L
s
1 .329 0 r
.84487 .34582 m
.85015 .3519 L
s
1 .357 0 r
.84487 .34582 m
.85076 .35227 L
s
1 .34 0 r
.84487 .34582 m
.85058 .35189 L
s
1 .345 0 r
.84487 .34582 m
.8504 .3522 L
s
1 .317 0 r
.84487 .34582 m
.84964 .35196 L
s
1 .472 0 r
.84487 .34582 m
.85071 .3558 L
s
1 .46 0 r
.84487 .34582 m
.85082 .35537 L
s
1 .47 0 r
.84487 .34582 m
.85033 .35595 L
s
1 .455 0 r
.84487 .34582 m
.84954 .35594 L
s
1 .446 0 r
.84487 .34582 m
.84976 .35559 L
s
1 .453 0 r
.84487 .34582 m
.85039 .35543 L
s
1 .032 0 r
.84499 .34621 m
.84433 .34659 L
s
1 .093 0 r
.84499 .34621 m
.84275 .34656 L
s
1 .049 0 r
.84499 .34621 m
.84394 .34676 L
s
1 .065 0 r
.84499 .34621 m
.84347 .34667 L
s
1 .036 0 r
.84499 .34621 m
.84412 .34612 L
s
1 .053 0 r
.84499 .34621 m
.84371 .34624 L
s
1 .284 0 r
.84499 .34621 m
.84447 .33927 L
s
1 .286 0 r
.84499 .34621 m
.84411 .33926 L
s
1 .296 0 r
.84499 .34621 m
.844 .33904 L
s
1 .292 0 r
.84499 .34621 m
.84467 .33908 L
s
1 .298 0 r
.84499 .34621 m
.84431 .33894 L
s
1 .305 0 r
.84499 .34621 m
.84409 .33881 L
s
1 .481 0 r
.84499 .34621 m
.84432 .33446 L
s
1 .464 0 r
.84499 .34621 m
.84423 .33488 L
s
1 .476 0 r
.84499 .34621 m
.84353 .33465 L
s
1 .463 0 r
.84499 .34621 m
.84358 .33497 L
s
1 .477 0 r
.84499 .34621 m
.84401 .33458 L
s
1 .487 0 r
.84499 .34621 m
.84371 .33435 L
s
1 .748 0 r
.84499 .34621 m
.85479 .33076 L
s
1 .762 0 r
.84499 .34621 m
.85488 .3304 L
s
1 .776 0 r
.84499 .34621 m
.85501 .33006 L
s
1 .752 0 r
.84499 .34621 m
.85457 .3305 L
s
1 .767 0 r
.84499 .34621 m
.85462 .33009 L
s
1 .73 0 r
.84499 .34621 m
.85341 .33044 L
s
1 .851 0 r
.84499 .34621 m
.82843 .35884 L
s
1 .847 0 r
.84499 .34621 m
.82847 .35871 L
s
1 .855 0 r
.84499 .34621 m
.82833 .35889 L
s
1 .852 0 r
.84499 .34621 m
.82832 .35875 L
s
1 .849 0 r
.84499 .34621 m
.82834 .35863 L
s
1 .861 0 r
.84499 .34621 m
.828 .35867 L
s
1 .323 0 r
.84499 .34621 m
.85004 .35229 L
s
1 .314 0 r
.84499 .34621 m
.85015 .3519 L
s
1 .342 0 r
.84499 .34621 m
.85076 .35227 L
s
1 .325 0 r
.84499 .34621 m
.85058 .35189 L
s
1 .33 0 r
.84499 .34621 m
.8504 .3522 L
s
1 .302 0 r
.84499 .34621 m
.84964 .35196 L
s
1 .456 0 r
.84499 .34621 m
.85071 .3558 L
s
1 .444 0 r
.84499 .34621 m
.85082 .35537 L
s
1 .454 0 r
.84499 .34621 m
.85033 .35595 L
s
1 .439 0 r
.84499 .34621 m
.84954 .35594 L
s
1 .43 0 r
.84499 .34621 m
.84976 .35559 L
s
1 .437 0 r
.84499 .34621 m
.85039 .35543 L
s
1 .026 0 r
.85516 .29242 m
.85456 .29219 L
s
1 .046 0 r
.85516 .29242 m
.85404 .29224 L
s
1 .071 0 r
.85516 .29242 m
.85342 .29226 L
s
1 .022 0 r
.85516 .29242 m
.85493 .29292 L
s
1 .037 0 r
.85516 .29242 m
.85435 .29281 L
s
1 .23 0 r
.85516 .29242 m
.85681 .28704 L
s
1 .245 0 r
.85516 .29242 m
.85709 .28675 L
s
1 .228 0 r
.85516 .29242 m
.85619 .28693 L
s
1 .198 0 r
.85516 .29242 m
.85683 .28786 L
s
1 .212 0 r
.85516 .29242 m
.85577 .28726 L
s
1 .214 0 r
.85516 .29242 m
.85684 .28746 L
s
1 .021 0 r
.85456 .29219 m
.85404 .29224 L
s
1 .046 0 r
.85456 .29219 m
.85342 .29226 L
s
1 .033 0 r
.85456 .29219 m
.85493 .29292 L
s
1 .027 0 r
.85456 .29219 m
.85435 .29281 L
s
1 .23 0 r
.85456 .29219 m
.85681 .28704 L
s
1 .245 0 r
.85456 .29219 m
.85709 .28675 L
s
1 .225 0 r
.85456 .29219 m
.85619 .28693 L
s
1 .2 0 r
.85456 .29219 m
.85683 .28786 L
s
1 .207 0 r
.85456 .29219 m
.85577 .28726 L
s
1 .215 0 r
.85456 .29219 m
.85684 .28746 L
s
1 .025 0 r
.85404 .29224 m
.85342 .29226 L
s
1 .046 0 r
.85404 .29224 m
.85493 .29292 L
s
1 .027 0 r
.85404 .29224 m
.85435 .29281 L
s
1 .241 0 r
.85404 .29224 m
.85681 .28704 L
s
1 .256 0 r
.85404 .29224 m
.85709 .28675 L
s
1 .234 0 r
.85404 .29224 m
.85619 .28693 L
s
1 .212 0 r
.85404 .29224 m
.85683 .28786 L
s
1 .215 0 r
.85404 .29224 m
.85577 .28726 L
s
1 .226 0 r
.85404 .29224 m
.85684 .28746 L
s
1 .067 0 r
.85342 .29226 m
.85493 .29292 L
s
1 .044 0 r
.85342 .29226 m
.85435 .29281 L
s
1 .254 0 r
.85342 .29226 m
.85681 .28704 L
s
1 .27 0 r
.85342 .29226 m
.85709 .28675 L
s
1 .245 0 r
.85342 .29226 m
.85619 .28693 L
s
1 .227 0 r
.85342 .29226 m
.85683 .28786 L
s
1 .226 0 r
.85342 .29226 m
.85577 .28726 L
s
1 .241 0 r
.85342 .29226 m
.85684 .28746 L
s
1 .024 0 r
.85493 .29292 m
.85435 .29281 L
s
1 .252 0 r
.85493 .29292 m
.85681 .28704 L
s
1 .267 0 r
.85493 .29292 m
.85709 .28675 L
s
1 .25 0 r
.85493 .29292 m
.85619 .28693 L
s
1 .221 0 r
.85493 .29292 m
.85683 .28786 L
s
1 .233 0 r
.85493 .29292 m
.85577 .28726 L
s
1 .236 0 r
.85493 .29292 m
.85684 .28746 L
s
1 .256 0 r
.85435 .29281 m
.85681 .28704 L
s
1 .272 0 r
.85435 .29281 m
.85709 .28675 L
s
1 .252 0 r
.85435 .29281 m
.85619 .28693 L
s
1 .226 0 r
.85435 .29281 m
.85683 .28786 L
s
1 .234 0 r
.85435 .29281 m
.85577 .28726 L
s
1 .241 0 r
.85435 .29281 m
.85684 .28746 L
s
1 .016 0 r
.85681 .28704 m
.85709 .28675 L
s
1 .026 0 r
.85681 .28704 m
.85619 .28693 L
s
1 .034 0 r
.85681 .28704 m
.85683 .28786 L
s
1 .044 0 r
.85681 .28704 m
.85577 .28726 L
s
1 .017 0 r
.85681 .28704 m
.85684 .28746 L
s
1 .438 0 r
.85681 .28704 m
.84831 .28053 L
s
1 .411 0 r
.85681 .28704 m
.84894 .28079 L
s
1 .422 0 r
.85681 .28704 m
.84898 .28032 L
s
1 .436 0 r
.85681 .28704 m
.84866 .28016 L
s
1 .424 0 r
.85681 .28704 m
.84874 .28051 L
s
1 .419 0 r
.85681 .28704 m
.84862 .28086 L
s
1 .037 0 r
.85709 .28675 m
.85619 .28693 L
s
1 .047 0 r
.85709 .28675 m
.85683 .28786 L
s
1 .058 0 r
.85709 .28675 m
.85577 .28726 L
s
1 .031 0 r
.85709 .28675 m
.85684 .28746 L
s
1 .44 0 r
.85709 .28675 m
.84831 .28053 L
s
1 .412 0 r
.85709 .28675 m
.84894 .28079 L
s
1 .423 0 r
.85709 .28675 m
.84898 .28032 L
s
1 .437 0 r
.85709 .28675 m
.84866 .28016 L
s
1 .426 0 r
.85709 .28675 m
.84874 .28051 L
s
1 .422 0 r
.85709 .28675 m
.84862 .28086 L
s
1 .046 0 r
.85619 .28693 m
.85683 .28786 L
s
1 .022 0 r
.85619 .28693 m
.85577 .28726 L
s
1 .034 0 r
.85619 .28693 m
.85684 .28746 L
s
1 .415 0 r
.85619 .28693 m
.84831 .28053 L
s
1 .388 0 r
.85619 .28693 m
.84894 .28079 L
s
1 .4 0 r
.85619 .28693 m
.84898 .28032 L
s
1 .414 0 r
.85619 .28693 m
.84866 .28016 L
s
1 .402 0 r
.85619 .28693 m
.84874 .28051 L
s
1 .397 0 r
.85619 .28693 m
.84862 .28086 L
s
1 .05 0 r
.85683 .28786 m
.85577 .28726 L
s
1 .016 0 r
.85683 .28786 m
.85684 .28746 L
s
1 .46 0 r
.85683 .28786 m
.84831 .28053 L
s
1 .433 0 r
.85683 .28786 m
.84894 .28079 L
s
1 .445 0 r
.85683 .28786 m
.84898 .28032 L
s
1 .459 0 r
.85683 .28786 m
.84866 .28016 L
s
1 .447 0 r
.85683 .28786 m
.84874 .28051 L
s
1 .441 0 r
.85683 .28786 m
.84862 .28086 L
s
1 .044 0 r
.85577 .28726 m
.85684 .28746 L
s
1 .411 0 r
.85577 .28726 m
.84831 .28053 L
s
1 .384 0 r
.85577 .28726 m
.84894 .28079 L
s
1 .397 0 r
.85577 .28726 m
.84898 .28032 L
s
1 .411 0 r
.85577 .28726 m
.84866 .28016 L
s
1 .399 0 r
.85577 .28726 m
.84874 .28051 L
s
1 .392 0 r
.85577 .28726 m
.84862 .28086 L
s
1 .449 0 r
.85684 .28746 m
.84831 .28053 L
s
1 .422 0 r
.85684 .28746 m
.84894 .28079 L
s
1 .434 0 r
.85684 .28746 m
.84898 .28032 L
s
1 .448 0 r
.85684 .28746 m
.84866 .28016 L
s
1 .436 0 r
.85684 .28746 m
.84874 .28051 L
s
1 .431 0 r
.85684 .28746 m
.84862 .28086 L
s
1 .018 0 r
.80939 .18089 m
.8091 .18057 L
s
.80939 .18089 m
.80946 .18133 L
s
.80939 .18089 m
.80905 .18116 L
s
1 .036 0 r
.80939 .18089 m
.80862 .18046 L
s
1 .027 0 r
.80939 .18089 m
.80873 .18086 L
s
1 .38 0 r
.80939 .18089 m
.81668 .17513 L
s
1 .375 0 r
.80939 .18089 m
.81687 .17555 L
s
1 .338 0 r
.80939 .18089 m
.81557 .1754 L
s
1 .358 0 r
.80939 .18089 m
.81641 .17564 L
s
1 .374 0 r
.80939 .18089 m
.81707 .1759 L
s
1 .363 0 r
.80939 .18089 m
.81614 .17512 L
s
1 .034 0 r
.8091 .18057 m
.80946 .18133 L
s
1 .024 0 r
.8091 .18057 m
.80905 .18116 L
s
1 .02 0 r
.8091 .18057 m
.80862 .18046 L
s
1 .019 0 r
.8091 .18057 m
.80873 .18086 L
s
1 .381 0 r
.8091 .18057 m
.81668 .17513 L
s
1 .378 0 r
.8091 .18057 m
.81687 .17555 L
s
1 .339 0 r
.8091 .18057 m
.81557 .1754 L
s
1 .36 0 r
.8091 .18057 m
.81641 .17564 L
s
1 .377 0 r
.8091 .18057 m
.81707 .1759 L
s
1 .364 0 r
.8091 .18057 m
.81614 .17512 L
s
1 .018 0 r
.80946 .18133 m
.80905 .18116 L
s
1 .049 0 r
.80946 .18133 m
.80862 .18046 L
s
1 .035 0 r
.80946 .18133 m
.80873 .18086 L
s
1 .389 0 r
.80946 .18133 m
.81668 .17513 L
s
1 .384 0 r
.80946 .18133 m
.81687 .17555 L
s
1 .348 0 r
.80946 .18133 m
.81557 .1754 L
s
1 .367 0 r
.80946 .18133 m
.81641 .17564 L
s
1 .382 0 r
.80946 .18133 m
.81707 .1759 L
s
1 .373 0 r
.80946 .18133 m
.81614 .17512 L
s
1 .034 0 r
.80905 .18116 m
.80862 .18046 L
s
1 .018 0 r
.80905 .18116 m
.80873 .18086 L
s
1 .397 0 r
.80905 .18116 m
.81668 .17513 L
s
1 .393 0 r
.80905 .18116 m
.81687 .17555 L
s
1 .355 0 r
.80905 .18116 m
.81557 .1754 L
s
1 .376 0 r
.80905 .18116 m
.81641 .17564 L
s
1 .392 0 r
.80905 .18116 m
.81707 .1759 L
s
1 .381 0 r
.80905 .18116 m
.81614 .17512 L
s
1 .017 0 r
.80862 .18046 m
.80873 .18086 L
s
1 .395 0 r
.80862 .18046 m
.81668 .17513 L
s
1 .392 0 r
.80862 .18046 m
.81687 .17555 L
s
1 .351 0 r
.80862 .18046 m
.81557 .1754 L
s
1 .374 0 r
.80862 .18046 m
.81641 .17564 L
s
1 .392 0 r
.80862 .18046 m
.81707 .1759 L
s
1 .377 0 r
.80862 .18046 m
.81614 .17512 L
s
1 .4 0 r
.80873 .18086 m
.81668 .17513 L
s
1 .397 0 r
.80873 .18086 m
.81687 .17555 L
s
1 .358 0 r
.80873 .18086 m
.81557 .1754 L
s
1 .38 0 r
.80873 .18086 m
.81641 .17564 L
s
1 .397 0 r
.80873 .18086 m
.81707 .1759 L
s
1 .383 0 r
.80873 .18086 m
.81614 .17512 L
s
1 .019 0 r
.81668 .17513 m
.81687 .17555 L
s
1 .046 0 r
.81668 .17513 m
.81557 .1754 L
s
1 .023 0 r
.81668 .17513 m
.81641 .17564 L
s
1 .035 0 r
.81668 .17513 m
.81707 .1759 L
s
1 .022 0 r
.81668 .17513 m
.81614 .17512 L
s
1 .053 0 r
.81687 .17555 m
.81557 .1754 L
s
1 .019 0 r
.81687 .17555 m
.81641 .17564 L
s
1 .017 0 r
.81687 .17555 m
.81707 .1759 L
s
1 .034 0 r
.81687 .17555 m
.81614 .17512 L
s
1 .036 0 r
.81557 .1754 m
.81641 .17564 L
s
1 .065 0 r
.81557 .1754 m
.81707 .1759 L
s
1 .026 0 r
.81557 .1754 m
.81614 .17512 L
s
1 .029 0 r
.81641 .17564 m
.81707 .1759 L
s
1 .024 0 r
.81641 .17564 m
.81614 .17512 L
s
1 .05 0 r
.81707 .1759 m
.81614 .17512 L
s
.76952 .24355 m
.77062 .24409 L
s
1 .026 0 r
.76952 .24355 m
.77012 .24372 L
s
1 .063 0 r
.76952 .24355 m
.77062 .24462 L
s
1 .041 0 r
.76952 .24355 m
.77011 .24437 L
s
1 .022 0 r
.76952 .24355 m
.76961 .24408 L
s
1 .22 0 r
.76952 .24355 m
.77365 .24009 L
s
1 .223 0 r
.76952 .24355 m
.77326 .23955 L
s
1 .205 0 r
.76952 .24355 m
.77257 .23955 L
s
1 .199 0 r
.76952 .24355 m
.77316 .24029 L
s
1 .179 0 r
.76952 .24355 m
.77253 .24035 L
s
1 .178 0 r
.76952 .24355 m
.77199 .23994 L
s
1 .025 0 r
.77062 .24409 m
.77012 .24372 L
s
1 .022 0 r
.77062 .24409 m
.77062 .24462 L
s
1 .024 0 r
.77062 .24409 m
.77011 .24437 L
s
1 .041 0 r
.77062 .24409 m
.76961 .24408 L
s
1 .205 0 r
.77062 .24409 m
.77365 .24009 L
s
1 .214 0 r
.77062 .24409 m
.77326 .23955 L
s
1 .202 0 r
.77062 .24409 m
.77257 .23955 L
s
1 .187 0 r
.77062 .24409 m
.77316 .24029 L
s
1 .172 0 r
.77062 .24409 m
.77253 .24035 L
s
1 .178 0 r
.77062 .24409 m
.77199 .23994 L
s
1 .042 0 r
.77012 .24372 m
.77062 .24462 L
s
1 .027 0 r
.77012 .24372 m
.77011 .24437 L
s
1 .026 0 r
.77012 .24372 m
.76961 .24408 L
s
1 .207 0 r
.77012 .24372 m
.77365 .24009 L
s
1 .213 0 r
.77012 .24372 m
.77326 .23955 L
s
1 .197 0 r
.77012 .24372 m
.77257 .23955 L
s
1 .187 0 r
.77012 .24372 m
.77316 .24029 L
s
1 .169 0 r
.77012 .24372 m
.77253 .24035 L
s
1 .172 0 r
.77012 .24372 m
.77199 .23994 L
s
1 .023 0 r
.77062 .24462 m
.77011 .24437 L
s
1 .047 0 r
.77062 .24462 m
.76961 .24408 L
s
1 .223 0 r
.77062 .24462 m
.77365 .24009 L
s
1 .234 0 r
.77062 .24462 m
.77326 .23955 L
s
1 .222 0 r
.77062 .24462 m
.77257 .23955 L
s
1 .205 0 r
.77062 .24462 m
.77316 .24029 L
s
1 .191 0 r
.77062 .24462 m
.77253 .24035 L
s
1 .199 0 r
.77062 .24462 m
.77199 .23994 L
s
1 .023 0 r
.77011 .24437 m
.76961 .24408 L
s
1 .227 0 r
.77011 .24437 m
.77365 .24009 L
s
1 .235 0 r
.77011 .24437 m
.77326 .23955 L
s
1 .221 0 r
.77011 .24437 m
.77257 .23955 L
s
1 .208 0 r
.77011 .24437 m
.77316 .24029 L
s
1 .192 0 r
.77011 .24437 m
.77253 .24035 L
s
1 .197 0 r
.77011 .24437 m
.77199 .23994 L
s
1 .232 0 r
.76961 .24408 m
.77365 .24009 L
s
1 .237 0 r
.76961 .24408 m
.77326 .23955 L
s
1 .221 0 r
.76961 .24408 m
.77257 .23955 L
s
1 .212 0 r
.76961 .24408 m
.77316 .24029 L
s
1 .194 0 r
.76961 .24408 m
.77253 .24035 L
s
1 .195 0 r
.76961 .24408 m
.77199 .23994 L
s
1 .027 0 r
.77365 .24009 m
.77326 .23955 L
s
1 .049 0 r
.77365 .24009 m
.77257 .23955 L
s
1 .022 0 r
.77365 .24009 m
.77316 .24029 L
s
1 .047 0 r
.77365 .24009 m
.77253 .24035 L
s
1 .068 0 r
.77365 .24009 m
.77199 .23994 L
s
1 .028 0 r
.77326 .23955 m
.77257 .23955 L
s
1 .031 0 r
.77326 .23955 m
.77316 .24029 L
s
1 .044 0 r
.77326 .23955 m
.77253 .24035 L
s
1 .054 0 r
.77326 .23955 m
.77199 .23994 L
s
1 .039 0 r
.77257 .23955 m
.77316 .24029 L
s
1 .033 0 r
.77257 .23955 m
.77253 .24035 L
s
1 .029 0 r
.77257 .23955 m
.77199 .23994 L
s
1 .026 0 r
.77316 .24029 m
.77253 .24035 L
s
1 .05 0 r
.77316 .24029 m
.77199 .23994 L
s
1 .028 0 r
.77253 .24035 m
.77199 .23994 L
s
1 .021 0 r
.89031 .23066 m
.89075 .23095 L
s
1 .041 0 r
.89031 .23066 m
.89089 .23149 L
s
1 .027 0 r
.89031 .23066 m
.89046 .23129 L
s
1 .025 0 r
.89031 .23066 m
.89001 .23121 L
s
1 .041 0 r
.89031 .23066 m
.88948 .23122 L
s
1 .42 0 r
.89031 .23066 m
.90022 .22798 L
s
1 .402 0 r
.89031 .23066 m
.89974 .22789 L
s
1 .415 0 r
.89031 .23066 m
.90021 .22841 L
s
1 .406 0 r
.89031 .23066 m
.89973 .2275 L
s
1 .396 0 r
.89031 .23066 m
.89972 .22833 L
s
1 .417 0 r
.89031 .23066 m
.90033 .22878 L
s
1 .023 0 r
.89075 .23095 m
.89089 .23149 L
s
1 .018 0 r
.89075 .23095 m
.89046 .23129 L
s
1 .032 0 r
.89075 .23095 m
.89001 .23121 L
s
1 .053 0 r
.89075 .23095 m
.88948 .23122 L
s
1 .406 0 r
.89075 .23095 m
.90022 .22798 L
s
1 .388 0 r
.89075 .23095 m
.89974 .22789 L
s
1 .4 0 r
.89075 .23095 m
.90021 .22841 L
s
1 .393 0 r
.89075 .23095 m
.89973 .2275 L
s
1 .382 0 r
.89075 .23095 m
.89972 .22833 L
s
1 .402 0 r
.89075 .23095 m
.90033 .22878 L
s
1 .019 0 r
.89089 .23149 m
.89046 .23129 L
s
1 .038 0 r
.89089 .23149 m
.89001 .23121 L
s
1 .059 0 r
.89089 .23149 m
.88948 .23122 L
s
1 .407 0 r
.89089 .23149 m
.90022 .22798 L
s
1 .39 0 r
.89089 .23149 m
.89974 .22789 L
s
1 .401 0 r
.89089 .23149 m
.90021 .22841 L
s
1 .396 0 r
.89089 .23149 m
.89973 .2275 L
s
1 .383 0 r
.89089 .23149 m
.89972 .22833 L
s
1 .401 0 r
.89089 .23149 m
.90033 .22878 L
s
1 .019 0 r
.89046 .23129 m
.89001 .23121 L
s
1 .04 0 r
.89046 .23129 m
.88948 .23122 L
s
1 .421 0 r
.89046 .23129 m
.90022 .22798 L
s
1 .404 0 r
.89046 .23129 m
.89974 .22789 L
s
1 .415 0 r
.89046 .23129 m
.90021 .22841 L
s
1 .409 0 r
.89046 .23129 m
.89973 .2275 L
s
1 .397 0 r
.89046 .23129 m
.89972 .22833 L
s
1 .416 0 r
.89046 .23129 m
.90033 .22878 L
s
1 .021 0 r
.89001 .23121 m
.88948 .23122 L
s
1 .438 0 r
.89001 .23121 m
.90022 .22798 L
s
1 .42 0 r
.89001 .23121 m
.89974 .22789 L
s
1 .432 0 r
.89001 .23121 m
.90021 .22841 L
s
1 .425 0 r
.89001 .23121 m
.89973 .2275 L
s
1 .414 0 r
.89001 .23121 m
.89972 .22833 L
s
1 .433 0 r
.89001 .23121 m
.90033 .22878 L
s
1 .458 0 r
.88948 .23122 m
.90022 .22798 L
s
1 .441 0 r
.88948 .23122 m
.89974 .22789 L
s
1 .453 0 r
.88948 .23122 m
.90021 .22841 L
s
1 .445 0 r
.88948 .23122 m
.89973 .2275 L
s
1 .434 0 r
.88948 .23122 m
.89972 .22833 L
s
1 .454 0 r
.88948 .23122 m
.90033 .22878 L
s
1 .02 0 r
.90022 .22798 m
.89974 .22789 L
s
1 .018 0 r
.90022 .22798 m
.90021 .22841 L
s
1 .028 0 r
.90022 .22798 m
.89973 .2275 L
s
1 .025 0 r
.90022 .22798 m
.89972 .22833 L
s
1 .033 0 r
.90022 .22798 m
.90033 .22878 L
s
1 .028 0 r
.89974 .22789 m
.90021 .22841 L
s
1 .016 0 r
.89974 .22789 m
.89973 .2275 L
s
1 .018 0 r
.89974 .22789 m
.89972 .22833 L
s
1 .043 0 r
.89974 .22789 m
.90033 .22878 L
s
1 .042 0 r
.90021 .22841 m
.89973 .2275 L
s
1 .02 0 r
.90021 .22841 m
.89972 .22833 L
s
1 .016 0 r
.90021 .22841 m
.90033 .22878 L
s
1 .034 0 r
.89973 .2275 m
.89972 .22833 L
s
1 .058 0 r
.89973 .2275 m
.90033 .22878 L
s
1 .031 0 r
.89972 .22833 m
.90033 .22878 L
s
1 .013 0 r
.86058 .25597 m
.8609 .25593 L
s
1 .01 0 r
.86058 .25597 m
.86071 .25617 L
s
1 .018 0 r
.86058 .25597 m
.86087 .25632 L
s
1 .024 0 r
.86058 .25597 m
.86116 .25609 L
s
1 .026 0 r
.86058 .25597 m
.86108 .25637 L
s
1 .703 0 r
.86058 .25597 m
.86711 .27188 L
s
1 .693 0 r
.86058 .25597 m
.86671 .27179 L
s
1 .69 0 r
.86058 .25597 m
.86637 .27183 L
s
1 .705 0 r
.86058 .25597 m
.86654 .27215 L
s
1 .69 0 r
.86058 .25597 m
.86563 .27208 L
s
1 .691 0 r
.86058 .25597 m
.8651 .27226 L
s
1 .97 0 r
.86058 .25597 m
.85671 .2794 L
s
1 .962 0 r
.86058 .25597 m
.85757 .27933 L
s
1 .964 0 r
.86058 .25597 m
.85806 .27944 L
s
1 .972 0 r
.86058 .25597 m
.85633 .27939 L
s
1 .957 0 r
.86058 .25597 m
.85787 .27924 L
s
1 .969 0 r
.86058 .25597 m
.85781 .27952 L
s
1 .331 0 r
.86058 .25597 m
.85838 .26377 L
s
1 .307 0 r
.86058 .25597 m
.85885 .26328 L
s
1 .319 0 r
.86058 .25597 m
.85894 .2636 L
s
1 .344 0 r
.86058 .25597 m
.85749 .2638 L
s
1 .317 0 r
.86058 .25597 m
.85864 .26348 L
s
1 .323 0 r
.86058 .25597 m
.85823 .26351 L
s
1 .486 0 r
.86058 .25597 m
.84868 .2562 L
s
1 .492 0 r
.86058 .25597 m
.84853 .25599 L
s
1 .49 0 r
.86058 .25597 m
.84861 .25532 L
s
1 .488 0 r
.86058 .25597 m
.84864 .25556 L
s
1 .523 0 r
.86058 .25597 m
.84777 .25595 L
s
1 .489 0 r
.86058 .25597 m
.84862 .25578 L
s
1 .945 0 r
.86058 .25597 m
.84541 .27344 L
s
1 .951 0 r
.86058 .25597 m
.84546 .27365 L
s
1 .937 0 r
.86058 .25597 m
.8457 .27343 L
s
1 .94 0 r
.86058 .25597 m
.84578 .27359 L
s
1 .957 0 r
.86058 .25597 m
.84522 .27366 L
s
1 .951 0 r
.86058 .25597 m
.84523 .27348 L
s
1 .929 0 r
.86058 .25597 m
.84489 .23951 L
s
1 .931 0 r
.86058 .25597 m
.84456 .23976 L
s
1 .926 0 r
.86058 .25597 m
.84484 .23967 L
s
1 .937 0 r
.86058 .25597 m
.84436 .23976 L
s
1 .931 0 r
.86058 .25597 m
.84466 .23966 L
s
1 .935 0 r
.86058 .25597 m
.84468 .23951 L
s
1 .012 0 r
.8609 .25593 m
.86071 .25617 L
s
1 .016 0 r
.8609 .25593 m
.86087 .25632 L
s
1 .013 0 r
.8609 .25593 m
.86116 .25609 L
s
1 .019 0 r
.8609 .25593 m
.86108 .25637 L
s
1 .699 0 r
.8609 .25593 m
.86711 .27188 L
s
1 .69 0 r
.8609 .25593 m
.86671 .27179 L
s
1 .687 0 r
.8609 .25593 m
.86637 .27183 L
s
1 .702 0 r
.8609 .25593 m
.86654 .27215 L
s
1 .687 0 r
.8609 .25593 m
.86563 .27208 L
s
1 .689 0 r
.8609 .25593 m
.8651 .27226 L
s
1 .974 0 r
.8609 .25593 m
.85671 .2794 L
s
1 .966 0 r
.8609 .25593 m
.85757 .27933 L
s
1 .968 0 r
.8609 .25593 m
.85806 .27944 L
s
1 .976 0 r
.8609 .25593 m
.85633 .27939 L
s
1 .96 0 r
.8609 .25593 m
.85787 .27924 L
s
1 .972 0 r
.8609 .25593 m
.85781 .27952 L
s
1 .336 0 r
.8609 .25593 m
.85838 .26377 L
s
1 .312 0 r
.8609 .25593 m
.85885 .26328 L
s
1 .323 0 r
.8609 .25593 m
.85894 .2636 L
s
1 .35 0 r
.8609 .25593 m
.85749 .2638 L
s
1 .322 0 r
.8609 .25593 m
.85864 .26348 L
s
1 .328 0 r
.8609 .25593 m
.85823 .26351 L
s
1 .499 0 r
.8609 .25593 m
.84868 .2562 L
s
1 .505 0 r
.8609 .25593 m
.84853 .25599 L
s
1 .503 0 r
.8609 .25593 m
.84861 .25532 L
s
1 .501 0 r
.8609 .25593 m
.84864 .25556 L
s
1 .537 0 r
.8609 .25593 m
.84777 .25595 L
s
1 .502 0 r
.8609 .25593 m
.84862 .25578 L
s
1 .955 0 r
.8609 .25593 m
.84541 .27344 L
s
1 .96 0 r
.8609 .25593 m
.84546 .27365 L
s
1 .947 0 r
.8609 .25593 m
.8457 .27343 L
s
1 .95 0 r
.8609 .25593 m
.84578 .27359 L
s
1 .967 0 r
.8609 .25593 m
.84522 .27366 L
s
1 .961 0 r
.8609 .25593 m
.84523 .27348 L
s
1 .937 0 r
.8609 .25593 m
.84489 .23951 L
s
1 .939 0 r
.8609 .25593 m
.84456 .23976 L
s
1 .934 0 r
.8609 .25593 m
.84484 .23967 L
s
1 .945 0 r
.8609 .25593 m
.84436 .23976 L
s
1 .939 0 r
.8609 .25593 m
.84466 .23966 L
s
1 .943 0 r
.8609 .25593 m
.84468 .23951 L
s
1 .009 0 r
.86071 .25617 m
.86087 .25632 L
s
1 .019 0 r
.86071 .25617 m
.86116 .25609 L
s
1 .017 0 r
.86071 .25617 m
.86108 .25637 L
s
1 .693 0 r
.86071 .25617 m
.86711 .27188 L
s
1 .684 0 r
.86071 .25617 m
.86671 .27179 L
s
1 .68 0 r
.86071 .25617 m
.86637 .27183 L
s
1 .695 0 r
.86071 .25617 m
.86654 .27215 L
s
1 .68 0 r
.86071 .25617 m
.86563 .27208 L
s
1 .682 0 r
.86071 .25617 m
.8651 .27226 L
s
1 .963 0 r
.86071 .25617 m
.85671 .2794 L
s
1 .955 0 r
.86071 .25617 m
.85757 .27933 L
s
1 .957 0 r
.86071 .25617 m
.85806 .27944 L
s
1 .966 0 r
.86071 .25617 m
.85633 .27939 L
s
1 .95 0 r
.86071 .25617 m
.85787 .27924 L
s
1 .962 0 r
.86071 .25617 m
.85781 .27952 L
s
1 .325 0 r
.86071 .25617 m
.85838 .26377 L
s
1 .301 0 r
.86071 .25617 m
.85885 .26328 L
s
1 .312 0 r
.86071 .25617 m
.85894 .2636 L
s
1 .338 0 r
.86071 .25617 m
.85749 .2638 L
s
1 .31 0 r
.86071 .25617 m
.85864 .26348 L
s
1 .317 0 r
.86071 .25617 m
.85823 .26351 L
s
1 .491 0 r
.86071 .25617 m
.84868 .2562 L
s
1 .498 0 r
.86071 .25617 m
.84853 .25599 L
s
1 .496 0 r
.86071 .25617 m
.84861 .25532 L
s
1 .494 0 r
.86071 .25617 m
.84864 .25556 L
s
1 .529 0 r
.86071 .25617 m
.84777 .25595 L
s
1 .494 0 r
.86071 .25617 m
.84862 .25578 L
s
1 .943 0 r
.86071 .25617 m
.84541 .27344 L
s
1 .948 0 r
.86071 .25617 m
.84546 .27365 L
s
1 .935 0 r
.86071 .25617 m
.8457 .27343 L
s
1 .937 0 r
.86071 .25617 m
.84578 .27359 L
s
1 .955 0 r
.86071 .25617 m
.84522 .27366 L
s
1 .949 0 r
.86071 .25617 m
.84523 .27348 L
s
1 .938 0 r
.86071 .25617 m
.84489 .23951 L
s
1 .941 0 r
.86071 .25617 m
.84456 .23976 L
s
1 .935 0 r
.86071 .25617 m
.84484 .23967 L
s
1 .946 0 r
.86071 .25617 m
.84436 .23976 L
s
1 .941 0 r
.86071 .25617 m
.84466 .23966 L
s
1 .945 0 r
.86071 .25617 m
.84468 .23951 L
s
1 .015 0 r
.86087 .25632 m
.86116 .25609 L
s
1 .009 0 r
.86087 .25632 m
.86108 .25637 L
s
1 .685 0 r
.86087 .25632 m
.86711 .27188 L
s
1 .676 0 r
.86087 .25632 m
.86671 .27179 L
s
1 .672 0 r
.86087 .25632 m
.86637 .27183 L
s
1 .687 0 r
.86087 .25632 m
.86654 .27215 L
s
1 .673 0 r
.86087 .25632 m
.86563 .27208 L
s
1 .674 0 r
.86087 .25632 m
.8651 .27226 L
s
1 .958 0 r
.86087 .25632 m
.85671 .2794 L
s
1 .95 0 r
.86087 .25632 m
.85757 .27933 L
s
1 .952 0 r
.86087 .25632 m
.85806 .27944 L
s
1 .961 0 r
.86087 .25632 m
.85633 .27939 L
s
1 .945 0 r
.86087 .25632 m
.85787 .27924 L
s
1 .956 0 r
.86087 .25632 m
.85781 .27952 L
s
1 .321 0 r
.86087 .25632 m
.85838 .26377 L
s
1 .296 0 r
.86087 .25632 m
.85885 .26328 L
s
1 .308 0 r
.86087 .25632 m
.85894 .2636 L
s
1 .335 0 r
.86087 .25632 m
.85749 .2638 L
s
1 .306 0 r
.86087 .25632 m
.85864 .26348 L
s
1 .313 0 r
.86087 .25632 m
.85823 .26351 L
s
1 .498 0 r
.86087 .25632 m
.84868 .2562 L
s
1 .504 0 r
.86087 .25632 m
.84853 .25599 L
s
1 .503 0 r
.86087 .25632 m
.84861 .25532 L
s
1 .501 0 r
.86087 .25632 m
.84864 .25556 L
s
1 .536 0 r
.86087 .25632 m
.84777 .25595 L
s
1 .501 0 r
.86087 .25632 m
.84862 .25578 L
s
1 .943 0 r
.86087 .25632 m
.84541 .27344 L
s
1 .948 0 r
.86087 .25632 m
.84546 .27365 L
s
1 .934 0 r
.86087 .25632 m
.8457 .27343 L
s
1 .937 0 r
.86087 .25632 m
.84578 .27359 L
s
1 .954 0 r
.86087 .25632 m
.84522 .27366 L
s
1 .949 0 r
.86087 .25632 m
.84523 .27348 L
s
1 .947 0 r
.86087 .25632 m
.84489 .23951 L
s
1 .95 0 r
.86087 .25632 m
.84456 .23976 L
s
1 .944 0 r
.86087 .25632 m
.84484 .23967 L
s
1 .955 0 r
.86087 .25632 m
.84436 .23976 L
s
1 .95 0 r
.86087 .25632 m
.84466 .23966 L
s
1 .954 0 r
.86087 .25632 m
.84468 .23951 L
s
1 .012 0 r
.86116 .25609 m
.86108 .25637 L
s
1 .689 0 r
.86116 .25609 m
.86711 .27188 L
s
1 .68 0 r
.86116 .25609 m
.86671 .27179 L
s
1 .677 0 r
.86116 .25609 m
.86637 .27183 L
s
1 .692 0 r
.86116 .25609 m
.86654 .27215 L
s
1 .678 0 r
.86116 .25609 m
.86563 .27208 L
s
1 .68 0 r
.86116 .25609 m
.8651 .27226 L
s
1 .969 0 r
.86116 .25609 m
.85671 .2794 L
s
1 .961 0 r
.86116 .25609 m
.85757 .27933 L
s
1 .962 0 r
.86116 .25609 m
.85806 .27944 L
s
1 .972 0 r
.86116 .25609 m
.85633 .27939 L
s
1 .955 0 r
.86116 .25609 m
.85787 .27924 L
s
1 .967 0 r
.86116 .25609 m
.85781 .27952 L
s
1 .333 0 r
.86116 .25609 m
.85838 .26377 L
s
1 .309 0 r
.86116 .25609 m
.85885 .26328 L
s
1 .32 0 r
.86116 .25609 m
.85894 .2636 L
s
1 .349 0 r
.86116 .25609 m
.85749 .2638 L
s
1 .319 0 r
.86116 .25609 m
.85864 .26348 L
s
1 .326 0 r
.86116 .25609 m
.85823 .26351 L
s
1 .51 0 r
.86116 .25609 m
.84868 .2562 L
s
1 .516 0 r
.86116 .25609 m
.84853 .25599 L
s
1 .514 0 r
.86116 .25609 m
.84861 .25532 L
s
1 .512 0 r
.86116 .25609 m
.84864 .25556 L
s
1 .547 0 r
.86116 .25609 m
.84777 .25595 L
s
1 .513 0 r
.86116 .25609 m
.84862 .25578 L
s
1 .957 0 r
.86116 .25609 m
.84541 .27344 L
s
1 .962 0 r
.86116 .25609 m
.84546 .27365 L
s
1 .949 0 r
.86116 .25609 m
.8457 .27343 L
s
1 .952 0 r
.86116 .25609 m
.84578 .27359 L
s
1 .969 0 r
.86116 .25609 m
.84522 .27366 L
s
1 .964 0 r
.86116 .25609 m
.84523 .27348 L
s
1 .949 0 r
.86116 .25609 m
.84489 .23951 L
s
1 .952 0 r
.86116 .25609 m
.84456 .23976 L
s
1 .946 0 r
.86116 .25609 m
.84484 .23967 L
s
1 .957 0 r
.86116 .25609 m
.84436 .23976 L
s
1 .952 0 r
.86116 .25609 m
.84466 .23966 L
s
1 .955 0 r
.86116 .25609 m
.84468 .23951 L
s
1 .68 0 r
.86108 .25637 m
.86711 .27188 L
s
1 .671 0 r
.86108 .25637 m
.86671 .27179 L
s
1 .667 0 r
.86108 .25637 m
.86637 .27183 L
s
1 .682 0 r
.86108 .25637 m
.86654 .27215 L
s
1 .668 0 r
.86108 .25637 m
.86563 .27208 L
s
1 .67 0 r
.86108 .25637 m
.8651 .27226 L
s
1 .957 0 r
.86108 .25637 m
.85671 .2794 L
s
1 .949 0 r
.86108 .25637 m
.85757 .27933 L
s
1 .951 0 r
.86108 .25637 m
.85806 .27944 L
s
1 .96 0 r
.86108 .25637 m
.85633 .27939 L
s
1 .943 0 r
.86108 .25637 m
.85787 .27924 L
s
1 .955 0 r
.86108 .25637 m
.85781 .27952 L
s
1 .321 0 r
.86108 .25637 m
.85838 .26377 L
s
1 .297 0 r
.86108 .25637 m
.85885 .26328 L
s
1 .308 0 r
.86108 .25637 m
.85894 .2636 L
s
1 .337 0 r
.86108 .25637 m
.85749 .2638 L
s
1 .307 0 r
.86108 .25637 m
.85864 .26348 L
s
1 .314 0 r
.86108 .25637 m
.85823 .26351 L
s
1 .506 0 r
.86108 .25637 m
.84868 .2562 L
s
1 .513 0 r
.86108 .25637 m
.84853 .25599 L
s
1 .511 0 r
.86108 .25637 m
.84861 .25532 L
s
1 .509 0 r
.86108 .25637 m
.84864 .25556 L
s
1 .544 0 r
.86108 .25637 m
.84777 .25595 L
s
1 .51 0 r
.86108 .25637 m
.84862 .25578 L
s
1 .946 0 r
.86108 .25637 m
.84541 .27344 L
s
1 .952 0 r
.86108 .25637 m
.84546 .27365 L
s
1 .938 0 r
.86108 .25637 m
.8457 .27343 L
s
1 .941 0 r
.86108 .25637 m
.84578 .27359 L
s
1 .958 0 r
.86108 .25637 m
.84522 .27366 L
s
1 .953 0 r
.86108 .25637 m
.84523 .27348 L
s
1 .955 0 r
.86108 .25637 m
.84489 .23951 L
s
1 .957 0 r
.86108 .25637 m
.84456 .23976 L
s
1 .952 0 r
.86108 .25637 m
.84484 .23967 L
s
1 .963 0 r
.86108 .25637 m
.84436 .23976 L
s
1 .957 0 r
.86108 .25637 m
.84466 .23966 L
s
1 .961 0 r
.86108 .25637 m
.84468 .23951 L
s
1 .027 0 r
.86294 .33671 m
.86238 .33638 L
s
1 .017 0 r
.86294 .33671 m
.8628 .33631 L
s
1 .041 0 r
.86294 .33671 m
.86198 .33643 L
s
1 .015 0 r
.86294 .33671 m
.86259 .33686 L
s
1 .013 0 r
.86294 .33671 m
.86266 .33658 L
s
1 .564 0 r
.86294 .33671 m
.85226 .32795 L
s
1 .55 0 r
.86294 .33671 m
.85275 .32792 L
s
1 .705 0 r
.86294 .33671 m
.84849 .32726 L
s
1 .545 0 r
.86294 .33671 m
.85268 .32818 L
s
1 .562 0 r
.86294 .33671 m
.85245 .32779 L
s
1 .553 0 r
.86294 .33671 m
.85253 .32808 L
s
1 .412 0 r
.86294 .33671 m
.85479 .33076 L
s
1 .418 0 r
.86294 .33671 m
.85488 .3304 L
s
1 .423 0 r
.86294 .33671 m
.85501 .33006 L
s
1 .426 0 r
.86294 .33671 m
.85457 .3305 L
s
1 .434 0 r
.86294 .33671 m
.85462 .33009 L
s
1 .466 0 r
.86294 .33671 m
.85341 .33044 L
s
1 .826 0 r
.86294 .33671 m
.85004 .35229 L
s
1 .812 0 r
.86294 .33671 m
.85015 .3519 L
s
1 .807 0 r
.86294 .33671 m
.85076 .35227 L
s
1 .8 0 r
.86294 .33671 m
.85058 .35189 L
s
1 .814 0 r
.86294 .33671 m
.8504 .3522 L
s
1 .827 0 r
.86294 .33671 m
.84964 .35196 L
s
1 .281 0 r
.86294 .33671 m
.85962 .33069 L
s
1 .286 0 r
.86294 .33671 m
.85965 .33054 L
s
1 .293 0 r
.86294 .33671 m
.85952 .3304 L
s
1 .287 0 r
.86294 .33671 m
.85947 .3306 L
s
1 .3 0 r
.86294 .33671 m
.85918 .3304 L
s
1 .294 0 r
.86294 .33671 m
.85917 .33058 L
s
1 .406 0 r
.86294 .33671 m
.87116 .34229 L
s
1 .383 0 r
.86294 .33671 m
.87027 .34255 L
s
1 .406 0 r
.86294 .33671 m
.87079 .34279 L
s
1 .39 0 r
.86294 .33671 m
.87066 .34232 L
s
1 .394 0 r
.86294 .33671 m
.87098 .34201 L
s
1 .414 0 r
.86294 .33671 m
.87116 .34264 L
s
1 .017 0 r
.86238 .33638 m
.8628 .33631 L
s
1 .016 0 r
.86238 .33638 m
.86198 .33643 L
s
1 .022 0 r
.86238 .33638 m
.86259 .33686 L
s
1 .014 0 r
.86238 .33638 m
.86266 .33658 L
s
1 .538 0 r
.86238 .33638 m
.85226 .32795 L
s
1 .524 0 r
.86238 .33638 m
.85275 .32792 L
s
1 .679 0 r
.86238 .33638 m
.84849 .32726 L
s
1 .519 0 r
.86238 .33638 m
.85268 .32818 L
s
1 .536 0 r
.86238 .33638 m
.85245 .32779 L
s
1 .526 0 r
.86238 .33638 m
.85253 .32808 L
s
1 .386 0 r
.86238 .33638 m
.85479 .33076 L
s
1 .392 0 r
.86238 .33638 m
.85488 .3304 L
s
1 .397 0 r
.86238 .33638 m
.85501 .33006 L
s
1 .4 0 r
.86238 .33638 m
.85457 .3305 L
s
1 .408 0 r
.86238 .33638 m
.85462 .33009 L
s
1 .439 0 r
.86238 .33638 m
.85341 .33044 L
s
1 .823 0 r
.86238 .33638 m
.85004 .35229 L
s
1 .808 0 r
.86238 .33638 m
.85015 .3519 L
s
1 .805 0 r
.86238 .33638 m
.85076 .35227 L
s
1 .796 0 r
.86238 .33638 m
.85058 .35189 L
s
1 .811 0 r
.86238 .33638 m
.8504 .3522 L
s
1 .822 0 r
.86238 .33638 m
.84964 .35196 L
s
1 .258 0 r
.86238 .33638 m
.85962 .33069 L
s
1 .263 0 r
.86238 .33638 m
.85965 .33054 L
s
1 .271 0 r
.86238 .33638 m
.85952 .3304 L
s
1 .264 0 r
.86238 .33638 m
.85947 .3306 L
s
1 .277 0 r
.86238 .33638 m
.85918 .3304 L
s
1 .271 0 r
.86238 .33638 m
.85917 .33058 L
s
1 .432 0 r
.86238 .33638 m
.87116 .34229 L
s
1 .409 0 r
.86238 .33638 m
.87027 .34255 L
s
1 .432 0 r
.86238 .33638 m
.87079 .34279 L
s
1 .416 0 r
.86238 .33638 m
.87066 .34232 L
s
1 .42 0 r
.86238 .33638 m
.87098 .34201 L
s
1 .441 0 r
.86238 .33638 m
.87116 .34264 L
s
1 .034 0 r
.8628 .33631 m
.86198 .33643 L
s
1 .024 0 r
.8628 .33631 m
.86259 .33686 L
s
1 .012 0 r
.8628 .33631 m
.86266 .33658 L
s
1 .55 0 r
.8628 .33631 m
.85226 .32795 L
s
1 .535 0 r
.8628 .33631 m
.85275 .32792 L
s
1 .692 0 r
.8628 .33631 m
.84849 .32726 L
s
1 .53 0 r
.8628 .33631 m
.85268 .32818 L
s
1 .547 0 r
.8628 .33631 m
.85245 .32779 L
s
1 .538 0 r
.8628 .33631 m
.85253 .32808 L
s
1 .398 0 r
.8628 .33631 m
.85479 .33076 L
s
1 .404 0 r
.8628 .33631 m
.85488 .3304 L
s
1 .408 0 r
.8628 .33631 m
.85501 .33006 L
s
1 .412 0 r
.8628 .33631 m
.85457 .3305 L
s
1 .42 0 r
.8628 .33631 m
.85462 .33009 L
s
1 .452 0 r
.8628 .33631 m
.85341 .33044 L
s
1 .835 0 r
.8628 .33631 m
.85004 .35229 L
s
1 .82 0 r
.8628 .33631 m
.85015 .3519 L
s
1 .817 0 r
.8628 .33631 m
.85076 .35227 L
s
1 .809 0 r
.8628 .33631 m
.85058 .35189 L
s
1 .823 0 r
.8628 .33631 m
.8504 .3522 L
s
1 .835 0 r
.8628 .33631 m
.84964 .35196 L
s
1 .264 0 r
.8628 .33631 m
.85962 .33069 L
s
1 .269 0 r
.8628 .33631 m
.85965 .33054 L
s
1 .276 0 r
.8628 .33631 m
.85952 .3304 L
s
1 .27 0 r
.8628 .33631 m
.85947 .3306 L
s
1 .283 0 r
.8628 .33631 m
.85918 .3304 L
s
1 .277 0 r
.8628 .33631 m
.85917 .33058 L
s
1 .42 0 r
.8628 .33631 m
.87116 .34229 L
s
1 .398 0 r
.8628 .33631 m
.87027 .34255 L
s
1 .42 0 r
.8628 .33631 m
.87079 .34279 L
s
1 .404 0 r
.8628 .33631 m
.87066 .34232 L
s
1 .407 0 r
.8628 .33631 m
.87098 .34201 L
s
1 .428 0 r
.8628 .33631 m
.87116 .34264 L
s
1 .03 0 r
.86198 .33643 m
.86259 .33686 L
s
1 .028 0 r
.86198 .33643 m
.86266 .33658 L
s
1 .527 0 r
.86198 .33643 m
.85226 .32795 L
s
1 .513 0 r
.86198 .33643 m
.85275 .32792 L
s
1 .667 0 r
.86198 .33643 m
.84849 .32726 L
s
1 .508 0 r
.86198 .33643 m
.85268 .32818 L
s
1 .525 0 r
.86198 .33643 m
.85245 .32779 L
s
1 .515 0 r
.86198 .33643 m
.85253 .32808 L
s
1 .374 0 r
.86198 .33643 m
.85479 .33076 L
s
1 .381 0 r
.86198 .33643 m
.85488 .3304 L
s
1 .386 0 r
.86198 .33643 m
.85501 .33006 L
s
1 .388 0 r
.86198 .33643 m
.85457 .3305 L
s
1 .397 0 r
.86198 .33643 m
.85462 .33009 L
s
1 .427 0 r
.86198 .33643 m
.85341 .33044 L
s
1 .811 0 r
.86198 .33643 m
.85004 .35229 L
s
1 .796 0 r
.86198 .33643 m
.85015 .3519 L
s
1 .793 0 r
.86198 .33643 m
.85076 .35227 L
s
1 .785 0 r
.86198 .33643 m
.85058 .35189 L
s
1 .799 0 r
.86198 .33643 m
.8504 .3522 L
s
1 .811 0 r
.86198 .33643 m
.84964 .35196 L
s
1 .254 0 r
.86198 .33643 m
.85962 .33069 L
s
1 .259 0 r
.86198 .33643 m
.85965 .33054 L
s
1 .266 0 r
.86198 .33643 m
.85952 .3304 L
s
1 .259 0 r
.86198 .33643 m
.85947 .3306 L
s
1 .272 0 r
.86198 .33643 m
.85918 .3304 L
s
1 .265 0 r
.86198 .33643 m
.85917 .33058 L
s
1 .445 0 r
.86198 .33643 m
.87116 .34229 L
s
1 .421 0 r
.86198 .33643 m
.87027 .34255 L
s
1 .444 0 r
.86198 .33643 m
.87079 .34279 L
s
1 .428 0 r
.86198 .33643 m
.87066 .34232 L
s
1 .433 0 r
.86198 .33643 m
.87098 .34201 L
s
1 .453 0 r
.86198 .33643 m
.87116 .34264 L
s
1 .012 0 r
.86259 .33686 m
.86266 .33658 L
s
1 .557 0 r
.86259 .33686 m
.85226 .32795 L
s
1 .543 0 r
.86259 .33686 m
.85275 .32792 L
s
1 .697 0 r
.86259 .33686 m
.84849 .32726 L
s
1 .538 0 r
.86259 .33686 m
.85268 .32818 L
s
1 .556 0 r
.86259 .33686 m
.85245 .32779 L
s
1 .546 0 r
.86259 .33686 m
.85253 .32808 L
s
1 .405 0 r
.86259 .33686 m
.85479 .33076 L
s
1 .411 0 r
.86259 .33686 m
.85488 .3304 L
s
1 .416 0 r
.86259 .33686 m
.85501 .33006 L
s
1 .418 0 r
.86259 .33686 m
.85457 .3305 L
s
1 .427 0 r
.86259 .33686 m
.85462 .33009 L
s
1 .458 0 r
.86259 .33686 m
.85341 .33044 L
s
1 .812 0 r
.86259 .33686 m
.85004 .35229 L
s
1 .798 0 r
.86259 .33686 m
.85015 .3519 L
s
1 .794 0 r
.86259 .33686 m
.85076 .35227 L
s
1 .786 0 r
.86259 .33686 m
.85058 .35189 L
s
1 .8 0 r
.86259 .33686 m
.8504 .3522 L
s
1 .813 0 r
.86259 .33686 m
.84964 .35196 L
s
1 .28 0 r
.86259 .33686 m
.85962 .33069 L
s
1 .285 0 r
.86259 .33686 m
.85965 .33054 L
s
1 .292 0 r
.86259 .33686 m
.85952 .3304 L
s
1 .286 0 r
.86259 .33686 m
.85947 .3306 L
s
1 .299 0 r
.86259 .33686 m
.85918 .3304 L
s
1 .292 0 r
.86259 .33686 m
.85917 .33058 L
s
1 .414 0 r
.86259 .33686 m
.87116 .34229 L
s
1 .39 0 r
.86259 .33686 m
.87027 .34255 L
s
1 .413 0 r
.86259 .33686 m
.87079 .34279 L
s
1 .398 0 r
.86259 .33686 m
.87066 .34232 L
s
1 .402 0 r
.86259 .33686 m
.87098 .34201 L
s
1 .422 0 r
.86259 .33686 m
.87116 .34264 L
s
1 .552 0 r
.86266 .33658 m
.85226 .32795 L
s
1 .538 0 r
.86266 .33658 m
.85275 .32792 L
s
1 .693 0 r
.86266 .33658 m
.84849 .32726 L
s
1 .533 0 r
.86266 .33658 m
.85268 .32818 L
s
1 .55 0 r
.86266 .33658 m
.85245 .32779 L
s
1 .54 0 r
.86266 .33658 m
.85253 .32808 L
s
1 .4 0 r
.86266 .33658 m
.85479 .33076 L
s
1 .406 0 r
.86266 .33658 m
.85488 .3304 L
s
1 .411 0 r
.86266 .33658 m
.85501 .33006 L
s
1 .413 0 r
.86266 .33658 m
.85457 .3305 L
s
1 .422 0 r
.86266 .33658 m
.85462 .33009 L
s
1 .453 0 r
.86266 .33658 m
.85341 .33044 L
s
1 .823 0 r
.86266 .33658 m
.85004 .35229 L
s
1 .808 0 r
.86266 .33658 m
.85015 .3519 L
s
1 .805 0 r
.86266 .33658 m
.85076 .35227 L
s
1 .797 0 r
.86266 .33658 m
.85058 .35189 L
s
1 .811 0 r
.86266 .33658 m
.8504 .3522 L
s
1 .823 0 r
.86266 .33658 m
.84964 .35196 L
s
1 .271 0 r
.86266 .33658 m
.85962 .33069 L
s
1 .276 0 r
.86266 .33658 m
.85965 .33054 L
s
1 .283 0 r
.86266 .33658 m
.85952 .3304 L
s
1 .277 0 r
.86266 .33658 m
.85947 .3306 L
s
1 .29 0 r
.86266 .33658 m
.85918 .3304 L
s
1 .284 0 r
.86266 .33658 m
.85917 .33058 L
s
1 .419 0 r
.86266 .33658 m
.87116 .34229 L
s
1 .395 0 r
.86266 .33658 m
.87027 .34255 L
s
1 .418 0 r
.86266 .33658 m
.87079 .34279 L
s
1 .402 0 r
.86266 .33658 m
.87066 .34232 L
s
1 .406 0 r
.86266 .33658 m
.87098 .34201 L
s
1 .427 0 r
.86266 .33658 m
.87116 .34264 L
s
1 .018 0 r
.81584 .32864 m
.81584 .32821 L
s
.81584 .32864 m
.81624 .32882 L
s
1 .021 0 r
.81584 .32864 m
.81625 .32834 L
s
1 .046 0 r
.81584 .32864 m
.81686 .32815 L
s
1 .055 0 r
.81584 .32864 m
.81718 .32844 L
s
1 .38 0 r
.81584 .32864 m
.82461 .33176 L
s
1 .39 0 r
.81584 .32864 m
.82464 .33236 L
s
1 .404 0 r
.81584 .32864 m
.82488 .33264 L
s
1 .366 0 r
.81584 .32864 m
.82393 .33249 L
s
1 .329 0 r
.81584 .32864 m
.82277 .33274 L
s
1 .393 0 r
.81584 .32864 m
.82483 .33203 L
s
1 .454 0 r
.81584 .32864 m
.82542 .32301 L
s
1 .409 0 r
.81584 .32864 m
.82394 .32278 L
s
1 .422 0 r
.81584 .32864 m
.82453 .32305 L
s
1 .408 0 r
.81584 .32864 m
.82412 .32308 L
s
1 .399 0 r
.81584 .32864 m
.82381 .32299 L
s
1 .46 0 r
.81584 .32864 m
.82567 .32315 L
s
1 .688 0 r
.81584 .32864 m
.83267 .32783 L
s
1 .716 0 r
.81584 .32864 m
.83331 .3274 L
s
1 .708 0 r
.81584 .32864 m
.83313 .32767 L
s
1 .722 0 r
.81584 .32864 m
.83348 .32782 L
s
1 .709 0 r
.81584 .32864 m
.83317 .32808 L
s
1 .655 0 r
.81584 .32864 m
.83184 .32794 L
s
1 .419 0 r
.81584 .32864 m
.81195 .31914 L
s
1 .439 0 r
.81584 .32864 m
.81123 .31894 L
s
1 .407 0 r
.81584 .32864 m
.81189 .3195 L
s
1 .426 0 r
.81584 .32864 m
.81166 .31909 L
s
1 .427 0 r
.81584 .32864 m
.81123 .31925 L
s
1 .415 0 r
.81584 .32864 m
.81136 .31952 L
s
1 .773 0 r
.81584 .32864 m
.79715 .33159 L
s
1 .91 0 r
.81584 .32864 m
.7937 .33111 L
s
1 .772 0 r
.81584 .32864 m
.79715 .33143 L
s
1 .78 0 r
.81584 .32864 m
.79694 .33141 L
s
1 .778 0 r
.81584 .32864 m
.79703 .33155 L
s
1 .788 0 r
.81584 .32864 m
.79675 .33145 L
s
1 .03 0 r
.81584 .32821 m
.81624 .32882 L
s
1 .017 0 r
.81584 .32821 m
.81625 .32834 L
s
1 .042 0 r
.81584 .32821 m
.81686 .32815 L
s
1 .055 0 r
.81584 .32821 m
.81718 .32844 L
s
1 .386 0 r
.81584 .32821 m
.82461 .33176 L
s
1 .398 0 r
.81584 .32821 m
.82464 .33236 L
s
1 .411 0 r
.81584 .32821 m
.82488 .33264 L
s
1 .374 0 r
.81584 .32821 m
.82393 .33249 L
s
1 .338 0 r
.81584 .32821 m
.82277 .33274 L
s
1 .399 0 r
.81584 .32821 m
.82483 .33203 L
s
1 .445 0 r
.81584 .32821 m
.82542 .32301 L
s
1 .398 0 r
.81584 .32821 m
.82394 .32278 L
s
1 .413 0 r
.81584 .32821 m
.82453 .32305 L
s
1 .398 0 r
.81584 .32821 m
.82412 .32308 L
s
1 .389 0 r
.81584 .32821 m
.82381 .32299 L
s
1 .452 0 r
.81584 .32821 m
.82567 .32315 L
s
1 .688 0 r
.81584 .32821 m
.83267 .32783 L
s
1 .715 0 r
.81584 .32821 m
.83331 .3274 L
s
1 .707 0 r
.81584 .32821 m
.83313 .32767 L
s
1 .721 0 r
.81584 .32821 m
.83348 .32782 L
s
1 .708 0 r
.81584 .32821 m
.83317 .32808 L
s
1 .654 0 r
.81584 .32821 m
.83184 .32794 L
s
1 .403 0 r
.81584 .32821 m
.81195 .31914 L
s
1 .423 0 r
.81584 .32821 m
.81123 .31894 L
s
1 .391 0 r
.81584 .32821 m
.81189 .3195 L
s
1 .41 0 r
.81584 .32821 m
.81166 .31909 L
s
1 .412 0 r
.81584 .32821 m
.81123 .31925 L
s
1 .4 0 r
.81584 .32821 m
.81136 .31952 L
s
1 .776 0 r
.81584 .32821 m
.79715 .33159 L
s
1 .912 0 r
.81584 .32821 m
.7937 .33111 L
s
1 .775 0 r
.81584 .32821 m
.79715 .33143 L
s
1 .783 0 r
.81584 .32821 m
.79694 .33141 L
s
1 .781 0 r
.81584 .32821 m
.79703 .33155 L
s
1 .791 0 r
.81584 .32821 m
.79675 .33145 L
s
1 .02 0 r
.81624 .32882 m
.81625 .32834 L
s
1 .037 0 r
.81624 .32882 m
.81686 .32815 L
s
1 .041 0 r
.81624 .32882 m
.81718 .32844 L
s
1 .362 0 r
.81624 .32882 m
.82461 .33176 L
s
1 .372 0 r
.81624 .32882 m
.82464 .33236 L
s
1 .386 0 r
.81624 .32882 m
.82488 .33264 L
s
1 .348 0 r
.81624 .32882 m
.82393 .33249 L
s
1 .311 0 r
.81624 .32882 m
.82277 .33274 L
s
1 .375 0 r
.81624 .32882 m
.82483 .33203 L
s
1 .444 0 r
.81624 .32882 m
.82542 .32301 L
s
1 .4 0 r
.81624 .32882 m
.82394 .32278 L
s
1 .413 0 r
.81624 .32882 m
.82453 .32305 L
s
1 .398 0 r
.81624 .32882 m
.82412 .32308 L
s
1 .39 0 r
.81624 .32882 m
.82381 .32299 L
s
1 .45 0 r
.81624 .32882 m
.82567 .32315 L
s
1 .672 0 r
.81624 .32882 m
.83267 .32783 L
s
1 .7 0 r
.81624 .32882 m
.83331 .3274 L
s
1 .691 0 r
.81624 .32882 m
.83313 .32767 L
s
1 .705 0 r
.81624 .32882 m
.83348 .32782 L
s
1 .692 0 r
.81624 .32882 m
.83317 .32808 L
s
1 .638 0 r
.81624 .32882 m
.83184 .32794 L
s
1 .433 0 r
.81624 .32882 m
.81195 .31914 L
s
1 .452 0 r
.81624 .32882 m
.81123 .31894 L
s
1 .42 0 r
.81624 .32882 m
.81189 .3195 L
s
1 .44 0 r
.81624 .32882 m
.81166 .31909 L
s
1 .441 0 r
.81624 .32882 m
.81123 .31925 L
s
1 .429 0 r
.81624 .32882 m
.81136 .31952 L
s
1 .788 0 r
.81624 .32882 m
.79715 .33159 L
s
1 .926 0 r
.81624 .32882 m
.7937 .33111 L
s
1 .787 0 r
.81624 .32882 m
.79715 .33143 L
s
1 .796 0 r
.81624 .32882 m
.79694 .33141 L
s
1 .793 0 r
.81624 .32882 m
.79703 .33155 L
s
1 .804 0 r
.81624 .32882 m
.79675 .33145 L
s
1 .026 0 r
.81625 .32834 m
.81686 .32815 L
s
1 .038 0 r
.81625 .32834 m
.81718 .32844 L
s
1 .369 0 r
.81625 .32834 m
.82461 .33176 L
s
1 .38 0 r
.81625 .32834 m
.82464 .33236 L
s
1 .394 0 r
.81625 .32834 m
.82488 .33264 L
s
1 .357 0 r
.81625 .32834 m
.82393 .33249 L
s
1 .322 0 r
.81625 .32834 m
.82277 .33274 L
s
1 .382 0 r
.81625 .32834 m
.82483 .33203 L
s
1 .433 0 r
.81625 .32834 m
.82542 .32301 L
s
1 .388 0 r
.81625 .32834 m
.82394 .32278 L
s
1 .402 0 r
.81625 .32834 m
.82453 .32305 L
s
1 .387 0 r
.81625 .32834 m
.82412 .32308 L
s
1 .378 0 r
.81625 .32834 m
.82381 .32299 L
s
1 .44 0 r
.81625 .32834 m
.82567 .32315 L
s
1 .671 0 r
.81625 .32834 m
.83267 .32783 L
s
1 .698 0 r
.81625 .32834 m
.83331 .3274 L
s
1 .69 0 r
.81625 .32834 m
.83313 .32767 L
s
1 .704 0 r
.81625 .32834 m
.83348 .32782 L
s
1 .692 0 r
.81625 .32834 m
.83317 .32808 L
s
1 .637 0 r
.81625 .32834 m
.83184 .32794 L
s
1 .415 0 r
.81625 .32834 m
.81195 .31914 L
s
1 .435 0 r
.81625 .32834 m
.81123 .31894 L
s
1 .403 0 r
.81625 .32834 m
.81189 .3195 L
s
1 .422 0 r
.81625 .32834 m
.81166 .31909 L
s
1 .424 0 r
.81625 .32834 m
.81123 .31925 L
s
1 .412 0 r
.81625 .32834 m
.81136 .31952 L
s
1 .792 0 r
.81625 .32834 m
.79715 .33159 L
s
1 .928 0 r
.81625 .32834 m
.7937 .33111 L
s
1 .791 0 r
.81625 .32834 m
.79715 .33143 L
s
1 .799 0 r
.81625 .32834 m
.79694 .33141 L
s
1 .796 0 r
.81625 .32834 m
.79703 .33155 L
s
1 .807 0 r
.81625 .32834 m
.79675 .33145 L
s
1 .018 0 r
.81686 .32815 m
.81718 .32844 L
s
1 .349 0 r
.81686 .32815 m
.82461 .33176 L
s
1 .361 0 r
.81686 .32815 m
.82464 .33236 L
s
1 .375 0 r
.81686 .32815 m
.82488 .33264 L
s
1 .339 0 r
.81686 .32815 m
.82393 .33249 L
s
1 .306 0 r
.81686 .32815 m
.82277 .33274 L
s
1 .362 0 r
.81686 .32815 m
.82483 .33203 L
s
1 .408 0 r
.81686 .32815 m
.82542 .32301 L
s
1 .363 0 r
.81686 .32815 m
.82394 .32278 L
s
1 .376 0 r
.81686 .32815 m
.82453 .32305 L
s
1 .362 0 r
.81686 .32815 m
.82412 .32308 L
s
1 .354 0 r
.81686 .32815 m
.82381 .32299 L
s
1 .414 0 r
.81686 .32815 m
.82567 .32315 L
s
1 .646 0 r
.81686 .32815 m
.83267 .32783 L
s
1 .673 0 r
.81686 .32815 m
.83331 .3274 L
s
1 .665 0 r
.81686 .32815 m
.83313 .32767 L
s
1 .679 0 r
.81686 .32815 m
.83348 .32782 L
s
1 .666 0 r
.81686 .32815 m
.83317 .32808 L
s
1 .612 0 r
.81686 .32815 m
.83184 .32794 L
s
1 .419 0 r
.81686 .32815 m
.81195 .31914 L
s
1 .441 0 r
.81686 .32815 m
.81123 .31894 L
s
1 .408 0 r
.81686 .32815 m
.81189 .3195 L
s
1 .427 0 r
.81686 .32815 m
.81166 .31909 L
s
1 .43 0 r
.81686 .32815 m
.81123 .31925 L
s
1 .418 0 r
.81686 .32815 m
.81136 .31952 L
s
1 .817 0 r
.81686 .32815 m
.79715 .33159 L
s
1 .954 0 r
.81686 .32815 m
.7937 .33111 L
s
1 .816 0 r
.81686 .32815 m
.79715 .33143 L
s
1 .825 0 r
.81686 .32815 m
.79694 .33141 L
s
1 .822 0 r
.81686 .32815 m
.79703 .33155 L
s
1 .833 0 r
.81686 .32815 m
.79675 .33145 L
s
1 .332 0 r
.81718 .32844 m
.82461 .33176 L
s
1 .344 0 r
.81718 .32844 m
.82464 .33236 L
s
1 .358 0 r
.81718 .32844 m
.82488 .33264 L
s
1 .322 0 r
.81718 .32844 m
.82393 .33249 L
s
1 .288 0 r
.81718 .32844 m
.82277 .33274 L
s
1 .345 0 r
.81718 .32844 m
.82483 .33203 L
s
1 .403 0 r
.81718 .32844 m
.82542 .32301 L
s
1 .36 0 r
.81718 .32844 m
.82394 .32278 L
s
1 .373 0 r
.81718 .32844 m
.82453 .32305 L
s
1 .358 0 r
.81718 .32844 m
.82412 .32308 L
s
1 .351 0 r
.81718 .32844 m
.82381 .32299 L
s
1 .409 0 r
.81718 .32844 m
.82567 .32315 L
s
1 .633 0 r
.81718 .32844 m
.83267 .32783 L
s
1 .66 0 r
.81718 .32844 m
.83331 .3274 L
s
1 .652 0 r
.81718 .32844 m
.83313 .32767 L
s
1 .667 0 r
.81718 .32844 m
.83348 .32782 L
s
1 .654 0 r
.81718 .32844 m
.83317 .32808 L
s
1 .599 0 r
.81718 .32844 m
.83184 .32794 L
s
1 .436 0 r
.81718 .32844 m
.81195 .31914 L
s
1 .458 0 r
.81718 .32844 m
.81123 .31894 L
s
1 .425 0 r
.81718 .32844 m
.81189 .3195 L
s
1 .444 0 r
.81718 .32844 m
.81166 .31909 L
s
1 .447 0 r
.81718 .32844 m
.81123 .31925 L
s
1 .435 0 r
.81718 .32844 m
.81136 .31952 L
s
1 .828 0 r
.81718 .32844 m
.79715 .33159 L
s
1 .965 0 r
.81718 .32844 m
.7937 .33111 L
s
1 .827 0 r
.81718 .32844 m
.79715 .33143 L
s
1 .836 0 r
.81718 .32844 m
.79694 .33141 L
s
1 .833 0 r
.81718 .32844 m
.79703 .33155 L
s
1 .844 0 r
.81718 .32844 m
.79675 .33145 L
s
1 .078 0 r
.8723 .31382 m
.87416 .31428 L
s
1 .066 0 r
.8723 .31382 m
.87392 .31382 L
s
1 .054 0 r
.8723 .31382 m
.87347 .31443 L
s
1 .041 0 r
.8723 .31382 m
.8733 .3139 L
s
1 .058 0 r
.8723 .31382 m
.87364 .31339 L
s
1 .354 0 r
.8723 .31382 m
.8723 .30517 L
s
1 .36 0 r
.8723 .31382 m
.87186 .30503 L
s
1 .383 0 r
.8723 .31382 m
.87262 .30446 L
s
1 .364 0 r
.8723 .31382 m
.87291 .30494 L
s
1 .346 0 r
.8723 .31382 m
.87267 .30536 L
s
1 .369 0 r
.8723 .31382 m
.87255 .3048 L
s
1 .284 0 r
.8723 .31382 m
.8667 .30969 L
s
1 .29 0 r
.8723 .31382 m
.86671 .30946 L
s
1 .304 0 r
.8723 .31382 m
.8664 .3093 L
s
1 .3 0 r
.8723 .31382 m
.86637 .30948 L
s
1 .332 0 r
.8723 .31382 m
.8655 .30938 L
s
1 .295 0 r
.8723 .31382 m
.86638 .30968 L
s
1 .021 0 r
.87416 .31428 m
.87392 .31382 L
s
1 .029 0 r
.87416 .31428 m
.87347 .31443 L
s
1 .038 0 r
.87416 .31428 m
.8733 .3139 L
s
1 .042 0 r
.87416 .31428 m
.87364 .31339 L
s
1 .38 0 r
.87416 .31428 m
.8723 .30517 L
s
1 .39 0 r
.87416 .31428 m
.87186 .30503 L
s
1 .406 0 r
.87416 .31428 m
.87262 .30446 L
s
1 .385 0 r
.87416 .31428 m
.87291 .30494 L
s
1 .37 0 r
.87416 .31428 m
.87267 .30536 L
s
1 .393 0 r
.87416 .31428 m
.87255 .3048 L
s
1 .358 0 r
.87416 .31428 m
.8667 .30969 L
s
1 .362 0 r
.87416 .31428 m
.86671 .30946 L
s
1 .377 0 r
.87416 .31428 m
.8664 .3093 L
s
1 .374 0 r
.87416 .31428 m
.86637 .30948 L
s
1 .406 0 r
.87416 .31428 m
.8655 .30938 L
s
1 .369 0 r
.87416 .31428 m
.86638 .30968 L
s
1 .031 0 r
.87392 .31382 m
.87347 .31443 L
s
1 .025 0 r
.87392 .31382 m
.8733 .3139 L
s
1 .021 0 r
.87392 .31382 m
.87364 .31339 L
s
1 .36 0 r
.87392 .31382 m
.8723 .30517 L
s
1 .369 0 r
.87392 .31382 m
.87186 .30503 L
s
1 .386 0 r
.87392 .31382 m
.87262 .30446 L
s
1 .365 0 r
.87392 .31382 m
.87291 .30494 L
s
1 .35 0 r
.87392 .31382 m
.87267 .30536 L
s
1 .373 0 r
.87392 .31382 m
.87255 .3048 L
s
1 .34 0 r
.87392 .31382 m
.8667 .30969 L
s
1 .344 0 r
.87392 .31382 m
.86671 .30946 L
s
1 .359 0 r
.87392 .31382 m
.8664 .3093 L
s
1 .356 0 r
.87392 .31382 m
.86637 .30948 L
s
1 .389 0 r
.87392 .31382 m
.8655 .30938 L
s
1 .352 0 r
.87392 .31382 m
.86638 .30968 L
s
1 .023 0 r
.87347 .31443 m
.8733 .3139 L
s
1 .043 0 r
.87347 .31443 m
.87364 .31339 L
s
1 .382 0 r
.87347 .31443 m
.8723 .30517 L
s
1 .39 0 r
.87347 .31443 m
.87186 .30503 L
s
1 .409 0 r
.87347 .31443 m
.87262 .30446 L
s
1 .389 0 r
.87347 .31443 m
.87291 .30494 L
s
1 .372 0 r
.87347 .31443 m
.87267 .30536 L
s
1 .396 0 r
.87347 .31443 m
.87255 .3048 L
s
1 .338 0 r
.87347 .31443 m
.8667 .30969 L
s
1 .343 0 r
.87347 .31443 m
.86671 .30946 L
s
1 .357 0 r
.87347 .31443 m
.8664 .3093 L
s
1 .354 0 r
.87347 .31443 m
.86637 .30948 L
s
1 .385 0 r
.87347 .31443 m
.8655 .30938 L
s
1 .349 0 r
.87347 .31443 m
.86638 .30968 L
s
1 .025 0 r
.8733 .3139 m
.87364 .31339 L
s
1 .359 0 r
.8733 .3139 m
.8723 .30517 L
s
1 .367 0 r
.8733 .3139 m
.87186 .30503 L
s
1 .387 0 r
.8733 .3139 m
.87262 .30446 L
s
1 .366 0 r
.8733 .3139 m
.87291 .30494 L
s
1 .35 0 r
.8733 .3139 m
.87267 .30536 L
s
1 .373 0 r
.8733 .3139 m
.87255 .3048 L
s
1 .32 0 r
.8733 .3139 m
.8667 .30969 L
s
1 .325 0 r
.8733 .3139 m
.86671 .30946 L
s
1 .339 0 r
.8733 .3139 m
.8664 .3093 L
s
1 .336 0 r
.8733 .3139 m
.86637 .30948 L
s
1 .368 0 r
.8733 .3139 m
.8655 .30938 L
s
1 .331 0 r
.8733 .3139 m
.86638 .30968 L
s
1 .34 0 r
.87364 .31339 m
.8723 .30517 L
s
1 .349 0 r
.87364 .31339 m
.87186 .30503 L
s
1 .367 0 r
.87364 .31339 m
.87262 .30446 L
s
1 .347 0 r
.87364 .31339 m
.87291 .30494 L
s
1 .33 0 r
.87364 .31339 m
.87267 .30536 L
s
1 .354 0 r
.87364 .31339 m
.87255 .3048 L
s
1 .321 0 r
.87364 .31339 m
.8667 .30969 L
s
1 .326 0 r
.87364 .31339 m
.86671 .30946 L
s
1 .34 0 r
.87364 .31339 m
.8664 .3093 L
s
1 .337 0 r
.87364 .31339 m
.86637 .30948 L
s
1 .371 0 r
.87364 .31339 m
.8655 .30938 L
s
1 .333 0 r
.87364 .31339 m
.86638 .30968 L
s
1 .056 0 r
.86828 .30503 m
.8669 .30505 L
s
1 .025 0 r
.86828 .30503 m
.86799 .30556 L
s
1 .022 0 r
.86828 .30503 m
.86788 .30467 L
s
1 .035 0 r
.86828 .30503 m
.86749 .30536 L
s
1 .041 0 r
.86828 .30503 m
.86741 .30453 L
s
1 .389 0 r
.86828 .30503 m
.85898 .30293 L
s
1 .41 0 r
.86828 .30503 m
.85844 .30304 L
s
1 .407 0 r
.86828 .30503 m
.85854 .30289 L
s
1 .399 0 r
.86828 .30503 m
.8587 .30309 L
s
1 .409 0 r
.86828 .30503 m
.85853 .30273 L
s
1 .406 0 r
.86828 .30503 m
.85863 .30262 L
s
1 .351 0 r
.86828 .30503 m
.86486 .29715 L
s
1 .346 0 r
.86828 .30503 m
.86432 .29754 L
s
1 .339 0 r
.86828 .30503 m
.86465 .29755 L
s
1 .365 0 r
.86828 .30503 m
.86461 .29687 L
s
.86828 .30503 m
.86408 .29716 L
s
1 .362 0 r
.86828 .30503 m
.86358 .2975 L
s
1 .049 0 r
.8669 .30505 m
.86799 .30556 L
s
1 .043 0 r
.8669 .30505 m
.86788 .30467 L
s
1 .027 0 r
.8669 .30505 m
.86749 .30536 L
s
1 .03 0 r
.8669 .30505 m
.86741 .30453 L
s
1 .335 0 r
.8669 .30505 m
.85898 .30293 L
s
1 .355 0 r
.8669 .30505 m
.85844 .30304 L
s
1 .353 0 r
.8669 .30505 m
.85854 .30289 L
s
1 .345 0 r
.8669 .30505 m
.8587 .30309 L
s
1 .355 0 r
.8669 .30505 m
.85853 .30273 L
s
1 .352 0 r
.8669 .30505 m
.85863 .30262 L
s
1 .333 0 r
.8669 .30505 m
.86486 .29715 L
s
1 .325 0 r
.8669 .30505 m
.86432 .29754 L
s
1 .32 0 r
.8669 .30505 m
.86465 .29755 L
s
1 .347 0 r
.8669 .30505 m
.86461 .29687 L
s
1 .342 0 r
.8669 .30505 m
.86408 .29716 L
s
1 .337 0 r
.8669 .30505 m
.86358 .2975 L
s
1 .037 0 r
.86799 .30556 m
.86788 .30467 L
s
1 .022 0 r
.86799 .30556 m
.86749 .30536 L
s
1 .048 0 r
.86799 .30556 m
.86741 .30453 L
s
1 .383 0 r
.86799 .30556 m
.85898 .30293 L
s
1 .403 0 r
.86799 .30556 m
.85844 .30304 L
s
1 .401 0 r
.86799 .30556 m
.85854 .30289 L
s
1 .393 0 r
.86799 .30556 m
.8587 .30309 L
s
1 .403 0 r
.86799 .30556 m
.85853 .30273 L
s
1 .401 0 r
.86799 .30556 m
.85863 .30262 L
s
1 .367 0 r
.86799 .30556 m
.86486 .29715 L
s
1 .361 0 r
.86799 .30556 m
.86432 .29754 L
s
1 .354 0 r
.86799 .30556 m
.86465 .29755 L
s
1 .381 0 r
.86799 .30556 m
.86461 .29687 L
s
1 .379 0 r
.86799 .30556 m
.86408 .29716 L
s
1 .375 0 r
.86799 .30556 m
.86358 .2975 L
s
1 .033 0 r
.86788 .30467 m
.86749 .30536 L
s
1 .02 0 r
.86788 .30467 m
.86741 .30453 L
s
1 .37 0 r
.86788 .30467 m
.85898 .30293 L
s
1 .391 0 r
.86788 .30467 m
.85844 .30304 L
s
1 .388 0 r
.86788 .30467 m
.85854 .30289 L
s
1 .381 0 r
.86788 .30467 m
.8587 .30309 L
s
1 .39 0 r
.86788 .30467 m
.85853 .30273 L
s
1 .387 0 r
.86788 .30467 m
.85863 .30262 L
s
1 .331 0 r
.86788 .30467 m
.86486 .29715 L
s
1 .326 0 r
.86788 .30467 m
.86432 .29754 L
s
1 .319 0 r
.86788 .30467 m
.86465 .29755 L
s
1 .345 0 r
.86788 .30467 m
.86461 .29687 L
s
1 .344 0 r
.86788 .30467 m
.86408 .29716 L
s
1 .341 0 r
.86788 .30467 m
.86358 .2975 L
s
1 .034 0 r
.86749 .30536 m
.86741 .30453 L
s
1 .362 0 r
.86749 .30536 m
.85898 .30293 L
s
1 .382 0 r
.86749 .30536 m
.85844 .30304 L
s
1 .379 0 r
.86749 .30536 m
.85854 .30289 L
s
1 .371 0 r
.86749 .30536 m
.8587 .30309 L
s
1 .382 0 r
.86749 .30536 m
.85853 .30273 L
s
1 .379 0 r
.86749 .30536 m
.85863 .30262 L
s
1 .352 0 r
.86749 .30536 m
.86486 .29715 L
s
1 .345 0 r
.86749 .30536 m
.86432 .29754 L
s
1 .339 0 r
.86749 .30536 m
.86465 .29755 L
s
1 .366 0 r
.86749 .30536 m
.86461 .29687 L
s
1 .363 0 r
.86749 .30536 m
.86408 .29716 L
s
1 .359 0 r
.86749 .30536 m
.86358 .2975 L
s
1 .351 0 r
.86741 .30453 m
.85898 .30293 L
s
1 .371 0 r
.86741 .30453 m
.85844 .30304 L
s
1 .369 0 r
.86741 .30453 m
.85854 .30289 L
s
1 .361 0 r
.86741 .30453 m
.8587 .30309 L
s
1 .37 0 r
.86741 .30453 m
.85853 .30273 L
s
1 .367 0 r
.86741 .30453 m
.85863 .30262 L
s
1 .319 0 r
.86741 .30453 m
.86486 .29715 L
s
1 .313 0 r
.86741 .30453 m
.86432 .29754 L
s
1 .307 0 r
.86741 .30453 m
.86465 .29755 L
s
1 .333 0 r
.86741 .30453 m
.86461 .29687 L
s
1 .331 0 r
.86741 .30453 m
.86408 .29716 L
s
1 .327 0 r
.86741 .30453 m
.86358 .2975 L
s
1 .018 0 r
.85637 .29737 m
.85656 .29777 L
s
1 .041 0 r
.85637 .29737 m
.85689 .29823 L
s
1 .087 0 r
.85637 .29737 m
.85436 .29808 L
s
1 .048 0 r
.85637 .29737 m
.85637 .29854 L
s
1 .029 0 r
.85637 .29737 m
.85619 .29805 L
s
1 .342 0 r
.85637 .29737 m
.85451 .28922 L
s
1 .314 0 r
.85637 .29737 m
.85464 .28988 L
s
1 .326 0 r
.85637 .29737 m
.85521 .28948 L
s
1 .339 0 r
.85637 .29737 m
.85399 .28941 L
s
1 .328 0 r
.85637 .29737 m
.85472 .28951 L
s
1 .325 0 r
.85637 .29737 m
.85395 .2898 L
s
1 .282 0 r
.85637 .29737 m
.84985 .29512 L
s
1 .271 0 r
.85637 .29737 m
.85009 .29521 L
s
1 .292 0 r
.85637 .29737 m
.84962 .29505 L
s
1 .291 0 r
.85637 .29737 m
.84957 .29528 L
s
1 .325 0 r
.85637 .29737 m
.84873 .29514 L
s
1 .275 0 r
.85637 .29737 m
.84994 .29539 L
s
1 .023 0 r
.85656 .29777 m
.85689 .29823 L
s
1 .091 0 r
.85656 .29777 m
.85436 .29808 L
s
1 .032 0 r
.85656 .29777 m
.85637 .29854 L
s
1 .019 0 r
.85656 .29777 m
.85619 .29805 L
s
1 .36 0 r
.85656 .29777 m
.85451 .28922 L
s
1 .332 0 r
.85656 .29777 m
.85464 .28988 L
s
1 .344 0 r
.85656 .29777 m
.85521 .28948 L
s
1 .357 0 r
.85656 .29777 m
.85399 .28941 L
s
1 .346 0 r
.85656 .29777 m
.85472 .28951 L
s
1 .343 0 r
.85656 .29777 m
.85395 .2898 L
s
1 .295 0 r
.85656 .29777 m
.84985 .29512 L
s
1 .284 0 r
.85656 .29777 m
.85009 .29521 L
s
1 .305 0 r
.85656 .29777 m
.84962 .29505 L
s
1 .303 0 r
.85656 .29777 m
.84957 .29528 L
s
1 .338 0 r
.85656 .29777 m
.84873 .29514 L
s
1 .288 0 r
.85656 .29777 m
.84994 .29539 L
s
1 .103 0 r
.85689 .29823 m
.85436 .29808 L
s
1 .025 0 r
.85689 .29823 m
.85637 .29854 L
s
1 .03 0 r
.85689 .29823 m
.85619 .29805 L
s
1 .381 0 r
.85689 .29823 m
.85451 .28922 L
s
1 .353 0 r
.85689 .29823 m
.85464 .28988 L
s
1 .364 0 r
.85689 .29823 m
.85521 .28948 L
s
1 .379 0 r
.85689 .29823 m
.85399 .28941 L
s
1 .367 0 r
.85689 .29823 m
.85472 .28951 L
s
1 .365 0 r
.85689 .29823 m
.85395 .2898 L
s
1 .315 0 r
.85689 .29823 m
.84985 .29512 L
s
1 .304 0 r
.85689 .29823 m
.85009 .29521 L
s
1 .324 0 r
.85689 .29823 m
.84962 .29505 L
s
1 .322 0 r
.85689 .29823 m
.84957 .29528 L
s
1 .356 0 r
.85689 .29823 m
.84873 .29514 L
s
1 .307 0 r
.85689 .29823 m
.84994 .29539 L
s
1 .084 0 r
.85436 .29808 m
.85637 .29854 L
s
1 .075 0 r
.85436 .29808 m
.85619 .29805 L
s
1 .362 0 r
.85436 .29808 m
.85451 .28922 L
s
1 .335 0 r
.85436 .29808 m
.85464 .28988 L
s
1 .353 0 r
.85436 .29808 m
.85521 .28948 L
s
1 .355 0 r
.85436 .29808 m
.85399 .28941 L
s
1 .35 0 r
.85436 .29808 m
.85472 .28951 L
s
1 .339 0 r
.85436 .29808 m
.85395 .2898 L
s
1 .221 0 r
.85436 .29808 m
.84985 .29512 L
s
1 .21 0 r
.85436 .29808 m
.85009 .29521 L
s
1 .23 0 r
.85436 .29808 m
.84962 .29505 L
s
1 .227 0 r
.85436 .29808 m
.84957 .29528 L
s
1 .26 0 r
.85436 .29808 m
.84873 .29514 L
s
1 .211 0 r
.85436 .29808 m
.84994 .29539 L
s
1 .022 0 r
.85637 .29854 m
.85619 .29805 L
s
1 .389 0 r
.85637 .29854 m
.85451 .28922 L
s
1 .361 0 r
.85637 .29854 m
.85464 .28988 L
s
1 .374 0 r
.85637 .29854 m
.85521 .28948 L
s
1 .386 0 r
.85637 .29854 m
.85399 .28941 L
s
1 .375 0 r
.85637 .29854 m
.85472 .28951 L
s
1 .371 0 r
.85637 .29854 m
.85395 .2898 L
s
1 .301 0 r
.85637 .29854 m
.84985 .29512 L
s
1 .291 0 r
.85637 .29854 m
.85009 .29521 L
s
1 .311 0 r
.85637 .29854 m
.84962 .29505 L
s
1 .308 0 r
.85637 .29854 m
.84957 .29528 L
s
1 .342 0 r
.85637 .29854 m
.84873 .29514 L
s
1 .293 0 r
.85637 .29854 m
.84994 .29539 L
s
1 .367 0 r
.85619 .29805 m
.85451 .28922 L
s
1 .34 0 r
.85619 .29805 m
.85464 .28988 L
s
1 .352 0 r
.85619 .29805 m
.85521 .28948 L
s
1 .364 0 r
.85619 .29805 m
.85399 .28941 L
s
1 .354 0 r
.85619 .29805 m
.85472 .28951 L
s
1 .349 0 r
.85619 .29805 m
.85395 .2898 L
s
1 .285 0 r
.85619 .29805 m
.84985 .29512 L
s
1 .275 0 r
.85619 .29805 m
.85009 .29521 L
s
1 .295 0 r
.85619 .29805 m
.84962 .29505 L
s
1 .293 0 r
.85619 .29805 m
.84957 .29528 L
s
1 .327 0 r
.85619 .29805 m
.84873 .29514 L
s
1 .277 0 r
.85619 .29805 m
.84994 .29539 L
s
1 .042 0 r
.88281 .289 m
.88354 .28827 L
s
1 .06 0 r
.88281 .289 m
.88429 .28892 L
s
1 .03 0 r
.88281 .289 m
.88345 .28864 L
s
.88281 .289 m
.8834 .28945 L
s
1 .026 0 r
.88281 .289 m
.88344 .28902 L
s
1 .4 0 r
.88281 .289 m
.87346 .29186 L
s
1 .407 0 r
.88281 .289 m
.87325 .29174 L
s
1 .422 0 r
.88281 .289 m
.87286 .29172 L
s
1 .397 0 r
.88281 .289 m
.8736 .29206 L
s
1 .422 0 r
.88281 .289 m
.87291 .29195 L
s
1 .412 0 r
.88281 .289 m
.87321 .29206 L
s
1 .451 0 r
.88281 .289 m
.87562 .28062 L
s
1 .411 0 r
.88281 .289 m
.87753 .28045 L
s
1 .416 0 r
.88281 .289 m
.87807 .28 L
s
1 .4 0 r
.88281 .289 m
.87817 .28039 L
s
1 .42 0 r
.88281 .289 m
.87774 .28005 L
s
1 .426 0 r
.88281 .289 m
.87708 .28028 L
s
1 .04 0 r
.88354 .28827 m
.88429 .28892 L
s
1 .015 0 r
.88354 .28827 m
.88345 .28864 L
s
1 .048 0 r
.88354 .28827 m
.8834 .28945 L
s
1 .031 0 r
.88354 .28827 m
.88344 .28902 L
s
1 .437 0 r
.88354 .28827 m
.87346 .29186 L
s
1 .444 0 r
.88354 .28827 m
.87325 .29174 L
s
1 .458 0 r
.88354 .28827 m
.87286 .29172 L
s
1 .434 0 r
.88354 .28827 m
.8736 .29206 L
s
1 .459 0 r
.88354 .28827 m
.87291 .29195 L
s
1 .449 0 r
.88354 .28827 m
.87321 .29206 L
s
1 .45 0 r
.88354 .28827 m
.87562 .28062 L
s
1 .403 0 r
.88354 .28827 m
.87753 .28045 L
s
1 .405 0 r
.88354 .28827 m
.87807 .28 L
s
1 .39 0 r
.88354 .28827 m
.87817 .28039 L
s
1 .411 0 r
.88354 .28827 m
.87774 .28005 L
s
1 .42 0 r
.88354 .28827 m
.87708 .28028 L
s
1 .036 0 r
.88429 .28892 m
.88345 .28864 L
s
1 .042 0 r
.88429 .28892 m
.8834 .28945 L
s
1 .035 0 r
.88429 .28892 m
.88344 .28902 L
s
1 .459 0 r
.88429 .28892 m
.87346 .29186 L
s
1 .466 0 r
.88429 .28892 m
.87325 .29174 L
s
1 .481 0 r
.88429 .28892 m
.87286 .29172 L
s
1 .455 0 r
.88429 .28892 m
.8736 .29206 L
s
1 .481 0 r
.88429 .28892 m
.87291 .29195 L
s
1 .471 0 r
.88429 .28892 m
.87321 .29206 L
s
1 .49 0 r
.88429 .28892 m
.87562 .28062 L
s
1 .443 0 r
.88429 .28892 m
.87753 .28045 L
s
1 .444 0 r
.88429 .28892 m
.87807 .28 L
s
1 .429 0 r
.88429 .28892 m
.87817 .28039 L
s
1 .45 0 r
.88429 .28892 m
.87774 .28005 L
s
1 .46 0 r
.88429 .28892 m
.87708 .28028 L
s
1 .033 0 r
.88345 .28864 m
.8834 .28945 L
s
1 .016 0 r
.88345 .28864 m
.88344 .28902 L
s
1 .429 0 r
.88345 .28864 m
.87346 .29186 L
s
1 .435 0 r
.88345 .28864 m
.87325 .29174 L
s
1 .451 0 r
.88345 .28864 m
.87286 .29172 L
s
1 .426 0 r
.88345 .28864 m
.8736 .29206 L
s
1 .451 0 r
.88345 .28864 m
.87291 .29195 L
s
1 .441 0 r
.88345 .28864 m
.87321 .29206 L
s
1 .458 0 r
.88345 .28864 m
.87562 .28062 L
s
1 .413 0 r
.88345 .28864 m
.87753 .28045 L
s
1 .416 0 r
.88345 .28864 m
.87807 .28 L
s
1 .4 0 r
.88345 .28864 m
.87817 .28039 L
s
1 .421 0 r
.88345 .28864 m
.87774 .28005 L
s
1 .429 0 r
.88345 .28864 m
.87708 .28028 L
s
1 .018 0 r
.8834 .28945 m
.88344 .28902 L
s
1 .418 0 r
.8834 .28945 m
.87346 .29186 L
s
1 .425 0 r
.8834 .28945 m
.87325 .29174 L
s
1 .441 0 r
.8834 .28945 m
.87286 .29172 L
s
1 .414 0 r
.8834 .28945 m
.8736 .29206 L
s
1 .441 0 r
.8834 .28945 m
.87291 .29195 L
s
1 .43 0 r
.8834 .28945 m
.87321 .29206 L
s
1 .481 0 r
.8834 .28945 m
.87562 .28062 L
s
1 .439 0 r
.8834 .28945 m
.87753 .28045 L
s
1 .443 0 r
.8834 .28945 m
.87807 .28 L
s
1 .428 0 r
.8834 .28945 m
.87817 .28039 L
s
1 .448 0 r
.8834 .28945 m
.87774 .28005 L
s
1 .455 0 r
.8834 .28945 m
.87708 .28028 L
s
1 .424 0 r
.88344 .28902 m
.87346 .29186 L
s
1 .431 0 r
.88344 .28902 m
.87325 .29174 L
s
1 .446 0 r
.88344 .28902 m
.87286 .29172 L
s
1 .421 0 r
.88344 .28902 m
.8736 .29206 L
s
1 .447 0 r
.88344 .28902 m
.87291 .29195 L
s
1 .436 0 r
.88344 .28902 m
.87321 .29206 L
s
1 .469 0 r
.88344 .28902 m
.87562 .28062 L
s
1 .426 0 r
.88344 .28902 m
.87753 .28045 L
s
1 .429 0 r
.88344 .28902 m
.87807 .28 L
s
1 .414 0 r
.88344 .28902 m
.87817 .28039 L
s
1 .434 0 r
.88344 .28902 m
.87774 .28005 L
s
1 .442 0 r
.88344 .28902 m
.87708 .28028 L
s
1 .078 0 r
.87526 .284 m
.87707 .28463 L
s
1 .085 0 r
.87526 .284 m
.87734 .2842 L
s
1 .074 0 r
.87526 .284 m
.87706 .28376 L
s
1 .05 0 r
.87526 .284 m
.87646 .28417 L
s
1 .022 0 r
.87526 .284 m
.87552 .28446 L
s
1 .387 0 r
.87526 .284 m
.86998 .27615 L
s
1 .4 0 r
.87526 .284 m
.86986 .27585 L
s
1 .379 0 r
.87526 .284 m
.86984 .27647 L
s
.87526 .284 m
.86956 .27669 L
s
1 .395 0 r
.87526 .284 m
.86927 .2764 L
s
1 .397 0 r
.87526 .284 m
.86956 .27615 L
s
1 .39 0 r
.87526 .284 m
.86671 .28825 L
s
1 .371 0 r
.87526 .284 m
.86726 .28826 L
s
1 .379 0 r
.87526 .284 m
.86721 .28859 L
s
.87526 .284 m
.86708 .28838 L
s
1 .417 0 r
.87526 .284 m
.86603 .28832 L
s
1 .4 0 r
.87526 .284 m
.86652 .28842 L
s
1 .021 0 r
.87707 .28463 m
.87734 .2842 L
s
1 .035 0 r
.87707 .28463 m
.87706 .28376 L
s
1 .031 0 r
.87707 .28463 m
.87646 .28417 L
s
1 .064 0 r
.87707 .28463 m
.87552 .28446 L
s
1 .452 0 r
.87707 .28463 m
.86998 .27615 L
s
1 .464 0 r
.87707 .28463 m
.86986 .27585 L
s
1 .445 0 r
.87707 .28463 m
.86984 .27647 L
s
1 .446 0 r
.87707 .28463 m
.86956 .27669 L
s
1 .463 0 r
.87707 .28463 m
.86927 .2764 L
s
.87707 .28463 m
.86956 .27615 L
s
1 .449 0 r
.87707 .28463 m
.86671 .28825 L
s
1 .427 0 r
.87707 .28463 m
.86726 .28826 L
s
1 .434 0 r
.87707 .28463 m
.86721 .28859 L
s
1 .436 0 r
.87707 .28463 m
.86708 .28838 L
s
1 .476 0 r
.87707 .28463 m
.86603 .28832 L
s
1 .458 0 r
.87707 .28463 m
.86652 .28842 L
s
1 .021 0 r
.87734 .2842 m
.87706 .28376 L
s
1 .036 0 r
.87734 .2842 m
.87646 .28417 L
s
1 .075 0 r
.87734 .2842 m
.87552 .28446 L
s
1 .445 0 r
.87734 .2842 m
.86998 .27615 L
s
1 .458 0 r
.87734 .2842 m
.86986 .27585 L
s
1 .44 0 r
.87734 .2842 m
.86984 .27647 L
s
1 .442 0 r
.87734 .2842 m
.86956 .27669 L
s
1 .458 0 r
.87734 .2842 m
.86927 .2764 L
s
1 .457 0 r
.87734 .2842 m
.86956 .27615 L
s
1 .465 0 r
.87734 .2842 m
.86671 .28825 L
s
1 .444 0 r
.87734 .2842 m
.86726 .28826 L
s
1 .451 0 r
.87734 .2842 m
.86721 .28859 L
s
1 .453 0 r
.87734 .2842 m
.86708 .28838 L
s
1 .492 0 r
.87734 .2842 m
.86603 .28832 L
s
1 .474 0 r
.87734 .2842 m
.86652 .28842 L
s
1 .029 0 r
.87706 .28376 m
.87646 .28417 L
s
1 .069 0 r
.87706 .28376 m
.87552 .28446 L
s
1 .425 0 r
.87706 .28376 m
.86998 .27615 L
s
1 .437 0 r
.87706 .28376 m
.86986 .27585 L
s
1 .419 0 r
.87706 .28376 m
.86984 .27647 L
s
1 .421 0 r
.87706 .28376 m
.86956 .27669 L
s
1 .438 0 r
.87706 .28376 m
.86927 .2764 L
s
1 .437 0 r
.87706 .28376 m
.86956 .27615 L
s
1 .461 0 r
.87706 .28376 m
.86671 .28825 L
s
1 .441 0 r
.87706 .28376 m
.86726 .28826 L
s
1 .448 0 r
.87706 .28376 m
.86721 .28859 L
s
1 .45 0 r
.87706 .28376 m
.86708 .28838 L
s
1 .488 0 r
.87706 .28376 m
.86603 .28832 L
s
1 .471 0 r
.87706 .28376 m
.86652 .28842 L
s
1 .04 0 r
.87646 .28417 m
.87552 .28446 L
s
1 .421 0 r
.87646 .28417 m
.86998 .27615 L
s
1 .434 0 r
.87646 .28417 m
.86986 .27585 L
s
1 .415 0 r
.87646 .28417 m
.86984 .27647 L
s
1 .416 0 r
.87646 .28417 m
.86956 .27669 L
s
1 .433 0 r
.87646 .28417 m
.86927 .2764 L
s
.87646 .28417 m
.86956 .27615 L
s
1 .432 0 r
.87646 .28417 m
.86671 .28825 L
s
1 .412 0 r
.87646 .28417 m
.86726 .28826 L
s
1 .419 0 r
.87646 .28417 m
.86721 .28859 L
s
1 .421 0 r
.87646 .28417 m
.86708 .28838 L
s
1 .459 0 r
.87646 .28417 m
.86603 .28832 L
s
1 .442 0 r
.87646 .28417 m
.86652 .28842 L
s
1 .408 0 r
.87552 .28446 m
.86998 .27615 L
s
1 .421 0 r
.87552 .28446 m
.86986 .27585 L
s
1 .4 0 r
.87552 .28446 m
.86984 .27647 L
s
.87552 .28446 m
.86956 .27669 L
s
1 .417 0 r
.87552 .28446 m
.86927 .2764 L
s
1 .418 0 r
.87552 .28446 m
.86956 .27615 L
s
1 .392 0 r
.87552 .28446 m
.86671 .28825 L
s
1 .372 0 r
.87552 .28446 m
.86726 .28826 L
s
1 .38 0 r
.87552 .28446 m
.86721 .28859 L
s
1 .381 0 r
.87552 .28446 m
.86708 .28838 L
s
1 .419 0 r
.87552 .28446 m
.86603 .28832 L
s
1 .402 0 r
.87552 .28446 m
.86652 .28842 L
s
1 .042 0 r
.86571 .27317 m
.8647 .273 L
s
1 .048 0 r
.86571 .27317 m
.86688 .27307 L
s
1 .018 0 r
.86571 .27317 m
.86566 .27274 L
s
1 .026 0 r
.86571 .27317 m
.86636 .27313 L
s
1 .018 0 r
.86571 .27317 m
.86594 .27357 L
s
1 .447 0 r
.86571 .27317 m
.85671 .2794 L
s
1 .417 0 r
.86571 .27317 m
.85757 .27933 L
s
1 .404 0 r
.86571 .27317 m
.85806 .27944 L
s
1 .46 0 r
.86571 .27317 m
.85633 .27939 L
s
1 .405 0 r
.86571 .27317 m
.85787 .27924 L
s
1 .414 0 r
.86571 .27317 m
.85781 .27952 L
s
1 .487 0 r
.86571 .27317 m
.85838 .26377 L
s
1 .492 0 r
.86571 .27317 m
.85885 .26328 L
s
1 .479 0 r
.86571 .27317 m
.85894 .2636 L
s
1 .51 0 r
.86571 .27317 m
.85749 .2638 L
s
1 .49 0 r
.86571 .27317 m
.85864 .26348 L
s
1 .499 0 r
.86571 .27317 m
.85823 .26351 L
s
1 .089 0 r
.8647 .273 m
.86688 .27307 L
s
1 .04 0 r
.8647 .273 m
.86566 .27274 L
s
1 .068 0 r
.8647 .273 m
.86636 .27313 L
s
1 .055 0 r
.8647 .273 m
.86594 .27357 L
s
1 .418 0 r
.8647 .273 m
.85671 .2794 L
s
1 .39 0 r
.8647 .273 m
.85757 .27933 L
s
1 .378 0 r
.8647 .273 m
.85806 .27944 L
s
1 .43 0 r
.8647 .273 m
.85633 .27939 L
s
1 .378 0 r
.8647 .273 m
.85787 .27924 L
s
1 .388 0 r
.8647 .273 m
.85781 .27952 L
s
1 .457 0 r
.8647 .273 m
.85838 .26377 L
s
1 .464 0 r
.8647 .273 m
.85885 .26328 L
s
1 .451 0 r
.8647 .273 m
.85894 .2636 L
s
1 .478 0 r
.8647 .273 m
.85749 .2638 L
s
1 .462 0 r
.8647 .273 m
.85864 .26348 L
s
1 .469 0 r
.8647 .273 m
.85823 .26351 L
s
1 .052 0 r
.86688 .27307 m
.86566 .27274 L
s
1 .021 0 r
.86688 .27307 m
.86636 .27313 L
s
1 .043 0 r
.86688 .27307 m
.86594 .27357 L
s
1 .489 0 r
.86688 .27307 m
.85671 .2794 L
s
1 .458 0 r
.86688 .27307 m
.85757 .27933 L
s
1 .444 0 r
.86688 .27307 m
.85806 .27944 L
s
1 .503 0 r
.86688 .27307 m
.85633 .27939 L
s
1 .446 0 r
.86688 .27307 m
.85787 .27924 L
s
1 .455 0 r
.86688 .27307 m
.85781 .27952 L
s
1 .515 0 r
.86688 .27307 m
.85838 .26377 L
s
1 .517 0 r
.86688 .27307 m
.85885 .26328 L
s
1 .505 0 r
.86688 .27307 m
.85894 .2636 L
s
1 .539 0 r
.86688 .27307 m
.85749 .2638 L
s
1 .517 0 r
.86688 .27307 m
.85864 .26348 L
s
1 .527 0 r
.86688 .27307 m
.85823 .26351 L
s
1 .033 0 r
.86566 .27274 m
.86636 .27313 L
s
1 .036 0 r
.86566 .27274 m
.86594 .27357 L
s
1 .456 0 r
.86566 .27274 m
.85671 .2794 L
s
1 .426 0 r
.86566 .27274 m
.85757 .27933 L
s
1 .414 0 r
.86566 .27274 m
.85806 .27944 L
s
1 .468 0 r
.86566 .27274 m
.85633 .27939 L
s
1 .414 0 r
.86566 .27274 m
.85787 .27924 L
s
1 .424 0 r
.86566 .27274 m
.85781 .27952 L
s
1 .472 0 r
.86566 .27274 m
.85838 .26377 L
s
1 .476 0 r
.86566 .27274 m
.85885 .26328 L
s
1 .463 0 r
.86566 .27274 m
.85894 .2636 L
s
1 .495 0 r
.86566 .27274 m
.85749 .2638 L
s
1 .475 0 r
.86566 .27274 m
.85864 .26348 L
s
1 .484 0 r
.86566 .27274 m
.85823 .26351 L
s
1 .025 0 r
.86636 .27313 m
.86594 .27357 L
s
1 .47 0 r
.86636 .27313 m
.85671 .2794 L
s
1 .44 0 r
.86636 .27313 m
.85757 .27933 L
s
1 .426 0 r
.86636 .27313 m
.85806 .27944 L
s
1 .483 0 r
.86636 .27313 m
.85633 .27939 L
s
1 .428 0 r
.86636 .27313 m
.85787 .27924 L
s
1 .436 0 r
.86636 .27313 m
.85781 .27952 L
s
1 .502 0 r
.86636 .27313 m
.85838 .26377 L
s
1 .506 0 r
.86636 .27313 m
.85885 .26328 L
s
1 .493 0 r
.86636 .27313 m
.85894 .2636 L
s
1 .526 0 r
.86636 .27313 m
.85749 .2638 L
s
1 .505 0 r
.86636 .27313 m
.85864 .26348 L
s
1 .514 0 r
.86636 .27313 m
.85823 .26351 L
s
1 .446 0 r
.86594 .27357 m
.85671 .2794 L
s
1 .415 0 r
.86594 .27357 m
.85757 .27933 L
s
1 .401 0 r
.86594 .27357 m
.85806 .27944 L
s
1 .459 0 r
.86594 .27357 m
.85633 .27939 L
s
1 .403 0 r
.86594 .27357 m
.85787 .27924 L
s
1 .412 0 r
.86594 .27357 m
.85781 .27952 L
s
1 .506 0 r
.86594 .27357 m
.85838 .26377 L
s
1 .51 0 r
.86594 .27357 m
.85885 .26328 L
s
1 .497 0 r
.86594 .27357 m
.85894 .2636 L
s
1 .528 0 r
.86594 .27357 m
.85749 .2638 L
s
1 .509 0 r
.86594 .27357 m
.85864 .26348 L
s
1 .518 0 r
.86594 .27357 m
.85823 .26351 L
s
1 .017 0 r
.8397 .34122 m
.84009 .34136 L
s
1 .012 0 r
.8397 .34122 m
.83946 .34104 L
s
1 .017 0 r
.8397 .34122 m
.83939 .34152 L
s
1 .022 0 r
.8397 .34122 m
.83965 .34176 L
s
1 .032 0 r
.8397 .34122 m
.83894 .34146 L
s
1 .29 0 r
.8397 .34122 m
.84433 .34659 L
s
1 .251 0 r
.8397 .34122 m
.84275 .34656 L
s
1 .285 0 r
.8397 .34122 m
.84394 .34676 L
s
1 .271 0 r
.8397 .34122 m
.84347 .34667 L
s
1 .27 0 r
.8397 .34122 m
.84412 .34612 L
s
1 .262 0 r
.8397 .34122 m
.84371 .34624 L
s
1 .211 0 r
.8397 .34122 m
.84447 .33927 L
s
1 .197 0 r
.8397 .34122 m
.84411 .33926 L
s
.8397 .34122 m
.844 .33904 L
s
1 .221 0 r
.8397 .34122 m
.84467 .33908 L
s
1 .21 0 r
.8397 .34122 m
.84431 .33894 L
s
1 .205 0 r
.8397 .34122 m
.84409 .33881 L
s
1 .208 0 r
.8397 .34122 m
.83791 .33645 L
s
1 .228 0 r
.8397 .34122 m
.83653 .33662 L
s
1 .206 0 r
.8397 .34122 m
.83727 .33679 L
s
1 .212 0 r
.8397 .34122 m
.83662 .33706 L
s
1 .222 0 r
.8397 .34122 m
.83615 .33712 L
s
1 .218 0 r
.8397 .34122 m
.8375 .33635 L
s
1 .552 0 r
.8397 .34122 m
.83772 .32785 L
s
1 .555 0 r
.8397 .34122 m
.84013 .32765 L
s
1 .558 0 r
.8397 .34122 m
.83986 .32756 L
s
1 .544 0 r
.8397 .34122 m
.83997 .32792 L
s
.8397 .34122 m
.8394 .32791 L
s
1 .554 0 r
.8397 .34122 m
.83926 .32767 L
s
1 .495 0 r
.8397 .34122 m
.83119 .33258 L
s
1 .493 0 r
.8397 .34122 m
.83101 .33285 L
s
1 .481 0 r
.8397 .34122 m
.83112 .33317 L
s
1 .502 0 r
.8397 .34122 m
.83043 .33316 L
s
1 .508 0 r
.8397 .34122 m
.83106 .33227 L
s
1 .512 0 r
.8397 .34122 m
.83049 .33271 L
s
1 .64 0 r
.8397 .34122 m
.83813 .35681 L
s
1 .641 0 r
.8397 .34122 m
.83838 .35684 L
s
1 .63 0 r
.8397 .34122 m
.83838 .35658 L
s
1 .633 0 r
.8397 .34122 m
.83805 .35663 L
s
1 .625 0 r
.8397 .34122 m
.83815 .35644 L
s
1 .648 0 r
.8397 .34122 m
.83818 .35701 L
s
1 .029 0 r
.84009 .34136 m
.83946 .34104 L
s
.84009 .34136 m
.83939 .34152 L
s
1 .024 0 r
.84009 .34136 m
.83965 .34176 L
s
1 .047 0 r
.84009 .34136 m
.83894 .34146 L
s
1 .275 0 r
.84009 .34136 m
.84433 .34659 L
s
1 .239 0 r
.84009 .34136 m
.84275 .34656 L
s
1 .271 0 r
.84009 .34136 m
.84394 .34676 L
s
1 .257 0 r
.84009 .34136 m
.84347 .34667 L
s
1 .255 0 r
.84009 .34136 m
.84412 .34612 L
s
1 .248 0 r
.84009 .34136 m
.84371 .34624 L
s
1 .198 0 r
.84009 .34136 m
.84447 .33927 L
s
1 .185 0 r
.84009 .34136 m
.84411 .33926 L
s
1 .186 0 r
.84009 .34136 m
.844 .33904 L
s
1 .209 0 r
.84009 .34136 m
.84467 .33908 L
s
1 .199 0 r
.84009 .34136 m
.84431 .33894 L
s
1 .194 0 r
.84009 .34136 m
.84409 .33881 L
s
1 .219 0 r
.84009 .34136 m
.83791 .33645 L
s
1 .242 0 r
.84009 .34136 m
.83653 .33662 L
s
1 .219 0 r
.84009 .34136 m
.83727 .33679 L
s
1 .226 0 r
.84009 .34136 m
.83662 .33706 L
s
1 .236 0 r
.84009 .34136 m
.83615 .33712 L
s
1 .23 0 r
.84009 .34136 m
.8375 .33635 L
s
1 .56 0 r
.84009 .34136 m
.83772 .32785 L
s
.84009 .34136 m
.84013 .32765 L
s
1 .564 0 r
.84009 .34136 m
.83986 .32756 L
s
1 .549 0 r
.84009 .34136 m
.83997 .32792 L
s
1 .55 0 r
.84009 .34136 m
.8394 .32791 L
s
1 .56 0 r
.84009 .34136 m
.83926 .32767 L
s
1 .511 0 r
.84009 .34136 m
.83119 .33258 L
s
1 .508 0 r
.84009 .34136 m
.83101 .33285 L
s
1 .496 0 r
.84009 .34136 m
.83112 .33317 L
s
1 .518 0 r
.84009 .34136 m
.83043 .33316 L
s
1 .523 0 r
.84009 .34136 m
.83106 .33227 L
s
1 .528 0 r
.84009 .34136 m
.83049 .33271 L
s
1 .636 0 r
.84009 .34136 m
.83813 .35681 L
s
1 .637 0 r
.84009 .34136 m
.83838 .35684 L
s
1 .626 0 r
.84009 .34136 m
.83838 .35658 L
s
1 .63 0 r
.84009 .34136 m
.83805 .35663 L
s
1 .621 0 r
.84009 .34136 m
.83815 .35644 L
s
1 .644 0 r
.84009 .34136 m
.83818 .35701 L
s
1 .02 0 r
.83946 .34104 m
.83939 .34152 L
s
1 .031 0 r
.83946 .34104 m
.83965 .34176 L
s
1 .027 0 r
.83946 .34104 m
.83894 .34146 L
s
1 .302 0 r
.83946 .34104 m
.84433 .34659 L
s
1 .263 0 r
.83946 .34104 m
.84275 .34656 L
s
1 .297 0 r
.83946 .34104 m
.84394 .34676 L
s
1 .283 0 r
.83946 .34104 m
.84347 .34667 L
s
1 .282 0 r
.83946 .34104 m
.84412 .34612 L
s
1 .274 0 r
.83946 .34104 m
.84371 .34624 L
s
1 .217 0 r
.83946 .34104 m
.84447 .33927 L
s
1 .203 0 r
.83946 .34104 m
.84411 .33926 L
s
.83946 .34104 m
.844 .33904 L
s
1 .228 0 r
.83946 .34104 m
.84467 .33908 L
s
1 .216 0 r
.83946 .34104 m
.84431 .33894 L
s
1 .21 0 r
.83946 .34104 m
.84409 .33881 L
s
1 .198 0 r
.83946 .34104 m
.83791 .33645 L
s
1 .216 0 r
.83946 .34104 m
.83653 .33662 L
s
1 .195 0 r
.83946 .34104 m
.83727 .33679 L
s
1 .2 0 r
.83946 .34104 m
.83662 .33706 L
s
1 .209 0 r
.83946 .34104 m
.83615 .33712 L
s
1 .207 0 r
.83946 .34104 m
.8375 .33635 L
s
1 .543 0 r
.83946 .34104 m
.83772 .32785 L
s
1 .548 0 r
.83946 .34104 m
.84013 .32765 L
s
1 .551 0 r
.83946 .34104 m
.83986 .32756 L
s
1 .536 0 r
.83946 .34104 m
.83997 .32792 L
s
.83946 .34104 m
.8394 .32791 L
s
1 .546 0 r
.83946 .34104 m
.83926 .32767 L
s
1 .483 0 r
.83946 .34104 m
.83119 .33258 L
s
1 .481 0 r
.83946 .34104 m
.83101 .33285 L
s
1 .468 0 r
.83946 .34104 m
.83112 .33317 L
s
1 .49 0 r
.83946 .34104 m
.83043 .33316 L
s
1 .496 0 r
.83946 .34104 m
.83106 .33227 L
s
1 .5 0 r
.83946 .34104 m
.83049 .33271 L
s
1 .647 0 r
.83946 .34104 m
.83813 .35681 L
s
.83946 .34104 m
.83838 .35684 L
s
1 .637 0 r
.83946 .34104 m
.83838 .35658 L
s
1 .64 0 r
.83946 .34104 m
.83805 .35663 L
s
1 .631 0 r
.83946 .34104 m
.83815 .35644 L
s
1 .655 0 r
.83946 .34104 m
.83818 .35701 L
s
1 .015 0 r
.83939 .34152 m
.83965 .34176 L
s
1 .018 0 r
.83939 .34152 m
.83894 .34146 L
s
1 .289 0 r
.83939 .34152 m
.84433 .34659 L
s
1 .248 0 r
.83939 .34152 m
.84275 .34656 L
s
1 .284 0 r
.83939 .34152 m
.84394 .34676 L
s
1 .269 0 r
.83939 .34152 m
.84347 .34667 L
s
1 .27 0 r
.83939 .34152 m
.84412 .34612 L
s
1 .261 0 r
.83939 .34152 m
.84371 .34624 L
s
1 .227 0 r
.83939 .34152 m
.84447 .33927 L
s
1 .214 0 r
.83939 .34152 m
.84411 .33926 L
s
.83939 .34152 m
.844 .33904 L
s
1 .238 0 r
.83939 .34152 m
.84467 .33908 L
s
1 .227 0 r
.83939 .34152 m
.84431 .33894 L
s
1 .222 0 r
.83939 .34152 m
.84409 .33881 L
s
1 .216 0 r
.83939 .34152 m
.83791 .33645 L
s
1 .232 0 r
.83939 .34152 m
.83653 .33662 L
s
1 .212 0 r
.83939 .34152 m
.83727 .33679 L
s
1 .215 0 r
.83939 .34152 m
.83662 .33706 L
s
1 .223 0 r
.83939 .34152 m
.83615 .33712 L
s
1 .225 0 r
.83939 .34152 m
.8375 .33635 L
s
1 .562 0 r
.83939 .34152 m
.83772 .32785 L
s
1 .568 0 r
.83939 .34152 m
.84013 .32765 L
s
1 .571 0 r
.83939 .34152 m
.83986 .32756 L
s
1 .556 0 r
.83939 .34152 m
.83997 .32792 L
s
.83939 .34152 m
.8394 .32791 L
s
1 .566 0 r
.83939 .34152 m
.83926 .32767 L
s
1 .495 0 r
.83939 .34152 m
.83119 .33258 L
s
1 .493 0 r
.83939 .34152 m
.83101 .33285 L
s
1 .48 0 r
.83939 .34152 m
.83112 .33317 L
s
1 .501 0 r
.83939 .34152 m
.83043 .33316 L
s
1 .508 0 r
.83939 .34152 m
.83106 .33227 L
s
1 .512 0 r
.83939 .34152 m
.83049 .33271 L
s
1 .627 0 r
.83939 .34152 m
.83813 .35681 L
s
1 .628 0 r
.83939 .34152 m
.83838 .35684 L
s
1 .617 0 r
.83939 .34152 m
.83838 .35658 L
s
1 .62 0 r
.83939 .34152 m
.83805 .35663 L
s
1 .612 0 r
.83939 .34152 m
.83815 .35644 L
s
1 .635 0 r
.83939 .34152 m
.83818 .35701 L
s
1 .032 0 r
.83965 .34176 m
.83894 .34146 L
s
1 .275 0 r
.83965 .34176 m
.84433 .34659 L
s
1 .233 0 r
.83965 .34176 m
.84275 .34656 L
s
1 .269 0 r
.83965 .34176 m
.84394 .34676 L
s
1 .254 0 r
.83965 .34176 m
.84347 .34667 L
s
1 .255 0 r
.83965 .34176 m
.84412 .34612 L
s
1 .247 0 r
.83965 .34176 m
.84371 .34624 L
s
1 .221 0 r
.83965 .34176 m
.84447 .33927 L
s
1 .209 0 r
.83965 .34176 m
.84411 .33926 L
s
.83965 .34176 m
.844 .33904 L
s
1 .233 0 r
.83965 .34176 m
.84467 .33908 L
s
1 .222 0 r
.83965 .34176 m
.84431 .33894 L
s
1 .218 0 r
.83965 .34176 m
.84409 .33881 L
s
1 .229 0 r
.83965 .34176 m
.83791 .33645 L
s
1 .246 0 r
.83965 .34176 m
.83653 .33662 L
s
1 .225 0 r
.83965 .34176 m
.83727 .33679 L
s
1 .229 0 r
.83965 .34176 m
.83662 .33706 L
s
1 .238 0 r
.83965 .34176 m
.83615 .33712 L
s
.83965 .34176 m
.8375 .33635 L
s
1 .574 0 r
.83965 .34176 m
.83772 .32785 L
s
1 .577 0 r
.83965 .34176 m
.84013 .32765 L
s
1 .58 0 r
.83965 .34176 m
.83986 .32756 L
s
1 .566 0 r
.83965 .34176 m
.83997 .32792 L
s
.83965 .34176 m
.8394 .32791 L
s
1 .576 0 r
.83965 .34176 m
.83926 .32767 L
s
1 .51 0 r
.83965 .34176 m
.83119 .33258 L
s
1 .507 0 r
.83965 .34176 m
.83101 .33285 L
s
1 .495 0 r
.83965 .34176 m
.83112 .33317 L
s
1 .515 0 r
.83965 .34176 m
.83043 .33316 L
s
1 .523 0 r
.83965 .34176 m
.83106 .33227 L
s
1 .526 0 r
.83965 .34176 m
.83049 .33271 L
s
1 .618 0 r
.83965 .34176 m
.83813 .35681 L
s
.83965 .34176 m
.83838 .35684 L
s
1 .608 0 r
.83965 .34176 m
.83838 .35658 L
s
1 .611 0 r
.83965 .34176 m
.83805 .35663 L
s
1 .603 0 r
.83965 .34176 m
.83815 .35644 L
s
1 .626 0 r
.83965 .34176 m
.83818 .35701 L
s
1 .304 0 r
.83894 .34146 m
.84433 .34659 L
s
1 .26 0 r
.83894 .34146 m
.84275 .34656 L
s
1 .298 0 r
.83894 .34146 m
.84394 .34676 L
s
1 .282 0 r
.83894 .34146 m
.84347 .34667 L
s
1 .285 0 r
.83894 .34146 m
.84412 .34612 L
s
1 .276 0 r
.83894 .34146 m
.84371 .34624 L
s
1 .243 0 r
.83894 .34146 m
.84447 .33927 L
s
1 .229 0 r
.83894 .34146 m
.84411 .33926 L
s
.83894 .34146 m
.844 .33904 L
s
1 .254 0 r
.83894 .34146 m
.84467 .33908 L
s
1 .242 0 r
.83894 .34146 m
.84431 .33894 L
s
1 .237 0 r
.83894 .34146 m
.84409 .33881 L
s
1 .209 0 r
.83894 .34146 m
.83791 .33645 L
s
1 .221 0 r
.83894 .34146 m
.83653 .33662 L
s
1 .203 0 r
.83894 .34146 m
.83727 .33679 L
s
.83894 .34146 m
.83662 .33706 L
s
1 .211 0 r
.83894 .34146 m
.83615 .33712 L
s
1 .217 0 r
.83894 .34146 m
.8375 .33635 L
s
1 .558 0 r
.83894 .34146 m
.83772 .32785 L
s
1 .566 0 r
.83894 .34146 m
.84013 .32765 L
s
1 .569 0 r
.83894 .34146 m
.83986 .32756 L
s
1 .555 0 r
.83894 .34146 m
.83997 .32792 L
s
1 .554 0 r
.83894 .34146 m
.8394 .32791 L
s
1 .563 0 r
.83894 .34146 m
.83926 .32767 L
s
1 .482 0 r
.83894 .34146 m
.83119 .33258 L
s
1 .478 0 r
.83894 .34146 m
.83101 .33285 L
s
1 .466 0 r
.83894 .34146 m
.83112 .33317 L
s
1 .486 0 r
.83894 .34146 m
.83043 .33316 L
s
1 .495 0 r
.83894 .34146 m
.83106 .33227 L
s
1 .497 0 r
.83894 .34146 m
.83049 .33271 L
s
1 .628 0 r
.83894 .34146 m
.83813 .35681 L
s
1 .629 0 r
.83894 .34146 m
.83838 .35684 L
s
1 .618 0 r
.83894 .34146 m
.83838 .35658 L
s
1 .621 0 r
.83894 .34146 m
.83805 .35663 L
s
1 .613 0 r
.83894 .34146 m
.83815 .35644 L
s
1 .636 0 r
.83894 .34146 m
.83818 .35701 L
s
1 .042 0 r
.88052 .3119 m
.87955 .31154 L
s
1 .025 0 r
.88052 .3119 m
.87991 .3119 L
s
1 .034 0 r
.88052 .3119 m
.87972 .31215 L
s
1 .04 0 r
.88052 .3119 m
.87955 .31187 L
s
1 .022 0 r
.88052 .3119 m
.88007 .3116 L
s
1 .434 0 r
.88052 .3119 m
.8723 .30517 L
s
1 .452 0 r
.88052 .3119 m
.87186 .30503 L
s
1 .444 0 r
.88052 .3119 m
.87262 .30446 L
s
1 .422 0 r
.88052 .3119 m
.87291 .30494 L
s
1 .418 0 r
.88052 .3119 m
.87267 .30536 L
s
1 .436 0 r
.88052 .3119 m
.87255 .3048 L
s
1 .572 0 r
.88052 .3119 m
.8667 .30969 L
s
1 .573 0 r
.88052 .3119 m
.86671 .30946 L
s
1 .587 0 r
.88052 .3119 m
.8664 .3093 L
s
.88052 .3119 m
.86637 .30948 L
s
1 .622 0 r
.88052 .3119 m
.8655 .30938 L
s
1 .585 0 r
.88052 .3119 m
.86638 .30968 L
s
1 .411 0 r
.88052 .3119 m
.88683 .31975 L
s
1 .401 0 r
.88052 .3119 m
.88666 .31955 L
s
1 .405 0 r
.88052 .3119 m
.88726 .31919 L
s
1 .381 0 r
.88052 .3119 m
.88685 .31876 L
s
1 .389 0 r
.88052 .3119 m
.88657 .31927 L
s
1 .386 0 r
.88052 .3119 m
.88673 .31903 L
s
1 .473 0 r
.88052 .3119 m
.86954 .31559 L
s
1 .476 0 r
.88052 .3119 m
.86942 .31543 L
s
1 .485 0 r
.88052 .3119 m
.86919 .3154 L
s
1 .484 0 r
.88052 .3119 m
.86929 .31565 L
s
1 .487 0 r
.88052 .3119 m
.86919 .31556 L
s
1 .468 0 r
.88052 .3119 m
.86964 .31543 L
s
1 .02 0 r
.87955 .31154 m
.87991 .3119 L
s
1 .026 0 r
.87955 .31154 m
.87972 .31215 L
s
1 .013 0 r
.87955 .31154 m
.87955 .31187 L
s
1 .021 0 r
.87955 .31154 m
.88007 .3116 L
s
1 .394 0 r
.87955 .31154 m
.8723 .30517 L
s
1 .412 0 r
.87955 .31154 m
.87186 .30503 L
s
1 .405 0 r
.87955 .31154 m
.87262 .30446 L
s
1 .383 0 r
.87955 .31154 m
.87291 .30494 L
s
1 .378 0 r
.87955 .31154 m
.87267 .30536 L
s
1 .397 0 r
.87955 .31154 m
.87255 .3048 L
s
1 .531 0 r
.87955 .31154 m
.8667 .30969 L
s
1 .532 0 r
.87955 .31154 m
.86671 .30946 L
s
1 .545 0 r
.87955 .31154 m
.8664 .3093 L
s
.87955 .31154 m
.86637 .30948 L
s
1 .581 0 r
.87955 .31154 m
.8655 .30938 L
s
1 .544 0 r
.87955 .31154 m
.86638 .30968 L
s
1 .448 0 r
.87955 .31154 m
.88683 .31975 L
s
1 .437 0 r
.87955 .31154 m
.88666 .31955 L
s
1 .443 0 r
.87955 .31154 m
.88726 .31919 L
s
1 .419 0 r
.87955 .31154 m
.88685 .31876 L
s
1 .427 0 r
.87955 .31154 m
.88657 .31927 L
s
1 .424 0 r
.87955 .31154 m
.88673 .31903 L
s
1 .441 0 r
.87955 .31154 m
.86954 .31559 L
s
1 .443 0 r
.87955 .31154 m
.86942 .31543 L
s
1 .452 0 r
.87955 .31154 m
.86919 .3154 L
s
.87955 .31154 m
.86929 .31565 L
s
1 .454 0 r
.87955 .31154 m
.86919 .31556 L
s
1 .435 0 r
.87955 .31154 m
.86964 .31543 L
s
1 .013 0 r
.87991 .3119 m
.87972 .31215 L
s
1 .015 0 r
.87991 .3119 m
.87955 .31187 L
s
1 .014 0 r
.87991 .3119 m
.88007 .3116 L
s
1 .415 0 r
.87991 .3119 m
.8723 .30517 L
s
1 .432 0 r
.87991 .3119 m
.87186 .30503 L
s
1 .426 0 r
.87991 .3119 m
.87262 .30446 L
s
1 .403 0 r
.87991 .3119 m
.87291 .30494 L
s
1 .398 0 r
.87991 .3119 m
.87267 .30536 L
s
1 .418 0 r
.87991 .3119 m
.87255 .3048 L
s
1 .547 0 r
.87991 .3119 m
.8667 .30969 L
s
1 .548 0 r
.87991 .3119 m
.86671 .30946 L
s
1 .562 0 r
.87991 .3119 m
.8664 .3093 L
s
.87991 .3119 m
.86637 .30948 L
s
1 .597 0 r
.87991 .3119 m
.8655 .30938 L
s
1 .56 0 r
.87991 .3119 m
.86638 .30968 L
s
1 .428 0 r
.87991 .3119 m
.88683 .31975 L
s
1 .417 0 r
.87991 .3119 m
.88666 .31955 L
s
1 .423 0 r
.87991 .3119 m
.88726 .31919 L
s
1 .399 0 r
.87991 .3119 m
.88685 .31876 L
s
1 .406 0 r
.87991 .3119 m
.88657 .31927 L
s
1 .403 0 r
.87991 .3119 m
.88673 .31903 L
s
1 .45 0 r
.87991 .3119 m
.86954 .31559 L
s
1 .452 0 r
.87991 .3119 m
.86942 .31543 L
s
1 .461 0 r
.87991 .3119 m
.86919 .3154 L
s
1 .46 0 r
.87991 .3119 m
.86929 .31565 L
s
1 .463 0 r
.87991 .3119 m
.86919 .31556 L
s
1 .444 0 r
.87991 .3119 m
.86964 .31543 L
s
1 .013 0 r
.87972 .31215 m
.87955 .31187 L
s
1 .027 0 r
.87972 .31215 m
.88007 .3116 L
s
1 .416 0 r
.87972 .31215 m
.8723 .30517 L
s
1 .433 0 r
.87972 .31215 m
.87186 .30503 L
s
1 .428 0 r
.87972 .31215 m
.87262 .30446 L
s
1 .405 0 r
.87972 .31215 m
.87291 .30494 L
s
1 .4 0 r
.87972 .31215 m
.87267 .30536 L
s
1 .419 0 r
.87972 .31215 m
.87255 .3048 L
s
1 .541 0 r
.87972 .31215 m
.8667 .30969 L
s
1 .543 0 r
.87972 .31215 m
.86671 .30946 L
s
1 .557 0 r
.87972 .31215 m
.8664 .3093 L
s
1 .556 0 r
.87972 .31215 m
.86637 .30948 L
s
1 .592 0 r
.87972 .31215 m
.8655 .30938 L
s
1 .554 0 r
.87972 .31215 m
.86638 .30968 L
s
1 .425 0 r
.87972 .31215 m
.88683 .31975 L
s
1 .415 0 r
.87972 .31215 m
.88666 .31955 L
s
1 .421 0 r
.87972 .31215 m
.88726 .31919 L
s
1 .398 0 r
.87972 .31215 m
.88685 .31876 L
s
1 .404 0 r
.87972 .31215 m
.88657 .31927 L
s
1 .401 0 r
.87972 .31215 m
.88673 .31903 L
s
1 .439 0 r
.87972 .31215 m
.86954 .31559 L
s
1 .442 0 r
.87972 .31215 m
.86942 .31543 L
s
1 .45 0 r
.87972 .31215 m
.86919 .3154 L
s
.87972 .31215 m
.86929 .31565 L
s
1 .452 0 r
.87972 .31215 m
.86919 .31556 L
s
1 .433 0 r
.87972 .31215 m
.86964 .31543 L
s
1 .024 0 r
.87955 .31187 m
.88007 .3116 L
s
1 .403 0 r
.87955 .31187 m
.8723 .30517 L
s
1 .421 0 r
.87955 .31187 m
.87186 .30503 L
s
1 .415 0 r
.87955 .31187 m
.87262 .30446 L
s
1 .392 0 r
.87955 .31187 m
.87291 .30494 L
s
1 .387 0 r
.87955 .31187 m
.87267 .30536 L
s
1 .406 0 r
.87955 .31187 m
.87255 .3048 L
s
1 .533 0 r
.87955 .31187 m
.8667 .30969 L
s
1 .534 0 r
.87955 .31187 m
.86671 .30946 L
s
1 .548 0 r
.87955 .31187 m
.8664 .3093 L
s
1 .547 0 r
.87955 .31187 m
.86637 .30948 L
s
1 .583 0 r
.87955 .31187 m
.8655 .30938 L
s
1 .546 0 r
.87955 .31187 m
.86638 .30968 L
s
1 .439 0 r
.87955 .31187 m
.88683 .31975 L
s
1 .428 0 r
.87955 .31187 m
.88666 .31955 L
s
1 .434 0 r
.87955 .31187 m
.88726 .31919 L
s
1 .41 0 r
.87955 .31187 m
.88685 .31876 L
s
1 .417 0 r
.87955 .31187 m
.88657 .31927 L
s
1 .414 0 r
.87955 .31187 m
.88673 .31903 L
s
1 .436 0 r
.87955 .31187 m
.86954 .31559 L
s
1 .439 0 r
.87955 .31187 m
.86942 .31543 L
s
1 .447 0 r
.87955 .31187 m
.86919 .3154 L
s
.87955 .31187 m
.86929 .31565 L
s
1 .45 0 r
.87955 .31187 m
.86919 .31556 L
s
1 .431 0 r
.87955 .31187 m
.86964 .31543 L
s
1 .412 0 r
.88007 .3116 m
.8723 .30517 L
s
1 .43 0 r
.88007 .3116 m
.87186 .30503 L
s
1 .422 0 r
.88007 .3116 m
.87262 .30446 L
s
1 .4 0 r
.88007 .3116 m
.87291 .30494 L
s
1 .395 0 r
.88007 .3116 m
.87267 .30536 L
s
1 .414 0 r
.88007 .3116 m
.87255 .3048 L
s
1 .552 0 r
.88007 .3116 m
.8667 .30969 L
s
1 .553 0 r
.88007 .3116 m
.86671 .30946 L
s
1 .567 0 r
.88007 .3116 m
.8664 .3093 L
s
.88007 .3116 m
.86637 .30948 L
s
1 .602 0 r
.88007 .3116 m
.8655 .30938 L
s
1 .565 0 r
.88007 .3116 m
.86638 .30968 L
s
1 .433 0 r
.88007 .3116 m
.88683 .31975 L
s
1 .422 0 r
.88007 .3116 m
.88666 .31955 L
s
1 .427 0 r
.88007 .3116 m
.88726 .31919 L
s
1 .403 0 r
.88007 .3116 m
.88685 .31876 L
s
1 .411 0 r
.88007 .3116 m
.88657 .31927 L
s
1 .408 0 r
.88007 .3116 m
.88673 .31903 L
s
1 .46 0 r
.88007 .3116 m
.86954 .31559 L
s
1 .462 0 r
.88007 .3116 m
.86942 .31543 L
s
1 .471 0 r
.88007 .3116 m
.86919 .3154 L
s
.88007 .3116 m
.86929 .31565 L
s
1 .473 0 r
.88007 .3116 m
.86919 .31556 L
s
1 .454 0 r
.88007 .3116 m
.86964 .31543 L
s
1 .038 0 r
.81503 .332 m
.8153 .33111 L
s
1 .025 0 r
.81503 .332 m
.81516 .33141 L
s
1 .044 0 r
.81503 .332 m
.81405 .33155 L
s
1 .031 0 r
.81503 .332 m
.81479 .33128 L
s
1 .012 0 r
.81503 .332 m
.81505 .3317 L
s
1 .392 0 r
.81503 .332 m
.82461 .33176 L
s
1 .393 0 r
.81503 .332 m
.82464 .33236 L
s
1 .403 0 r
.81503 .332 m
.82488 .33264 L
s
1 .365 0 r
.81503 .332 m
.82393 .33249 L
s
1 .318 0 r
.81503 .332 m
.82277 .33274 L
s
1 .401 0 r
.81503 .332 m
.82483 .33203 L
s
1 .561 0 r
.81503 .332 m
.82542 .32301 L
s
1 .524 0 r
.81503 .332 m
.82394 .32278 L
s
1 .533 0 r
.81503 .332 m
.82453 .32305 L
s
1 .52 0 r
.81503 .332 m
.82412 .32308 L
s
1 .514 0 r
.81503 .332 m
.82381 .32299 L
s
1 .566 0 r
.81503 .332 m
.82567 .32315 L
s
1 .661 0 r
.81503 .332 m
.83119 .33258 L
s
1 .654 0 r
.81503 .332 m
.83101 .33285 L
s
1 .659 0 r
.81503 .332 m
.83112 .33317 L
s
1 .631 0 r
.81503 .332 m
.83043 .33316 L
s
1 .655 0 r
.81503 .332 m
.83106 .33227 L
s
1 .632 0 r
.81503 .332 m
.83049 .33271 L
s
1 .731 0 r
.81503 .332 m
.79715 .33159 L
s
1 .872 0 r
.81503 .332 m
.7937 .33111 L
s
1 .731 0 r
.81503 .332 m
.79715 .33143 L
s
1 .739 0 r
.81503 .332 m
.79694 .33141 L
s
1 .736 0 r
.81503 .332 m
.79703 .33155 L
s
1 .747 0 r
.81503 .332 m
.79675 .33145 L
s
1 .573 0 r
.81503 .332 m
.801 .33214 L
s
1 .611 0 r
.81503 .332 m
.80008 .33201 L
s
1 .565 0 r
.81503 .332 m
.8012 .33239 L
s
1 .581 0 r
.81503 .332 m
.80081 .33244 L
s
1 .582 0 r
.81503 .332 m
.80077 .33191 L
s
1 .584 0 r
.81503 .332 m
.80074 .33217 L
s
1 .013 0 r
.8153 .33111 m
.81516 .33141 L
s
1 .054 0 r
.8153 .33111 m
.81405 .33155 L
s
1 .022 0 r
.8153 .33111 m
.81479 .33128 L
s
1 .026 0 r
.8153 .33111 m
.81505 .3317 L
s
1 .381 0 r
.8153 .33111 m
.82461 .33176 L
s
1 .385 0 r
.8153 .33111 m
.82464 .33236 L
s
1 .396 0 r
.8153 .33111 m
.82488 .33264 L
s
1 .357 0 r
.8153 .33111 m
.82393 .33249 L
s
1 .312 0 r
.8153 .33111 m
.82277 .33274 L
s
1 .391 0 r
.8153 .33111 m
.82483 .33203 L
s
1 .529 0 r
.8153 .33111 m
.82542 .32301 L
s
1 .49 0 r
.8153 .33111 m
.82394 .32278 L
s
1 .501 0 r
.8153 .33111 m
.82453 .32305 L
s
1 .487 0 r
.8153 .33111 m
.82412 .32308 L
s
1 .48 0 r
.8153 .33111 m
.82381 .32299 L
s
1 .534 0 r
.8153 .33111 m
.82567 .32315 L
s
1 .652 0 r
.8153 .33111 m
.83119 .33258 L
s
1 .646 0 r
.8153 .33111 m
.83101 .33285 L
s
1 .652 0 r
.8153 .33111 m
.83112 .33317 L
s
1 .624 0 r
.8153 .33111 m
.83043 .33316 L
s
1 .645 0 r
.8153 .33111 m
.83106 .33227 L
s
1 .624 0 r
.8153 .33111 m
.83049 .33271 L
s
1 .742 0 r
.8153 .33111 m
.79715 .33159 L
s
1 .883 0 r
.8153 .33111 m
.7937 .33111 L
s
1 .742 0 r
.8153 .33111 m
.79715 .33143 L
s
1 .75 0 r
.8153 .33111 m
.79694 .33141 L
s
1 .747 0 r
.8153 .33111 m
.79703 .33155 L
s
1 .758 0 r
.8153 .33111 m
.79675 .33145 L
s
1 .586 0 r
.8153 .33111 m
.801 .33214 L
s
1 .623 0 r
.8153 .33111 m
.80008 .33201 L
s
1 .579 0 r
.8153 .33111 m
.8012 .33239 L
s
1 .595 0 r
.8153 .33111 m
.80081 .33244 L
s
.8153 .33111 m
.80077 .33191 L
s
1 .596 0 r
.8153 .33111 m
.80074 .33217 L
s
1 .046 0 r
.81516 .33141 m
.81405 .33155 L
s
1 .016 0 r
.81516 .33141 m
.81479 .33128 L
s
1 .013 0 r
.81516 .33141 m
.81505 .3317 L
s
1 .386 0 r
.81516 .33141 m
.82461 .33176 L
s
1 .389 0 r
.81516 .33141 m
.82464 .33236 L
s
1 .4 0 r
.81516 .33141 m
.82488 .33264 L
s
1 .361 0 r
.81516 .33141 m
.82393 .33249 L
s
1 .316 0 r
.81516 .33141 m
.82277 .33274 L
s
1 .396 0 r
.81516 .33141 m
.82483 .33203 L
s
1 .542 0 r
.81516 .33141 m
.82542 .32301 L
s
1 .503 0 r
.81516 .33141 m
.82394 .32278 L
s
1 .513 0 r
.81516 .33141 m
.82453 .32305 L
s
1 .5 0 r
.81516 .33141 m
.82412 .32308 L
s
1 .493 0 r
.81516 .33141 m
.82381 .32299 L
s
1 .546 0 r
.81516 .33141 m
.82567 .32315 L
s
1 .657 0 r
.81516 .33141 m
.83119 .33258 L
s
1 .65 0 r
.81516 .33141 m
.83101 .33285 L
s
1 .656 0 r
.81516 .33141 m
.83112 .33317 L
s
1 .628 0 r
.81516 .33141 m
.83043 .33316 L
s
1 .65 0 r
.81516 .33141 m
.83106 .33227 L
s
1 .628 0 r
.81516 .33141 m
.83049 .33271 L
s
1 .736 0 r
.81516 .33141 m
.79715 .33159 L
s
1 .877 0 r
.81516 .33141 m
.7937 .33111 L
s
1 .736 0 r
.81516 .33141 m
.79715 .33143 L
s
1 .744 0 r
.81516 .33141 m
.79694 .33141 L
s
1 .741 0 r
.81516 .33141 m
.79703 .33155 L
s
1 .752 0 r
.81516 .33141 m
.79675 .33145 L
s
1 .58 0 r
.81516 .33141 m
.801 .33214 L
s
1 .617 0 r
.81516 .33141 m
.80008 .33201 L
s
1 .572 0 r
.81516 .33141 m
.8012 .33239 L
s
1 .588 0 r
.81516 .33141 m
.80081 .33244 L
s
1 .589 0 r
.81516 .33141 m
.80077 .33191 L
s
1 .59 0 r
.81516 .33141 m
.80074 .33217 L
s
1 .032 0 r
.81405 .33155 m
.81479 .33128 L
s
1 .041 0 r
.81405 .33155 m
.81505 .3317 L
s
1 .431 0 r
.81405 .33155 m
.82461 .33176 L
s
1 .434 0 r
.81405 .33155 m
.82464 .33236 L
s
1 .445 0 r
.81405 .33155 m
.82488 .33264 L
s
1 .406 0 r
.81405 .33155 m
.82393 .33249 L
s
1 .36 0 r
.81405 .33155 m
.82277 .33274 L
s
1 .441 0 r
.81405 .33155 m
.82483 .33203 L
s
1 .581 0 r
.81405 .33155 m
.82542 .32301 L
s
1 .54 0 r
.81405 .33155 m
.82394 .32278 L
s
1 .551 0 r
.81405 .33155 m
.82453 .32305 L
s
1 .538 0 r
.81405 .33155 m
.82412 .32308 L
s
1 .53 0 r
.81405 .33155 m
.82381 .32299 L
s
1 .586 0 r
.81405 .33155 m
.82567 .32315 L
s
1 .702 0 r
.81405 .33155 m
.83119 .33258 L
s
1 .695 0 r
.81405 .33155 m
.83101 .33285 L
s
1 .701 0 r
.81405 .33155 m
.83112 .33317 L
s
1 .672 0 r
.81405 .33155 m
.83043 .33316 L
s
1 .696 0 r
.81405 .33155 m
.83106 .33227 L
s
1 .673 0 r
.81405 .33155 m
.83049 .33271 L
s
1 .69 0 r
.81405 .33155 m
.79715 .33159 L
s
1 .832 0 r
.81405 .33155 m
.7937 .33111 L
s
1 .691 0 r
.81405 .33155 m
.79715 .33143 L
s
1 .699 0 r
.81405 .33155 m
.79694 .33141 L
s
1 .695 0 r
.81405 .33155 m
.79703 .33155 L
s
1 .707 0 r
.81405 .33155 m
.79675 .33145 L
s
1 .534 0 r
.81405 .33155 m
.801 .33214 L
s
1 .571 0 r
.81405 .33155 m
.80008 .33201 L
s
1 .526 0 r
.81405 .33155 m
.8012 .33239 L
s
1 .542 0 r
.81405 .33155 m
.80081 .33244 L
s
1 .543 0 r
.81405 .33155 m
.80077 .33191 L
s
1 .544 0 r
.81405 .33155 m
.80074 .33217 L
s
1 .02 0 r
.81479 .33128 m
.81505 .3317 L
s
1 .401 0 r
.81479 .33128 m
.82461 .33176 L
s
1 .405 0 r
.81479 .33128 m
.82464 .33236 L
s
1 .416 0 r
.81479 .33128 m
.82488 .33264 L
s
1 .377 0 r
.81479 .33128 m
.82393 .33249 L
s
1 .332 0 r
.81479 .33128 m
.82277 .33274 L
s
1 .411 0 r
.81479 .33128 m
.82483 .33203 L
s
1 .55 0 r
.81479 .33128 m
.82542 .32301 L
s
1 .51 0 r
.81479 .33128 m
.82394 .32278 L
s
1 .521 0 r
.81479 .33128 m
.82453 .32305 L
s
1 .508 0 r
.81479 .33128 m
.82412 .32308 L
s
1 .501 0 r
.81479 .33128 m
.82381 .32299 L
s
1 .555 0 r
.81479 .33128 m
.82567 .32315 L
s
1 .672 0 r
.81479 .33128 m
.83119 .33258 L
s
1 .666 0 r
.81479 .33128 m
.83101 .33285 L
s
1 .672 0 r
.81479 .33128 m
.83112 .33317 L
s
1 .643 0 r
.81479 .33128 m
.83043 .33316 L
s
1 .666 0 r
.81479 .33128 m
.83106 .33227 L
s
1 .644 0 r
.81479 .33128 m
.83049 .33271 L
s
1 .721 0 r
.81479 .33128 m
.79715 .33159 L
s
1 .862 0 r
.81479 .33128 m
.7937 .33111 L
s
1 .721 0 r
.81479 .33128 m
.79715 .33143 L
s
1 .729 0 r
.81479 .33128 m
.79694 .33141 L
s
1 .726 0 r
.81479 .33128 m
.79703 .33155 L
s
1 .737 0 r
.81479 .33128 m
.79675 .33145 L
s
1 .565 0 r
.81479 .33128 m
.801 .33214 L
s
1 .602 0 r
.81479 .33128 m
.80008 .33201 L
s
1 .557 0 r
.81479 .33128 m
.8012 .33239 L
s
1 .573 0 r
.81479 .33128 m
.80081 .33244 L
s
.81479 .33128 m
.80077 .33191 L
s
1 .575 0 r
.81479 .33128 m
.80074 .33217 L
s
1 .391 0 r
.81505 .3317 m
.82461 .33176 L
s
1 .393 0 r
.81505 .3317 m
.82464 .33236 L
s
1 .404 0 r
.81505 .3317 m
.82488 .33264 L
s
1 .365 0 r
.81505 .3317 m
.82393 .33249 L
s
1 .319 0 r
.81505 .3317 m
.82277 .33274 L
s
1 .4 0 r
.81505 .3317 m
.82483 .33203 L
s
1 .553 0 r
.81505 .3317 m
.82542 .32301 L
s
1 .515 0 r
.81505 .3317 m
.82394 .32278 L
s
1 .524 0 r
.81505 .3317 m
.82453 .32305 L
s
1 .511 0 r
.81505 .3317 m
.82412 .32308 L
s
1 .505 0 r
.81505 .3317 m
.82381 .32299 L
s
1 .557 0 r
.81505 .3317 m
.82567 .32315 L
s
1 .661 0 r
.81505 .3317 m
.83119 .33258 L
s
1 .654 0 r
.81505 .3317 m
.83101 .33285 L
s
1 .659 0 r
.81505 .3317 m
.83112 .33317 L
s
1 .631 0 r
.81505 .3317 m
.83043 .33316 L
s
1 .655 0 r
.81505 .3317 m
.83106 .33227 L
s
1 .632 0 r
.81505 .3317 m
.83049 .33271 L
s
1 .731 0 r
.81505 .3317 m
.79715 .33159 L
s
1 .873 0 r
.81505 .3317 m
.7937 .33111 L
s
1 .731 0 r
.81505 .3317 m
.79715 .33143 L
s
1 .74 0 r
.81505 .3317 m
.79694 .33141 L
s
1 .736 0 r
.81505 .3317 m
.79703 .33155 L
s
1 .748 0 r
.81505 .3317 m
.79675 .33145 L
s
1 .574 0 r
.81505 .3317 m
.801 .33214 L
s
1 .612 0 r
.81505 .3317 m
.80008 .33201 L
s
1 .567 0 r
.81505 .3317 m
.8012 .33239 L
s
1 .582 0 r
.81505 .3317 m
.80081 .33244 L
s
1 .583 0 r
.81505 .3317 m
.80077 .33191 L
s
1 .585 0 r
.81505 .3317 m
.80074 .33217 L
s
1 .017 0 r
.86711 .27188 m
.86671 .27179 L
s
1 .031 0 r
.86711 .27188 m
.86637 .27183 L
s
1 .026 0 r
.86711 .27188 m
.86654 .27215 L
s
1 .061 0 r
.86711 .27188 m
.86563 .27208 L
s
1 .084 0 r
.86711 .27188 m
.8651 .27226 L
s
1 .457 0 r
.86711 .27188 m
.87477 .28003 L
s
1 .497 0 r
.86711 .27188 m
.87491 .28124 L
s
1 .469 0 r
.86711 .27188 m
.87489 .28032 L
s
1 .492 0 r
.86711 .27188 m
.87506 .28093 L
s
1 .482 0 r
.86711 .27188 m
.87514 .28052 L
s
1 .477 0 r
.86711 .27188 m
.87474 .28073 L
s
1 .21 0 r
.86711 .27188 m
.86998 .27615 L
s
1 .197 0 r
.86711 .27188 m
.86986 .27585 L
s
1 .218 0 r
.86711 .27188 m
.86984 .27647 L
s
1 .22 0 r
.86711 .27188 m
.86956 .27669 L
s
1 .205 0 r
.86711 .27188 m
.86927 .2764 L
s
1 .201 0 r
.86711 .27188 m
.86956 .27615 L
s
1 .524 0 r
.86711 .27188 m
.85671 .2794 L
s
1 .495 0 r
.86711 .27188 m
.85757 .27933 L
s
1 .482 0 r
.86711 .27188 m
.85806 .27944 L
s
1 .537 0 r
.86711 .27188 m
.85633 .27939 L
s
1 .483 0 r
.86711 .27188 m
.85787 .27924 L
s
1 .492 0 r
.86711 .27188 m
.85781 .27952 L
s
1 .487 0 r
.86711 .27188 m
.85838 .26377 L
s
.86711 .27188 m
.85885 .26328 L
s
1 .475 0 r
.86711 .27188 m
.85894 .2636 L
s
1 .514 0 r
.86711 .27188 m
.85749 .2638 L
s
1 .488 0 r
.86711 .27188 m
.85864 .26348 L
s
1 .499 0 r
.86711 .27188 m
.85823 .26351 L
s
1 .669 0 r
.86711 .27188 m
.86671 .28825 L
s
.86711 .27188 m
.86726 .28826 L
s
1 .683 0 r
.86711 .27188 m
.86721 .28859 L
s
1 .674 0 r
.86711 .27188 m
.86708 .28838 L
s
1 .673 0 r
.86711 .27188 m
.86603 .28832 L
s
1 .676 0 r
.86711 .27188 m
.86652 .28842 L
s
1 .014 0 r
.86671 .27179 m
.86637 .27183 L
s
1 .016 0 r
.86671 .27179 m
.86654 .27215 L
s
1 .046 0 r
.86671 .27179 m
.86563 .27208 L
s
1 .068 0 r
.86671 .27179 m
.8651 .27226 L
s
1 .471 0 r
.86671 .27179 m
.87477 .28003 L
s
1 .511 0 r
.86671 .27179 m
.87491 .28124 L
s
1 .483 0 r
.86671 .27179 m
.87489 .28032 L
s
1 .506 0 r
.86671 .27179 m
.87506 .28093 L
s
1 .496 0 r
.86671 .27179 m
.87514 .28052 L
s
1 .491 0 r
.86671 .27179 m
.87474 .28073 L
s
1 .223 0 r
.86671 .27179 m
.86998 .27615 L
s
1 .21 0 r
.86671 .27179 m
.86986 .27585 L
s
1 .23 0 r
.86671 .27179 m
.86984 .27647 L
s
1 .231 0 r
.86671 .27179 m
.86956 .27669 L
s
1 .215 0 r
.86671 .27179 m
.86927 .2764 L
s
1 .213 0 r
.86671 .27179 m
.86956 .27615 L
s
1 .513 0 r
.86671 .27179 m
.85671 .2794 L
s
1 .484 0 r
.86671 .27179 m
.85757 .27933 L
s
1 .472 0 r
.86671 .27179 m
.85806 .27944 L
s
1 .526 0 r
.86671 .27179 m
.85633 .27939 L
s
1 .472 0 r
.86671 .27179 m
.85787 .27924 L
s
1 .482 0 r
.86671 .27179 m
.85781 .27952 L
s
1 .473 0 r
.86671 .27179 m
.85838 .26377 L
s
.86671 .27179 m
.85885 .26328 L
s
1 .461 0 r
.86671 .27179 m
.85894 .2636 L
s
1 .499 0 r
.86671 .27179 m
.85749 .2638 L
s
1 .474 0 r
.86671 .27179 m
.85864 .26348 L
s
1 .484 0 r
.86671 .27179 m
.85823 .26351 L
s
1 .672 0 r
.86671 .27179 m
.86671 .28825 L
s
1 .673 0 r
.86671 .27179 m
.86726 .28826 L
s
1 .687 0 r
.86671 .27179 m
.86721 .28859 L
s
1 .678 0 r
.86671 .27179 m
.86708 .28838 L
s
1 .676 0 r
.86671 .27179 m
.86603 .28832 L
s
1 .68 0 r
.86671 .27179 m
.86652 .28842 L
s
1 .015 0 r
.86637 .27183 m
.86654 .27215 L
s
1 .032 0 r
.86637 .27183 m
.86563 .27208 L
s
1 .055 0 r
.86637 .27183 m
.8651 .27226 L
s
1 .48 0 r
.86637 .27183 m
.87477 .28003 L
s
1 .519 0 r
.86637 .27183 m
.87491 .28124 L
s
1 .492 0 r
.86637 .27183 m
.87489 .28032 L
s
1 .514 0 r
.86637 .27183 m
.87506 .28093 L
s
1 .505 0 r
.86637 .27183 m
.87514 .28052 L
s
1 .499 0 r
.86637 .27183 m
.87474 .28073 L
s
1 .23 0 r
.86637 .27183 m
.86998 .27615 L
s
1 .218 0 r
.86637 .27183 m
.86986 .27585 L
s
1 .237 0 r
.86637 .27183 m
.86984 .27647 L
s
1 .238 0 r
.86637 .27183 m
.86956 .27669 L
s
1 .221 0 r
.86637 .27183 m
.86927 .2764 L
s
1 .219 0 r
.86637 .27183 m
.86956 .27615 L
s
1 .501 0 r
.86637 .27183 m
.85671 .2794 L
s
1 .472 0 r
.86637 .27183 m
.85757 .27933 L
s
1 .46 0 r
.86637 .27183 m
.85806 .27944 L
s
1 .514 0 r
.86637 .27183 m
.85633 .27939 L
s
1 .461 0 r
.86637 .27183 m
.85787 .27924 L
s
1 .47 0 r
.86637 .27183 m
.85781 .27952 L
s
1 .463 0 r
.86637 .27183 m
.85838 .26377 L
s
1 .465 0 r
.86637 .27183 m
.85885 .26328 L
s
1 .453 0 r
.86637 .27183 m
.85894 .2636 L
s
1 .489 0 r
.86637 .27183 m
.85749 .2638 L
s
1 .465 0 r
.86637 .27183 m
.85864 .26348 L
s
1 .475 0 r
.86637 .27183 m
.85823 .26351 L
s
1 .671 0 r
.86637 .27183 m
.86671 .28825 L
s
1 .673 0 r
.86637 .27183 m
.86726 .28826 L
s
1 .686 0 r
.86637 .27183 m
.86721 .28859 L
s
1 .677 0 r
.86637 .27183 m
.86708 .28838 L
s
1 .674 0 r
.86637 .27183 m
.86603 .28832 L
s
1 .678 0 r
.86637 .27183 m
.86652 .28842 L
s
1 .037 0 r
.86654 .27215 m
.86563 .27208 L
s
1 .059 0 r
.86654 .27215 m
.8651 .27226 L
s
1 .466 0 r
.86654 .27215 m
.87477 .28003 L
s
1 .505 0 r
.86654 .27215 m
.87491 .28124 L
s
1 .477 0 r
.86654 .27215 m
.87489 .28032 L
s
1 .5 0 r
.86654 .27215 m
.87506 .28093 L
s
1 .49 0 r
.86654 .27215 m
.87514 .28052 L
s
1 .485 0 r
.86654 .27215 m
.87474 .28073 L
s
1 .215 0 r
.86654 .27215 m
.86998 .27615 L
s
1 .203 0 r
.86654 .27215 m
.86986 .27585 L
s
1 .222 0 r
.86654 .27215 m
.86984 .27647 L
s
1 .223 0 r
.86654 .27215 m
.86956 .27669 L
s
1 .206 0 r
.86654 .27215 m
.86927 .2764 L
s
1 .204 0 r
.86654 .27215 m
.86956 .27615 L
s
1 .499 0 r
.86654 .27215 m
.85671 .2794 L
s
1 .469 0 r
.86654 .27215 m
.85757 .27933 L
s
1 .457 0 r
.86654 .27215 m
.85806 .27944 L
s
1 .511 0 r
.86654 .27215 m
.85633 .27939 L
s
1 .458 0 r
.86654 .27215 m
.85787 .27924 L
s
1 .467 0 r
.86654 .27215 m
.85781 .27952 L
s
1 .478 0 r
.86654 .27215 m
.85838 .26377 L
s
1 .48 0 r
.86654 .27215 m
.85885 .26328 L
s
1 .467 0 r
.86654 .27215 m
.85894 .2636 L
s
1 .503 0 r
.86654 .27215 m
.85749 .2638 L
s
1 .48 0 r
.86654 .27215 m
.85864 .26348 L
s
1 .49 0 r
.86654 .27215 m
.85823 .26351 L
s
1 .658 0 r
.86654 .27215 m
.86671 .28825 L
s
1 .659 0 r
.86654 .27215 m
.86726 .28826 L
s
1 .672 0 r
.86654 .27215 m
.86721 .28859 L
s
1 .663 0 r
.86654 .27215 m
.86708 .28838 L
s
1 .661 0 r
.86654 .27215 m
.86603 .28832 L
s
1 .665 0 r
.86654 .27215 m
.86652 .28842 L
s
1 .023 0 r
.86563 .27208 m
.8651 .27226 L
s
1 .495 0 r
.86563 .27208 m
.87477 .28003 L
s
1 .533 0 r
.86563 .27208 m
.87491 .28124 L
s
1 .507 0 r
.86563 .27208 m
.87489 .28032 L
s
1 .529 0 r
.86563 .27208 m
.87506 .28093 L
s
1 .52 0 r
.86563 .27208 m
.87514 .28052 L
s
1 .513 0 r
.86563 .27208 m
.87474 .28073 L
s
1 .243 0 r
.86563 .27208 m
.86998 .27615 L
s
1 .231 0 r
.86563 .27208 m
.86986 .27585 L
s
1 .249 0 r
.86563 .27208 m
.86984 .27647 L
s
1 .248 0 r
.86563 .27208 m
.86956 .27669 L
s
1 .231 0 r
.86563 .27208 m
.86927 .2764 L
s
.86563 .27208 m
.86956 .27615 L
s
1 .471 0 r
.86563 .27208 m
.85671 .2794 L
s
1 .443 0 r
.86563 .27208 m
.85757 .27933 L
s
1 .431 0 r
.86563 .27208 m
.85806 .27944 L
s
1 .483 0 r
.86563 .27208 m
.85633 .27939 L
s
1 .432 0 r
.86563 .27208 m
.85787 .27924 L
s
1 .441 0 r
.86563 .27208 m
.85781 .27952 L
s
1 .45 0 r
.86563 .27208 m
.85838 .26377 L
s
1 .454 0 r
.86563 .27208 m
.85885 .26328 L
s
1 .441 0 r
.86563 .27208 m
.85894 .2636 L
s
1 .474 0 r
.86563 .27208 m
.85749 .2638 L
s
1 .453 0 r
.86563 .27208 m
.85864 .26348 L
s
1 .462 0 r
.86563 .27208 m
.85823 .26351 L
s
1 .662 0 r
.86563 .27208 m
.86671 .28825 L
s
1 .665 0 r
.86563 .27208 m
.86726 .28826 L
s
1 .678 0 r
.86563 .27208 m
.86721 .28859 L
s
1 .669 0 r
.86563 .27208 m
.86708 .28838 L
s
1 .664 0 r
.86563 .27208 m
.86603 .28832 L
s
1 .669 0 r
.86563 .27208 m
.86652 .28842 L
s
1 .507 0 r
.8651 .27226 m
.87477 .28003 L
s
1 .543 0 r
.8651 .27226 m
.87491 .28124 L
s
1 .518 0 r
.8651 .27226 m
.87489 .28032 L
s
1 .54 0 r
.8651 .27226 m
.87506 .28093 L
s
1 .531 0 r
.8651 .27226 m
.87514 .28052 L
s
1 .524 0 r
.8651 .27226 m
.87474 .28073 L
s
1 .255 0 r
.8651 .27226 m
.86998 .27615 L
s
1 .243 0 r
.8651 .27226 m
.86986 .27585 L
s
1 .259 0 r
.8651 .27226 m
.86984 .27647 L
s
1 .257 0 r
.8651 .27226 m
.86956 .27669 L
s
1 .24 0 r
.8651 .27226 m
.86927 .2764 L
s
1 .242 0 r
.8651 .27226 m
.86956 .27615 L
s
1 .45 0 r
.8651 .27226 m
.85671 .2794 L
s
1 .422 0 r
.8651 .27226 m
.85757 .27933 L
s
1 .411 0 r
.8651 .27226 m
.85806 .27944 L
s
1 .462 0 r
.8651 .27226 m
.85633 .27939 L
s
1 .411 0 r
.8651 .27226 m
.85787 .27924 L
s
1 .421 0 r
.8651 .27226 m
.85781 .27952 L
s
1 .442 0 r
.8651 .27226 m
.85838 .26377 L
s
1 .447 0 r
.8651 .27226 m
.85885 .26328 L
s
1 .434 0 r
.8651 .27226 m
.85894 .2636 L
s
1 .465 0 r
.8651 .27226 m
.85749 .2638 L
s
1 .445 0 r
.8651 .27226 m
.85864 .26348 L
s
1 .454 0 r
.8651 .27226 m
.85823 .26351 L
s
1 .657 0 r
.8651 .27226 m
.86671 .28825 L
s
1 .66 0 r
.8651 .27226 m
.86726 .28826 L
s
1 .673 0 r
.8651 .27226 m
.86721 .28859 L
s
1 .664 0 r
.8651 .27226 m
.86708 .28838 L
s
1 .657 0 r
.8651 .27226 m
.86603 .28832 L
s
1 .663 0 r
.8651 .27226 m
.86652 .28842 L
s
1 .018 0 r
.83825 .31397 m
.83842 .31358 L
s
1 .038 0 r
.83825 .31397 m
.83914 .3137 L
s
1 .037 0 r
.83825 .31397 m
.83896 .3134 L
s
1 .017 0 r
.83825 .31397 m
.83805 .31362 L
s
1 .035 0 r
.83825 .31397 m
.83864 .31322 L
s
1 .611 0 r
.83825 .31397 m
.83267 .32783 L
s
1 .585 0 r
.83825 .31397 m
.83331 .3274 L
s
1 .598 0 r
.83825 .31397 m
.83313 .32767 L
s
1 .599 0 r
.83825 .31397 m
.83348 .32782 L
s
1 .613 0 r
.83825 .31397 m
.83317 .32808 L
s
1 .628 0 r
.83825 .31397 m
.83184 .32794 L
s
1 .166 0 r
.83825 .31397 m
.83454 .31233 L
s
1 .156 0 r
.83825 .31397 m
.83473 .31251 L
s
.83825 .31397 m
.83463 .31274 L
s
1 .372 0 r
.83825 .31397 m
.82929 .31233 L
s
1 .206 0 r
.83825 .31397 m
.83345 .31246 L
s
1 .162 0 r
.83825 .31397 m
.83456 .31255 L
s
1 .494 0 r
.83825 .31397 m
.8479 .32126 L
s
1 .479 0 r
.83825 .31397 m
.8476 .32103 L
s
1 .463 0 r
.83825 .31397 m
.84715 .321 L
s
1 .497 0 r
.83825 .31397 m
.84833 .32077 L
s
1 .488 0 r
.83825 .31397 m
.848 .32086 L
s
1 .474 0 r
.83825 .31397 m
.84778 .32057 L
s
1 .395 0 r
.83825 .31397 m
.83373 .30544 L
s
1 .391 0 r
.83825 .31397 m
.83346 .3057 L
s
1 .403 0 r
.83825 .31397 m
.83328 .30545 L
s
1 .412 0 r
.83825 .31397 m
.83356 .30505 L
s
1 .413 0 r
.83825 .31397 m
.83334 .30512 L
s
1 .42 0 r
.83825 .31397 m
.83267 .30533 L
s
1 .633 0 r
.83825 .31397 m
.82738 .30295 L
s
1 .609 0 r
.83825 .31397 m
.82822 .30294 L
s
1 .617 0 r
.83825 .31397 m
.82813 .30277 L
s
1 .611 0 r
.83825 .31397 m
.82807 .30303 L
s
1 .622 0 r
.83825 .31397 m
.82773 .30296 L
s
1 .621 0 r
.83825 .31397 m
.82792 .30282 L
s
1 .03 0 r
.83842 .31358 m
.83914 .3137 L
s
1 .023 0 r
.83842 .31358 m
.83896 .3134 L
s
1 .015 0 r
.83842 .31358 m
.83805 .31362 L
s
1 .017 0 r
.83842 .31358 m
.83864 .31322 L
s
1 .628 0 r
.83842 .31358 m
.83267 .32783 L
s
1 .602 0 r
.83842 .31358 m
.83331 .3274 L
s
1 .615 0 r
.83842 .31358 m
.83313 .32767 L
s
1 .616 0 r
.83842 .31358 m
.83348 .32782 L
s
1 .63 0 r
.83842 .31358 m
.83317 .32808 L
s
1 .646 0 r
.83842 .31358 m
.83184 .32794 L
s
1 .167 0 r
.83842 .31358 m
.83454 .31233 L
s
1 .157 0 r
.83842 .31358 m
.83473 .31251 L
s
1 .159 0 r
.83842 .31358 m
.83463 .31274 L
s
1 .377 0 r
.83842 .31358 m
.82929 .31233 L
s
1 .208 0 r
.83842 .31358 m
.83345 .31246 L
s
1 .164 0 r
.83842 .31358 m
.83456 .31255 L
s
1 .498 0 r
.83842 .31358 m
.8479 .32126 L
s
1 .483 0 r
.83842 .31358 m
.8476 .32103 L
s
1 .468 0 r
.83842 .31358 m
.84715 .321 L
s
1 .5 0 r
.83842 .31358 m
.84833 .32077 L
s
1 .492 0 r
.83842 .31358 m
.848 .32086 L
s
1 .477 0 r
.83842 .31358 m
.84778 .32057 L
s
1 .384 0 r
.83842 .31358 m
.83373 .30544 L
s
1 .381 0 r
.83842 .31358 m
.83346 .3057 L
s
1 .393 0 r
.83842 .31358 m
.83328 .30545 L
s
1 .401 0 r
.83842 .31358 m
.83356 .30505 L
s
1 .403 0 r
.83842 .31358 m
.83334 .30512 L
s
1 .411 0 r
.83842 .31358 m
.83267 .30533 L
s
1 .626 0 r
.83842 .31358 m
.82738 .30295 L
s
1 .602 0 r
.83842 .31358 m
.82822 .30294 L
s
1 .61 0 r
.83842 .31358 m
.82813 .30277 L
s
1 .604 0 r
.83842 .31358 m
.82807 .30303 L
s
1 .616 0 r
.83842 .31358 m
.82773 .30296 L
s
1 .614 0 r
.83842 .31358 m
.82792 .30282 L
s
1 .014 0 r
.83914 .3137 m
.83896 .3134 L
s
1 .045 0 r
.83914 .3137 m
.83805 .31362 L
s
1 .028 0 r
.83914 .3137 m
.83864 .31322 L
s
1 .635 0 r
.83914 .3137 m
.83267 .32783 L
s
1 .608 0 r
.83914 .3137 m
.83331 .3274 L
s
1 .621 0 r
.83914 .3137 m
.83313 .32767 L
s
1 .622 0 r
.83914 .3137 m
.83348 .32782 L
s
1 .636 0 r
.83914 .3137 m
.83317 .32808 L
s
1 .654 0 r
.83914 .3137 m
.83184 .32794 L
s
1 .196 0 r
.83914 .3137 m
.83454 .31233 L
s
1 .186 0 r
.83914 .3137 m
.83473 .31251 L
s
1 .188 0 r
.83914 .3137 m
.83463 .31274 L
s
1 .406 0 r
.83914 .3137 m
.82929 .31233 L
s
1 .238 0 r
.83914 .3137 m
.83345 .31246 L
s
1 .193 0 r
.83914 .3137 m
.83456 .31255 L
s
1 .473 0 r
.83914 .3137 m
.8479 .32126 L
s
1 .458 0 r
.83914 .3137 m
.8476 .32103 L
s
1 .443 0 r
.83914 .3137 m
.84715 .321 L
s
1 .474 0 r
.83914 .3137 m
.84833 .32077 L
s
1 .466 0 r
.83914 .3137 m
.848 .32086 L
s
1 .451 0 r
.83914 .3137 m
.84778 .32057 L
s
1 .404 0 r
.83914 .3137 m
.83373 .30544 L
s
1 .401 0 r
.83914 .3137 m
.83346 .3057 L
s
1 .414 0 r
.83914 .3137 m
.83328 .30545 L
s
1 .421 0 r
.83914 .3137 m
.83356 .30505 L
s
1 .423 0 r
.83914 .3137 m
.83334 .30512 L
s
1 .432 0 r
.83914 .3137 m
.83267 .30533 L
s
1 .651 0 r
.83914 .3137 m
.82738 .30295 L
s
1 .626 0 r
.83914 .3137 m
.82822 .30294 L
s
1 .634 0 r
.83914 .3137 m
.82813 .30277 L
s
1 .628 0 r
.83914 .3137 m
.82807 .30303 L
s
1 .64 0 r
.83914 .3137 m
.82773 .30296 L
s
1 .638 0 r
.83914 .3137 m
.82792 .30282 L
s
1 .038 0 r
.83896 .3134 m
.83805 .31362 L
s
1 .015 0 r
.83896 .3134 m
.83864 .31322 L
s
1 .643 0 r
.83896 .3134 m
.83267 .32783 L
s
1 .617 0 r
.83896 .3134 m
.83331 .3274 L
s
1 .63 0 r
.83896 .3134 m
.83313 .32767 L
s
.83896 .3134 m
.83348 .32782 L
s
1 .645 0 r
.83896 .3134 m
.83317 .32808 L
s
1 .661 0 r
.83896 .3134 m
.83184 .32794 L
s
1 .186 0 r
.83896 .3134 m
.83454 .31233 L
s
1 .176 0 r
.83896 .3134 m
.83473 .31251 L
s
1 .179 0 r
.83896 .3134 m
.83463 .31274 L
s
1 .397 0 r
.83896 .3134 m
.82929 .31233 L
s
1 .228 0 r
.83896 .3134 m
.83345 .31246 L
s
1 .183 0 r
.83896 .3134 m
.83456 .31255 L
s
1 .486 0 r
.83896 .3134 m
.8479 .32126 L
s
1 .471 0 r
.83896 .3134 m
.8476 .32103 L
s
1 .457 0 r
.83896 .3134 m
.84715 .321 L
s
1 .487 0 r
.83896 .3134 m
.84833 .32077 L
s
1 .479 0 r
.83896 .3134 m
.848 .32086 L
s
1 .465 0 r
.83896 .3134 m
.84778 .32057 L
s
1 .389 0 r
.83896 .3134 m
.83373 .30544 L
s
1 .387 0 r
.83896 .3134 m
.83346 .3057 L
s
1 .4 0 r
.83896 .3134 m
.83328 .30545 L
s
1 .406 0 r
.83896 .3134 m
.83356 .30505 L
s
1 .409 0 r
.83896 .3134 m
.83334 .30512 L
s
1 .418 0 r
.83896 .3134 m
.83267 .30533 L
s
1 .637 0 r
.83896 .3134 m
.82738 .30295 L
s
1 .613 0 r
.83896 .3134 m
.82822 .30294 L
s
1 .62 0 r
.83896 .3134 m
.82813 .30277 L
s
1 .615 0 r
.83896 .3134 m
.82807 .30303 L
s
1 .626 0 r
.83896 .3134 m
.82773 .30296 L
s
1 .625 0 r
.83896 .3134 m
.82792 .30282 L
s
1 .029 0 r
.83805 .31362 m
.83864 .31322 L
s
1 .621 0 r
.83805 .31362 m
.83267 .32783 L
s
1 .596 0 r
.83805 .31362 m
.83331 .3274 L
s
1 .608 0 r
.83805 .31362 m
.83313 .32767 L
s
1 .61 0 r
.83805 .31362 m
.83348 .32782 L
s
1 .624 0 r
.83805 .31362 m
.83317 .32808 L
s
1 .638 0 r
.83805 .31362 m
.83184 .32794 L
s
1 .153 0 r
.83805 .31362 m
.83454 .31233 L
s
1 .143 0 r
.83805 .31362 m
.83473 .31251 L
s
1 .144 0 r
.83805 .31362 m
.83463 .31274 L
s
1 .362 0 r
.83805 .31362 m
.82929 .31233 L
s
1 .194 0 r
.83805 .31362 m
.83345 .31246 L
s
1 .149 0 r
.83805 .31362 m
.83456 .31255 L
s
1 .509 0 r
.83805 .31362 m
.8479 .32126 L
s
1 .494 0 r
.83805 .31362 m
.8476 .32103 L
s
1 .479 0 r
.83805 .31362 m
.84715 .321 L
s
1 .512 0 r
.83805 .31362 m
.84833 .32077 L
s
1 .503 0 r
.83805 .31362 m
.848 .32086 L
s
1 .489 0 r
.83805 .31362 m
.84778 .32057 L
s
1 .378 0 r
.83805 .31362 m
.83373 .30544 L
s
1 .374 0 r
.83805 .31362 m
.83346 .3057 L
s
1 .387 0 r
.83805 .31362 m
.83328 .30545 L
s
1 .395 0 r
.83805 .31362 m
.83356 .30505 L
s
1 .397 0 r
.83805 .31362 m
.83334 .30512 L
s
1 .404 0 r
.83805 .31362 m
.83267 .30533 L
s
1 .617 0 r
.83805 .31362 m
.82738 .30295 L
s
1 .593 0 r
.83805 .31362 m
.82822 .30294 L
s
1 .601 0 r
.83805 .31362 m
.82813 .30277 L
s
1 .595 0 r
.83805 .31362 m
.82807 .30303 L
s
1 .606 0 r
.83805 .31362 m
.82773 .30296 L
s
1 .605 0 r
.83805 .31362 m
.82792 .30282 L
s
1 .645 0 r
.83864 .31322 m
.83267 .32783 L
s
1 .619 0 r
.83864 .31322 m
.83331 .3274 L
s
1 .632 0 r
.83864 .31322 m
.83313 .32767 L
s
1 .633 0 r
.83864 .31322 m
.83348 .32782 L
s
1 .647 0 r
.83864 .31322 m
.83317 .32808 L
s
1 .663 0 r
.83864 .31322 m
.83184 .32794 L
s
1 .171 0 r
.83864 .31322 m
.83454 .31233 L
s
1 .162 0 r
.83864 .31322 m
.83473 .31251 L
s
1 .165 0 r
.83864 .31322 m
.83463 .31274 L
s
1 .384 0 r
.83864 .31322 m
.82929 .31233 L
s
1 .214 0 r
.83864 .31322 m
.83345 .31246 L
s
1 .169 0 r
.83864 .31322 m
.83456 .31255 L
s
1 .501 0 r
.83864 .31322 m
.8479 .32126 L
s
1 .486 0 r
.83864 .31322 m
.8476 .32103 L
s
1 .471 0 r
.83864 .31322 m
.84715 .321 L
s
1 .502 0 r
.83864 .31322 m
.84833 .32077 L
s
1 .494 0 r
.83864 .31322 m
.848 .32086 L
s
1 .479 0 r
.83864 .31322 m
.84778 .32057 L
s
1 .376 0 r
.83864 .31322 m
.83373 .30544 L
s
1 .373 0 r
.83864 .31322 m
.83346 .3057 L
s
1 .386 0 r
.83864 .31322 m
.83328 .30545 L
s
1 .393 0 r
.83864 .31322 m
.83356 .30505 L
s
1 .395 0 r
.83864 .31322 m
.83334 .30512 L
s
1 .404 0 r
.83864 .31322 m
.83267 .30533 L
s
1 .623 0 r
.83864 .31322 m
.82738 .30295 L
s
1 .598 0 r
.83864 .31322 m
.82822 .30294 L
s
1 .606 0 r
.83864 .31322 m
.82813 .30277 L
s
1 .6 0 r
.83864 .31322 m
.82807 .30303 L
s
1 .612 0 r
.83864 .31322 m
.82773 .30296 L
s
1 .61 0 r
.83864 .31322 m
.82792 .30282 L
s
1 .025 0 r
.82461 .33176 m
.82464 .33236 L
s
1 .038 0 r
.82461 .33176 m
.82488 .33264 L
s
1 .041 0 r
.82461 .33176 m
.82393 .33249 L
s
1 .085 0 r
.82461 .33176 m
.82277 .33274 L
s
1 .014 0 r
.82461 .33176 m
.82483 .33203 L
s
1 .576 0 r
.82461 .33176 m
.83791 .33645 L
s
1 .526 0 r
.82461 .33176 m
.83653 .33662 L
s
1 .557 0 r
.82461 .33176 m
.83727 .33679 L
s
1 .536 0 r
.82461 .33176 m
.83662 .33706 L
s
1 .52 0 r
.82461 .33176 m
.83615 .33712 L
s
1 .559 0 r
.82461 .33176 m
.8375 .33635 L
s
1 .271 0 r
.82461 .33176 m
.83119 .33258 L
s
1 .265 0 r
.82461 .33176 m
.83101 .33285 L
s
1 .272 0 r
.82461 .33176 m
.83112 .33317 L
s
1 .245 0 r
.82461 .33176 m
.83043 .33316 L
s
1 .264 0 r
.82461 .33176 m
.83106 .33227 L
s
1 .243 0 r
.82461 .33176 m
.83049 .33271 L
s
1 .366 0 r
.82461 .33176 m
.83267 .32783 L
s
1 .398 0 r
.82461 .33176 m
.83331 .3274 L
s
1 .386 0 r
.82461 .33176 m
.83313 .32767 L
s
1 .397 0 r
.82461 .33176 m
.83348 .32782 L
s
1 .381 0 r
.82461 .33176 m
.83317 .32808 L
s
1 .334 0 r
.82461 .33176 m
.83184 .32794 L
s
1 .015 0 r
.82464 .33236 m
.82488 .33264 L
s
1 .029 0 r
.82464 .33236 m
.82393 .33249 L
s
1 .078 0 r
.82464 .33236 m
.82277 .33274 L
s
1 .016 0 r
.82464 .33236 m
.82483 .33203 L
s
1 .567 0 r
.82464 .33236 m
.83791 .33645 L
s
1 .516 0 r
.82464 .33236 m
.83653 .33662 L
s
1 .547 0 r
.82464 .33236 m
.83727 .33679 L
s
1 .526 0 r
.82464 .33236 m
.83662 .33706 L
s
1 .509 0 r
.82464 .33236 m
.83615 .33712 L
s
1 .55 0 r
.82464 .33236 m
.8375 .33635 L
s
1 .268 0 r
.82464 .33236 m
.83119 .33258 L
s
1 .261 0 r
.82464 .33236 m
.83101 .33285 L
s
1 .267 0 r
.82464 .33236 m
.83112 .33317 L
s
1 .239 0 r
.82464 .33236 m
.83043 .33316 L
s
1 .262 0 r
.82464 .33236 m
.83106 .33227 L
s
1 .239 0 r
.82464 .33236 m
.83049 .33271 L
s
1 .376 0 r
.82464 .33236 m
.83267 .32783 L
s
1 .408 0 r
.82464 .33236 m
.83331 .3274 L
s
1 .396 0 r
.82464 .33236 m
.83313 .32767 L
s
1 .406 0 r
.82464 .33236 m
.83348 .32782 L
s
1 .39 0 r
.82464 .33236 m
.83317 .32808 L
s
1 .345 0 r
.82464 .33236 m
.83184 .32794 L
s
1 .039 0 r
.82488 .33264 m
.82393 .33249 L
s
1 .086 0 r
.82488 .33264 m
.82277 .33274 L
s
1 .025 0 r
.82488 .33264 m
.82483 .33203 L
s
1 .555 0 r
.82488 .33264 m
.83791 .33645 L
s
1 .503 0 r
.82488 .33264 m
.83653 .33662 L
s
1 .534 0 r
.82488 .33264 m
.83727 .33679 L
s
1 .513 0 r
.82488 .33264 m
.83662 .33706 L
s
1 .496 0 r
.82488 .33264 m
.83615 .33712 L
s
1 .538 0 r
.82488 .33264 m
.8375 .33635 L
s
1 .258 0 r
.82488 .33264 m
.83119 .33258 L
s
1 .251 0 r
.82488 .33264 m
.83101 .33285 L
s
1 .256 0 r
.82488 .33264 m
.83112 .33317 L
s
1 .228 0 r
.82488 .33264 m
.83043 .33316 L
s
1 .253 0 r
.82488 .33264 m
.83106 .33227 L
s
1 .229 0 r
.82488 .33264 m
.83049 .33271 L
s
1 .374 0 r
.82488 .33264 m
.83267 .32783 L
s
1 .405 0 r
.82488 .33264 m
.83331 .3274 L
s
1 .393 0 r
.82488 .33264 m
.83313 .32767 L
s
1 .403 0 r
.82488 .33264 m
.83348 .32782 L
s
1 .386 0 r
.82488 .33264 m
.83317 .32808 L
s
1 .343 0 r
.82488 .33264 m
.83184 .32794 L
s
1 .048 0 r
.82393 .33249 m
.82277 .33274 L
s
1 .041 0 r
.82393 .33249 m
.82483 .33203 L
s
1 .593 0 r
.82393 .33249 m
.83791 .33645 L
s
1 .542 0 r
.82393 .33249 m
.83653 .33662 L
s
1 .572 0 r
.82393 .33249 m
.83727 .33679 L
s
1 .551 0 r
.82393 .33249 m
.83662 .33706 L
s
1 .534 0 r
.82393 .33249 m
.83615 .33712 L
s
1 .576 0 r
.82393 .33249 m
.8375 .33635 L
s
1 .297 0 r
.82393 .33249 m
.83119 .33258 L
s
1 .29 0 r
.82393 .33249 m
.83101 .33285 L
s
1 .295 0 r
.82393 .33249 m
.83112 .33317 L
s
1 .267 0 r
.82393 .33249 m
.83043 .33316 L
s
1 .291 0 r
.82393 .33249 m
.83106 .33227 L
s
1 .268 0 r
.82393 .33249 m
.83049 .33271 L
s
1 .404 0 r
.82393 .33249 m
.83267 .32783 L
s
1 .436 0 r
.82393 .33249 m
.83331 .3274 L
s
1 .424 0 r
.82393 .33249 m
.83313 .32767 L
s
1 .434 0 r
.82393 .33249 m
.83348 .32782 L
s
1 .418 0 r
.82393 .33249 m
.83317 .32808 L
s
1 .373 0 r
.82393 .33249 m
.83184 .32794 L
s
1 .089 0 r
.82277 .33274 m
.82483 .33203 L
s
1 .637 0 r
.82277 .33274 m
.83791 .33645 L
s
1 .584 0 r
.82277 .33274 m
.83653 .33662 L
s
1 .615 0 r
.82277 .33274 m
.83727 .33679 L
s
1 .593 0 r
.82277 .33274 m
.83662 .33706 L
s
1 .575 0 r
.82277 .33274 m
.83615 .33712 L
s
1 .619 0 r
.82277 .33274 m
.8375 .33635 L
s
1 .344 0 r
.82277 .33274 m
.83119 .33258 L
s
1 .337 0 r
.82277 .33274 m
.83101 .33285 L
s
1 .341 0 r
.82277 .33274 m
.83112 .33317 L
s
1 .313 0 r
.82277 .33274 m
.83043 .33316 L
s
1 .339 0 r
.82277 .33274 m
.83106 .33227 L
s
1 .315 0 r
.82277 .33274 m
.83049 .33271 L
s
1 .451 0 r
.82277 .33274 m
.83267 .32783 L
s
1 .483 0 r
.82277 .33274 m
.83331 .3274 L
s
1 .471 0 r
.82277 .33274 m
.83313 .32767 L
s
1 .481 0 r
.82277 .33274 m
.83348 .32782 L
s
1 .465 0 r
.82277 .33274 m
.83317 .32808 L
s
1 .419 0 r
.82277 .33274 m
.83184 .32794 L
s
1 .564 0 r
.82483 .33203 m
.83791 .33645 L
s
1 .514 0 r
.82483 .33203 m
.83653 .33662 L
s
1 .544 0 r
.82483 .33203 m
.83727 .33679 L
s
1 .524 0 r
.82483 .33203 m
.83662 .33706 L
s
1 .507 0 r
.82483 .33203 m
.83615 .33712 L
s
1 .547 0 r
.82483 .33203 m
.8375 .33635 L
s
1 .261 0 r
.82483 .33203 m
.83119 .33258 L
s
1 .255 0 r
.82483 .33203 m
.83101 .33285 L
s
1 .261 0 r
.82483 .33203 m
.83112 .33317 L
s
1 .233 0 r
.82483 .33203 m
.83043 .33316 L
s
1 .254 0 r
.82483 .33203 m
.83106 .33227 L
s
1 .233 0 r
.82483 .33203 m
.83049 .33271 L
s
1 .363 0 r
.82483 .33203 m
.83267 .32783 L
s
1 .395 0 r
.82483 .33203 m
.83331 .3274 L
s
1 .383 0 r
.82483 .33203 m
.83313 .32767 L
s
1 .393 0 r
.82483 .33203 m
.83348 .32782 L
s
1 .377 0 r
.82483 .33203 m
.83317 .32808 L
s
1 .332 0 r
.82483 .33203 m
.83184 .32794 L
s
1 .061 0 r
.82542 .32301 m
.82394 .32278 L
s
1 .036 0 r
.82542 .32301 m
.82453 .32305 L
s
1 .053 0 r
.82542 .32301 m
.82412 .32308 L
s
1 .066 0 r
.82542 .32301 m
.82381 .32299 L
s
1 .012 0 r
.82542 .32301 m
.82567 .32315 L
s
1 .54 0 r
.82542 .32301 m
.83772 .32785 L
s
1 .63 0 r
.82542 .32301 m
.84013 .32765 L
s
1 .618 0 r
.82542 .32301 m
.83986 .32756 L
s
1 .627 0 r
.82542 .32301 m
.83997 .32792 L
s
1 .605 0 r
.82542 .32301 m
.8394 .32791 L
s
1 .597 0 r
.82542 .32301 m
.83926 .32767 L
s
1 .457 0 r
.82542 .32301 m
.83119 .33258 L
s
1 .462 0 r
.82542 .32301 m
.83101 .33285 L
s
1 .476 0 r
.82542 .32301 m
.83112 .33317 L
s
1 .462 0 r
.82542 .32301 m
.83043 .33316 L
s
1 .443 0 r
.82542 .32301 m
.83106 .33227 L
s
1 .447 0 r
.82542 .32301 m
.83049 .33271 L
s
1 .356 0 r
.82542 .32301 m
.83267 .32783 L
s
1 .369 0 r
.82542 .32301 m
.83331 .3274 L
s
1 .368 0 r
.82542 .32301 m
.83313 .32767 L
s
1 .383 0 r
.82542 .32301 m
.83348 .32782 L
s
1 .378 0 r
.82542 .32301 m
.83317 .32808 L
s
1 .331 0 r
.82542 .32301 m
.83184 .32794 L
s
1 .574 0 r
.82542 .32301 m
.83454 .31233 L
s
1 .573 0 r
.82542 .32301 m
.83473 .31251 L
s
1 .564 0 r
.82542 .32301 m
.83463 .31274 L
s
1 .464 0 r
.82542 .32301 m
.82929 .31233 L
s
1 .542 0 r
.82542 .32301 m
.83345 .31246 L
s
1 .568 0 r
.82542 .32301 m
.83456 .31255 L
s
1 .969 0 r
.82542 .32301 m
.84851 .31758 L
s
1 .958 0 r
.82542 .32301 m
.84822 .31753 L
s
1 .956 0 r
.82542 .32301 m
.84812 .31731 L
s
1 .959 0 r
.82542 .32301 m
.84829 .31779 L
s
1 .948 0 r
.82542 .32301 m
.84802 .31772 L
s
1 .949 0 r
.82542 .32301 m
.84796 .31748 L
s
1 .824 0 r
.82542 .32301 m
.82738 .30295 L
s
1 .828 0 r
.82542 .32301 m
.82822 .30294 L
s
1 .835 0 r
.82542 .32301 m
.82813 .30277 L
s
1 .824 0 r
.82542 .32301 m
.82807 .30303 L
s
1 .825 0 r
.82542 .32301 m
.82773 .30296 L
s
1 .831 0 r
.82542 .32301 m
.82792 .30282 L
s
.793 1 0 r
.82542 .32301 m
.79715 .33159 L
s
.662 1 0 r
.82542 .32301 m
.7937 .33111 L
s
.795 1 0 r
.82542 .32301 m
.79715 .33143 L
s
.787 1 0 r
.82542 .32301 m
.79694 .33141 L
s
.789 1 0 r
.82542 .32301 m
.79703 .33155 L
s
.779 1 0 r
.82542 .32301 m
.79675 .33145 L
s
1 .027 0 r
.82394 .32278 m
.82453 .32305 L
s
1 .014 0 r
.82394 .32278 m
.82412 .32308 L
s
1 .01 0 r
.82394 .32278 m
.82381 .32299 L
s
1 .072 0 r
.82394 .32278 m
.82567 .32315 L
s
1 .6 0 r
.82394 .32278 m
.83772 .32785 L
s
1 .691 0 r
.82394 .32278 m
.84013 .32765 L
s
1 .679 0 r
.82394 .32278 m
.83986 .32756 L
s
1 .688 0 r
.82394 .32278 m
.83997 .32792 L
s
1 .666 0 r
.82394 .32278 m
.8394 .32791 L
s
1 .657 0 r
.82394 .32278 m
.83926 .32767 L
s
1 .498 0 r
.82394 .32278 m
.83119 .33258 L
s
1 .503 0 r
.82394 .32278 m
.83101 .33285 L
s
1 .516 0 r
.82394 .32278 m
.83112 .33317 L
s
1 .5 0 r
.82394 .32278 m
.83043 .33316 L
s
1 .485 0 r
.82394 .32278 m
.83106 .33227 L
s
1 .486 0 r
.82394 .32278 m
.83049 .33271 L
s
1 .412 0 r
.82394 .32278 m
.83267 .32783 L
s
1 .427 0 r
.82394 .32278 m
.83331 .3274 L
s
1 .425 0 r
.82394 .32278 m
.83313 .32767 L
s
1 .441 0 r
.82394 .32278 m
.83348 .32782 L
s
1 .435 0 r
.82394 .32278 m
.83317 .32808 L
s
1 .386 0 r
.82394 .32278 m
.83184 .32794 L
s
1 .608 0 r
.82394 .32278 m
.83454 .31233 L
s
1 .609 0 r
.82394 .32278 m
.83473 .31251 L
s
1 .599 0 r
.82394 .32278 m
.83463 .31274 L
s
1 .48 0 r
.82394 .32278 m
.82929 .31233 L
s
1 .573 0 r
.82394 .32278 m
.83345 .31246 L
s
1 .602 0 r
.82394 .32278 m
.83456 .31255 L
s
.974 1 0 r
.82394 .32278 m
.84851 .31758 L
s
.985 1 0 r
.82394 .32278 m
.84822 .31753 L
s
.987 1 0 r
.82394 .32278 m
.84812 .31731 L
s
.984 1 0 r
.82394 .32278 m
.84829 .31779 L
s
.995 1 0 r
.82394 .32278 m
.84802 .31772 L
s
.82394 .32278 m
.84796 .31748 L
s
1 .822 0 r
.82394 .32278 m
.82738 .30295 L
s
1 .829 0 r
.82394 .32278 m
.82822 .30294 L
s
1 .835 0 r
.82394 .32278 m
.82813 .30277 L
s
1 .825 0 r
.82394 .32278 m
.82807 .30303 L
s
1 .824 0 r
.82394 .32278 m
.82773 .30296 L
s
1 .832 0 r
.82394 .32278 m
.82792 .30282 L
s
.848 1 0 r
.82394 .32278 m
.79715 .33159 L
s
.718 1 0 r
.82394 .32278 m
.7937 .33111 L
s
.85 1 0 r
.82394 .32278 m
.79715 .33143 L
s
.842 1 0 r
.82394 .32278 m
.79694 .33141 L
s
.843 1 0 r
.82394 .32278 m
.79703 .33155 L
s
.834 1 0 r
.82394 .32278 m
.79675 .33145 L
s
1 .017 0 r
.82453 .32305 m
.82412 .32308 L
s
1 .03 0 r
.82453 .32305 m
.82381 .32299 L
s
1 .047 0 r
.82453 .32305 m
.82567 .32315 L
s
1 .573 0 r
.82453 .32305 m
.83772 .32785 L
s
1 .664 0 r
.82453 .32305 m
.84013 .32765 L
s
1 .653 0 r
.82453 .32305 m
.83986 .32756 L
s
1 .661 0 r
.82453 .32305 m
.83997 .32792 L
s
1 .639 0 r
.82453 .32305 m
.8394 .32791 L
s
1 .631 0 r
.82453 .32305 m
.83926 .32767 L
s
1 .475 0 r
.82453 .32305 m
.83119 .33258 L
s
1 .48 0 r
.82453 .32305 m
.83101 .33285 L
s
1 .493 0 r
.82453 .32305 m
.83112 .33317 L
s
1 .478 0 r
.82453 .32305 m
.83043 .33316 L
s
1 .462 0 r
.82453 .32305 m
.83106 .33227 L
s
1 .464 0 r
.82453 .32305 m
.83049 .33271 L
s
1 .386 0 r
.82453 .32305 m
.83267 .32783 L
s
1 .4 0 r
.82453 .32305 m
.83331 .3274 L
s
1 .399 0 r
.82453 .32305 m
.83313 .32767 L
s
1 .414 0 r
.82453 .32305 m
.83348 .32782 L
s
1 .409 0 r
.82453 .32305 m
.83317 .32808 L
s
1 .359 0 r
.82453 .32305 m
.83184 .32794 L
s
1 .599 0 r
.82453 .32305 m
.83454 .31233 L
s
.82453 .32305 m
.83473 .31251 L
s
1 .59 0 r
.82453 .32305 m
.83463 .31274 L
s
1 .479 0 r
.82453 .32305 m
.82929 .31233 L
s
1 .566 0 r
.82453 .32305 m
.83345 .31246 L
s
1 .593 0 r
.82453 .32305 m
.83456 .31255 L
s
.995 1 0 r
.82453 .32305 m
.84851 .31758 L
s
1 .994 0 r
.82453 .32305 m
.84822 .31753 L
s
1 .992 0 r
.82453 .32305 m
.84812 .31731 L
s
1 .994 0 r
.82453 .32305 m
.84829 .31779 L
s
1 .984 0 r
.82453 .32305 m
.84802 .31772 L
s
.82453 .32305 m
.84796 .31748 L
s
1 .829 0 r
.82453 .32305 m
.82738 .30295 L
s
1 .835 0 r
.82453 .32305 m
.82822 .30294 L
s
1 .842 0 r
.82453 .32305 m
.82813 .30277 L
s
1 .831 0 r
.82453 .32305 m
.82807 .30303 L
s
.82453 .32305 m
.82773 .30296 L
s
1 .838 0 r
.82453 .32305 m
.82792 .30282 L
s
.828 1 0 r
.82453 .32305 m
.79715 .33159 L
s
.698 1 0 r
.82453 .32305 m
.7937 .33111 L
s
.83 1 0 r
.82453 .32305 m
.79715 .33143 L
s
.822 1 0 r
.82453 .32305 m
.79694 .33141 L
s
.824 1 0 r
.82453 .32305 m
.79703 .33155 L
s
.814 1 0 r
.82453 .32305 m
.79675 .33145 L
s
1 .013 0 r
.82412 .32308 m
.82381 .32299 L
s
1 .063 0 r
.82412 .32308 m
.82567 .32315 L
s
1 .589 0 r
.82412 .32308 m
.83772 .32785 L
s
1 .68 0 r
.82412 .32308 m
.84013 .32765 L
s
1 .668 0 r
.82412 .32308 m
.83986 .32756 L
s
1 .677 0 r
.82412 .32308 m
.83997 .32792 L
s
1 .655 0 r
.82412 .32308 m
.8394 .32791 L
s
1 .646 0 r
.82412 .32308 m
.83926 .32767 L
s
1 .484 0 r
.82412 .32308 m
.83119 .33258 L
s
1 .488 0 r
.82412 .32308 m
.83101 .33285 L
s
1 .502 0 r
.82412 .32308 m
.83112 .33317 L
s
1 .486 0 r
.82412 .32308 m
.83043 .33316 L
s
1 .47 0 r
.82412 .32308 m
.83106 .33227 L
s
1 .471 0 r
.82412 .32308 m
.83049 .33271 L
s
1 .399 0 r
.82412 .32308 m
.83267 .32783 L
s
1 .415 0 r
.82412 .32308 m
.83331 .3274 L
s
1 .413 0 r
.82412 .32308 m
.83313 .32767 L
s
1 .428 0 r
.82412 .32308 m
.83348 .32782 L
s
1 .422 0 r
.82412 .32308 m
.83317 .32808 L
s
1 .372 0 r
.82412 .32308 m
.83184 .32794 L
s
1 .612 0 r
.82412 .32308 m
.83454 .31233 L
s
.82412 .32308 m
.83473 .31251 L
s
1 .602 0 r
.82412 .32308 m
.83463 .31274 L
s
1 .487 0 r
.82412 .32308 m
.82929 .31233 L
s
1 .578 0 r
.82412 .32308 m
.83345 .31246 L
s
1 .606 0 r
.82412 .32308 m
.83456 .31255 L
s
.979 1 0 r
.82412 .32308 m
.84851 .31758 L
s
.989 1 0 r
.82412 .32308 m
.84822 .31753 L
s
.991 1 0 r
.82412 .32308 m
.84812 .31731 L
s
.989 1 0 r
.82412 .32308 m
.84829 .31779 L
s
.999 1 0 r
.82412 .32308 m
.84802 .31772 L
s
.82412 .32308 m
.84796 .31748 L
s
1 .833 0 r
.82412 .32308 m
.82738 .30295 L
s
1 .84 0 r
.82412 .32308 m
.82822 .30294 L
s
1 .846 0 r
.82412 .32308 m
.82813 .30277 L
s
1 .835 0 r
.82412 .32308 m
.82807 .30303 L
s
.82412 .32308 m
.82773 .30296 L
s
1 .842 0 r
.82412 .32308 m
.82792 .30282 L
s
.844 1 0 r
.82412 .32308 m
.79715 .33159 L
s
.714 1 0 r
.82412 .32308 m
.7937 .33111 L
s
.846 1 0 r
.82412 .32308 m
.79715 .33143 L
s
.838 1 0 r
.82412 .32308 m
.79694 .33141 L
s
.84 1 0 r
.82412 .32308 m
.79703 .33155 L
s
.83 1 0 r
.82412 .32308 m
.79675 .33145 L
s
1 .076 0 r
.82381 .32299 m
.82567 .32315 L
s
1 .602 0 r
.82381 .32299 m
.83772 .32785 L
s
1 .693 0 r
.82381 .32299 m
.84013 .32765 L
s
1 .682 0 r
.82381 .32299 m
.83986 .32756 L
s
1 .69 0 r
.82381 .32299 m
.83997 .32792 L
s
1 .668 0 r
.82381 .32299 m
.8394 .32791 L
s
1 .66 0 r
.82381 .32299 m
.83926 .32767 L
s
1 .494 0 r
.82381 .32299 m
.83119 .33258 L
s
1 .499 0 r
.82381 .32299 m
.83101 .33285 L
s
1 .512 0 r
.82381 .32299 m
.83112 .33317 L
s
1 .496 0 r
.82381 .32299 m
.83043 .33316 L
s
1 .481 0 r
.82381 .32299 m
.83106 .33227 L
s
1 .482 0 r
.82381 .32299 m
.83049 .33271 L
s
1 .412 0 r
.82381 .32299 m
.83267 .32783 L
s
1 .428 0 r
.82381 .32299 m
.83331 .3274 L
s
1 .426 0 r
.82381 .32299 m
.83313 .32767 L
s
1 .442 0 r
.82381 .32299 m
.83348 .32782 L
s
1 .435 0 r
.82381 .32299 m
.83317 .32808 L
s
1 .385 0 r
.82381 .32299 m
.83184 .32794 L
s
1 .618 0 r
.82381 .32299 m
.83454 .31233 L
s
.82381 .32299 m
.83473 .31251 L
s
1 .609 0 r
.82381 .32299 m
.83463 .31274 L
s
1 .49 0 r
.82381 .32299 m
.82929 .31233 L
s
1 .583 0 r
.82381 .32299 m
.83345 .31246 L
s
1 .612 0 r
.82381 .32299 m
.83456 .31255 L
s
.967 1 0 r
.82381 .32299 m
.84851 .31758 L
s
.978 1 0 r
.82381 .32299 m
.84822 .31753 L
s
.98 1 0 r
.82381 .32299 m
.84812 .31731 L
s
.977 1 0 r
.82381 .32299 m
.84829 .31779 L
s
.988 1 0 r
.82381 .32299 m
.84802 .31772 L
s
.82381 .32299 m
.84796 .31748 L
s
1 .832 0 r
.82381 .32299 m
.82738 .30295 L
s
1 .839 0 r
.82381 .32299 m
.82822 .30294 L
s
1 .845 0 r
.82381 .32299 m
.82813 .30277 L
s
1 .834 0 r
.82381 .32299 m
.82807 .30303 L
s
.82381 .32299 m
.82773 .30296 L
s
1 .841 0 r
.82381 .32299 m
.82792 .30282 L
s
.855 1 0 r
.82381 .32299 m
.79715 .33159 L
s
.726 1 0 r
.82381 .32299 m
.7937 .33111 L
s
.857 1 0 r
.82381 .32299 m
.79715 .33143 L
s
.85 1 0 r
.82381 .32299 m
.79694 .33141 L
s
.851 1 0 r
.82381 .32299 m
.79703 .33155 L
s
.842 1 0 r
.82381 .32299 m
.79675 .33145 L
s
1 .528 0 r
.82567 .32315 m
.83772 .32785 L
s
1 .619 0 r
.82567 .32315 m
.84013 .32765 L
s
1 .607 0 r
.82567 .32315 m
.83986 .32756 L
s
1 .616 0 r
.82567 .32315 m
.83997 .32792 L
s
1 .594 0 r
.82567 .32315 m
.8394 .32791 L
s
1 .585 0 r
.82567 .32315 m
.83926 .32767 L
s
1 .447 0 r
.82567 .32315 m
.83119 .33258 L
s
1 .452 0 r
.82567 .32315 m
.83101 .33285 L
s
1 .466 0 r
.82567 .32315 m
.83112 .33317 L
s
1 .453 0 r
.82567 .32315 m
.83043 .33316 L
s
1 .433 0 r
.82567 .32315 m
.83106 .33227 L
s
1 .437 0 r
.82567 .32315 m
.83049 .33271 L
s
1 .344 0 r
.82567 .32315 m
.83267 .32783 L
s
1 .357 0 r
.82567 .32315 m
.83331 .3274 L
s
1 .356 0 r
.82567 .32315 m
.83313 .32767 L
s
1 .372 0 r
.82567 .32315 m
.83348 .32782 L
s
1 .367 0 r
.82567 .32315 m
.83317 .32808 L
s
1 .319 0 r
.82567 .32315 m
.83184 .32794 L
s
1 .571 0 r
.82567 .32315 m
.83454 .31233 L
s
.82567 .32315 m
.83473 .31251 L
s
1 .561 0 r
.82567 .32315 m
.83463 .31274 L
s
1 .466 0 r
.82567 .32315 m
.82929 .31233 L
s
1 .54 0 r
.82567 .32315 m
.83345 .31246 L
s
1 .565 0 r
.82567 .32315 m
.83456 .31255 L
s
1 .96 0 r
.82567 .32315 m
.84851 .31758 L
s
1 .95 0 r
.82567 .32315 m
.84822 .31753 L
s
1 .948 0 r
.82567 .32315 m
.84812 .31731 L
s
1 .95 0 r
.82567 .32315 m
.84829 .31779 L
s
1 .94 0 r
.82567 .32315 m
.84802 .31772 L
s
.82567 .32315 m
.84796 .31748 L
s
1 .828 0 r
.82567 .32315 m
.82738 .30295 L
s
1 .832 0 r
.82567 .32315 m
.82822 .30294 L
s
1 .839 0 r
.82567 .32315 m
.82813 .30277 L
s
1 .828 0 r
.82567 .32315 m
.82807 .30303 L
s
1 .829 0 r
.82567 .32315 m
.82773 .30296 L
s
1 .836 0 r
.82567 .32315 m
.82792 .30282 L
s
.785 1 0 r
.82567 .32315 m
.79715 .33159 L
s
.654 1 0 r
.82567 .32315 m
.7937 .33111 L
s
.786 1 0 r
.82567 .32315 m
.79715 .33143 L
s
.779 1 0 r
.82567 .32315 m
.79694 .33141 L
s
.78 1 0 r
.82567 .32315 m
.79703 .33155 L
s
.771 1 0 r
.82567 .32315 m
.79675 .33145 L
s
1 .049 0 r
.87477 .28003 m
.87491 .28124 L
s
1 .013 0 r
.87477 .28003 m
.87489 .28032 L
s
1 .039 0 r
.87477 .28003 m
.87506 .28093 L
s
1 .025 0 r
.87477 .28003 m
.87514 .28052 L
s
1 .028 0 r
.87477 .28003 m
.87474 .28073 L
s
1 .252 0 r
.87477 .28003 m
.86998 .27615 L
s
1 .264 0 r
.87477 .28003 m
.86986 .27585 L
s
1 .249 0 r
.87477 .28003 m
.86984 .27647 L
s
1 .253 0 r
.87477 .28003 m
.86956 .27669 L
s
1 .27 0 r
.87477 .28003 m
.86927 .2764 L
s
1 .266 0 r
.87477 .28003 m
.86956 .27615 L
s
1 .486 0 r
.87477 .28003 m
.87346 .29186 L
s
1 .482 0 r
.87477 .28003 m
.87325 .29174 L
s
1 .484 0 r
.87477 .28003 m
.87286 .29172 L
s
1 .494 0 r
.87477 .28003 m
.8736 .29206 L
s
1 .493 0 r
.87477 .28003 m
.87291 .29195 L
s
1 .496 0 r
.87477 .28003 m
.87321 .29206 L
s
1 .042 0 r
.87477 .28003 m
.87562 .28062 L
s
1 .114 0 r
.87477 .28003 m
.87753 .28045 L
s
1 .135 0 r
.87477 .28003 m
.87807 .28 L
s
1 .139 0 r
.87477 .28003 m
.87817 .28039 L
s
1 .121 0 r
.87477 .28003 m
.87774 .28005 L
s
1 .095 0 r
.87477 .28003 m
.87708 .28028 L
s
1 .47 0 r
.87477 .28003 m
.86671 .28825 L
s
1 .455 0 r
.87477 .28003 m
.86726 .28826 L
s
1 .467 0 r
.87477 .28003 m
.86721 .28859 L
s
1 .464 0 r
.87477 .28003 m
.86708 .28838 L
s
1 .492 0 r
.87477 .28003 m
.86603 .28832 L
s
1 .481 0 r
.87477 .28003 m
.86652 .28842 L
s
1 .038 0 r
.87491 .28124 m
.87489 .28032 L
s
1 .014 0 r
.87491 .28124 m
.87506 .28093 L
s
1 .031 0 r
.87491 .28124 m
.87514 .28052 L
s
1 .022 0 r
.87491 .28124 m
.87474 .28073 L
s
1 .289 0 r
.87491 .28124 m
.86998 .27615 L
s
1 .302 0 r
.87491 .28124 m
.86986 .27585 L
s
1 .284 0 r
.87491 .28124 m
.86984 .27647 L
s
1 .287 0 r
.87491 .28124 m
.86956 .27669 L
s
1 .304 0 r
.87491 .28124 m
.86927 .2764 L
s
1 .302 0 r
.87491 .28124 m
.86956 .27615 L
s
1 .438 0 r
.87491 .28124 m
.87346 .29186 L
s
1 .435 0 r
.87491 .28124 m
.87325 .29174 L
s
1 .436 0 r
.87491 .28124 m
.87286 .29172 L
s
1 .446 0 r
.87491 .28124 m
.8736 .29206 L
s
1 .445 0 r
.87491 .28124 m
.87291 .29195 L
s
1 .448 0 r
.87491 .28124 m
.87321 .29206 L
s
1 .038 0 r
.87491 .28124 m
.87562 .28062 L
s
1 .112 0 r
.87491 .28124 m
.87753 .28045 L
s
1 .139 0 r
.87491 .28124 m
.87807 .28 L
s
1 .138 0 r
.87491 .28124 m
.87817 .28039 L
s
1 .125 0 r
.87491 .28124 m
.87774 .28005 L
s
1 .097 0 r
.87491 .28124 m
.87708 .28028 L
s
1 .441 0 r
.87491 .28124 m
.86671 .28825 L
s
1 .424 0 r
.87491 .28124 m
.86726 .28826 L
s
1 .435 0 r
.87491 .28124 m
.86721 .28859 L
s
1 .433 0 r
.87491 .28124 m
.86708 .28838 L
s
1 .464 0 r
.87491 .28124 m
.86603 .28832 L
s
1 .451 0 r
.87491 .28124 m
.86652 .28842 L
s
1 .026 0 r
.87489 .28032 m
.87506 .28093 L
s
1 .013 0 r
.87489 .28032 m
.87514 .28052 L
s
1 .018 0 r
.87489 .28032 m
.87474 .28073 L
s
1 .263 0 r
.87489 .28032 m
.86998 .27615 L
s
1 .275 0 r
.87489 .28032 m
.86986 .27585 L
s
1 .259 0 r
.87489 .28032 m
.86984 .27647 L
s
1 .264 0 r
.87489 .28032 m
.86956 .27669 L
s
1 .28 0 r
.87489 .28032 m
.86927 .2764 L
s
1 .277 0 r
.87489 .28032 m
.86956 .27615 L
s
1 .475 0 r
.87489 .28032 m
.87346 .29186 L
s
1 .472 0 r
.87489 .28032 m
.87325 .29174 L
s
1 .473 0 r
.87489 .28032 m
.87286 .29172 L
s
1 .483 0 r
.87489 .28032 m
.8736 .29206 L
s
1 .482 0 r
.87489 .28032 m
.87291 .29195 L
s
1 .485 0 r
.87489 .28032 m
.87321 .29206 L
s
1 .032 0 r
.87489 .28032 m
.87562 .28062 L
s
1 .108 0 r
.87489 .28032 m
.87753 .28045 L
s
1 .13 0 r
.87489 .28032 m
.87807 .28 L
s
1 .134 0 r
.87489 .28032 m
.87817 .28039 L
s
1 .117 0 r
.87489 .28032 m
.87774 .28005 L
s
1 .089 0 r
.87489 .28032 m
.87708 .28028 L
s
1 .466 0 r
.87489 .28032 m
.86671 .28825 L
s
1 .45 0 r
.87489 .28032 m
.86726 .28826 L
s
1 .462 0 r
.87489 .28032 m
.86721 .28859 L
s
1 .459 0 r
.87489 .28032 m
.86708 .28838 L
s
1 .488 0 r
.87489 .28032 m
.86603 .28832 L
s
1 .476 0 r
.87489 .28032 m
.86652 .28842 L
s
1 .017 0 r
.87506 .28093 m
.87514 .28052 L
s
1 .015 0 r
.87506 .28093 m
.87474 .28073 L
s
1 .285 0 r
.87506 .28093 m
.86998 .27615 L
s
1 .297 0 r
.87506 .28093 m
.86986 .27585 L
s
1 .28 0 r
.87506 .28093 m
.86984 .27647 L
s
1 .284 0 r
.87506 .28093 m
.86956 .27669 L
s
1 .3 0 r
.87506 .28093 m
.86927 .2764 L
s
1 .298 0 r
.87506 .28093 m
.86956 .27615 L
s
1 .451 0 r
.87506 .28093 m
.87346 .29186 L
s
1 .448 0 r
.87506 .28093 m
.87325 .29174 L
s
1 .45 0 r
.87506 .28093 m
.87286 .29172 L
s
1 .459 0 r
.87506 .28093 m
.8736 .29206 L
s
.87506 .28093 m
.87291 .29195 L
s
1 .461 0 r
.87506 .28093 m
.87321 .29206 L
s
1 .026 0 r
.87506 .28093 m
.87562 .28062 L
s
1 .103 0 r
.87506 .28093 m
.87753 .28045 L
s
1 .129 0 r
.87506 .28093 m
.87807 .28 L
s
.87506 .28093 m
.87817 .28039 L
s
1 .115 0 r
.87506 .28093 m
.87774 .28005 L
s
1 .087 0 r
.87506 .28093 m
.87708 .28028 L
s
1 .454 0 r
.87506 .28093 m
.86671 .28825 L
s
1 .437 0 r
.87506 .28093 m
.86726 .28826 L
s
1 .448 0 r
.87506 .28093 m
.86721 .28859 L
s
1 .446 0 r
.87506 .28093 m
.86708 .28838 L
s
1 .476 0 r
.87506 .28093 m
.86603 .28832 L
s
1 .464 0 r
.87506 .28093 m
.86652 .28842 L
s
1 .019 0 r
.87514 .28052 m
.87474 .28073 L
s
1 .276 0 r
.87514 .28052 m
.86998 .27615 L
s
1 .288 0 r
.87514 .28052 m
.86986 .27585 L
s
1 .273 0 r
.87514 .28052 m
.86984 .27647 L
s
1 .277 0 r
.87514 .28052 m
.86956 .27669 L
s
1 .293 0 r
.87514 .28052 m
.86927 .2764 L
s
1 .29 0 r
.87514 .28052 m
.86956 .27615 L
s
1 .468 0 r
.87514 .28052 m
.87346 .29186 L
s
1 .465 0 r
.87514 .28052 m
.87325 .29174 L
s
1 .467 0 r
.87514 .28052 m
.87286 .29172 L
s
1 .476 0 r
.87514 .28052 m
.8736 .29206 L
s
.87514 .28052 m
.87291 .29195 L
s
1 .478 0 r
.87514 .28052 m
.87321 .29206 L
s
1 .02 0 r
.87514 .28052 m
.87562 .28062 L
s
1 .097 0 r
.87514 .28052 m
.87753 .28045 L
s
1 .121 0 r
.87514 .28052 m
.87807 .28 L
s
1 .124 0 r
.87514 .28052 m
.87817 .28039 L
s
1 .108 0 r
.87514 .28052 m
.87774 .28005 L
s
1 .08 0 r
.87514 .28052 m
.87708 .28028 L
s
1 .468 0 r
.87514 .28052 m
.86671 .28825 L
s
1 .452 0 r
.87514 .28052 m
.86726 .28826 L
s
1 .463 0 r
.87514 .28052 m
.86721 .28859 L
s
1 .46 0 r
.87514 .28052 m
.86708 .28838 L
s
1 .49 0 r
.87514 .28052 m
.86603 .28832 L
s
1 .478 0 r
.87514 .28052 m
.86652 .28842 L
s
1 .27 0 r
.87474 .28073 m
.86998 .27615 L
s
1 .282 0 r
.87474 .28073 m
.86986 .27585 L
s
1 .265 0 r
.87474 .28073 m
.86984 .27647 L
s
1 .268 0 r
.87474 .28073 m
.86956 .27669 L
s
1 .285 0 r
.87474 .28073 m
.86927 .2764 L
s
1 .283 0 r
.87474 .28073 m
.86956 .27615 L
s
1 .458 0 r
.87474 .28073 m
.87346 .29186 L
s
1 .454 0 r
.87474 .28073 m
.87325 .29174 L
s
1 .456 0 r
.87474 .28073 m
.87286 .29172 L
s
1 .465 0 r
.87474 .28073 m
.8736 .29206 L
s
.87474 .28073 m
.87291 .29195 L
s
1 .467 0 r
.87474 .28073 m
.87321 .29206 L
s
1 .036 0 r
.87474 .28073 m
.87562 .28062 L
s
1 .114 0 r
.87474 .28073 m
.87753 .28045 L
s
1 .139 0 r
.87474 .28073 m
.87807 .28 L
s
1 .141 0 r
.87474 .28073 m
.87817 .28039 L
s
1 .125 0 r
.87474 .28073 m
.87774 .28005 L
s
1 .097 0 r
.87474 .28073 m
.87708 .28028 L
s
1 .45 0 r
.87474 .28073 m
.86671 .28825 L
s
1 .434 0 r
.87474 .28073 m
.86726 .28826 L
s
1 .445 0 r
.87474 .28073 m
.86721 .28859 L
s
1 .443 0 r
.87474 .28073 m
.86708 .28838 L
s
1 .472 0 r
.87474 .28073 m
.86603 .28832 L
s
1 .46 0 r
.87474 .28073 m
.86652 .28842 L
s
1 .065 0 r
.84433 .34659 m
.84275 .34656 L
s
1 .017 0 r
.84433 .34659 m
.84394 .34676 L
s
1 .035 0 r
.84433 .34659 m
.84347 .34667 L
s
1 .021 0 r
.84433 .34659 m
.84412 .34612 L
s
1 .029 0 r
.84433 .34659 m
.84371 .34624 L
s
1 .491 0 r
.84433 .34659 m
.83791 .33645 L
s
1 .517 0 r
.84433 .34659 m
.83653 .33662 L
s
1 .494 0 r
.84433 .34659 m
.83727 .33679 L
s
1 .501 0 r
.84433 .34659 m
.83662 .33706 L
s
1 .511 0 r
.84433 .34659 m
.83615 .33712 L
s
1 .503 0 r
.84433 .34659 m
.8375 .33635 L
s
1 .496 0 r
.84433 .34659 m
.84432 .33446 L
s
1 .479 0 r
.84433 .34659 m
.84423 .33488 L
s
1 .489 0 r
.84433 .34659 m
.84353 .33465 L
s
1 .476 0 r
.84433 .34659 m
.84358 .33497 L
s
1 .491 0 r
.84433 .34659 m
.84401 .33458 L
s
1 .501 0 r
.84433 .34659 m
.84371 .33435 L
s
1 .458 0 r
.84433 .34659 m
.85071 .3558 L
s
1 .446 0 r
.84433 .34659 m
.85082 .35537 L
s
1 .454 0 r
.84433 .34659 m
.85033 .35595 L
s
1 .437 0 r
.84433 .34659 m
.84954 .35594 L
s
1 .429 0 r
.84433 .34659 m
.84976 .35559 L
s
1 .438 0 r
.84433 .34659 m
.85039 .35543 L
s
1 .488 0 r
.84433 .34659 m
.83813 .35681 L
s
1 .484 0 r
.84433 .34659 m
.83838 .35684 L
s
1 .475 0 r
.84433 .34659 m
.83838 .35658 L
s
1 .484 0 r
.84433 .34659 m
.83805 .35663 L
s
1 .475 0 r
.84433 .34659 m
.83815 .35644 L
s
1 .494 0 r
.84433 .34659 m
.83818 .35701 L
s
1 .05 0 r
.84275 .34656 m
.84394 .34676 L
s
1 .03 0 r
.84275 .34656 m
.84347 .34667 L
s
1 .059 0 r
.84275 .34656 m
.84412 .34612 L
s
1 .042 0 r
.84275 .34656 m
.84371 .34624 L
s
1 .458 0 r
.84275 .34656 m
.83791 .33645 L
s
1 .479 0 r
.84275 .34656 m
.83653 .33662 L
s
1 .458 0 r
.84275 .34656 m
.83727 .33679 L
s
1 .462 0 r
.84275 .34656 m
.83662 .33706 L
s
1 .471 0 r
.84275 .34656 m
.83615 .33712 L
s
1 .469 0 r
.84275 .34656 m
.8375 .33635 L
s
1 .499 0 r
.84275 .34656 m
.84432 .33446 L
s
1 .481 0 r
.84275 .34656 m
.84423 .33488 L
s
1 .488 0 r
.84275 .34656 m
.84353 .33465 L
s
1 .475 0 r
.84275 .34656 m
.84358 .33497 L
s
1 .492 0 r
.84275 .34656 m
.84401 .33458 L
s
1 .501 0 r
.84275 .34656 m
.84371 .33435 L
s
1 .498 0 r
.84275 .34656 m
.85071 .3558 L
s
1 .488 0 r
.84275 .34656 m
.85082 .35537 L
s
1 .493 0 r
.84275 .34656 m
.85033 .35595 L
s
1 .473 0 r
.84275 .34656 m
.84954 .35594 L
s
1 .467 0 r
.84275 .34656 m
.84976 .35559 L
s
1 .478 0 r
.84275 .34656 m
.85039 .35543 L
s
1 .459 0 r
.84275 .34656 m
.83813 .35681 L
s
1 .456 0 r
.84275 .34656 m
.83838 .35684 L
s
1 .447 0 r
.84275 .34656 m
.83838 .35658 L
s
1 .454 0 r
.84275 .34656 m
.83805 .35663 L
s
1 .445 0 r
.84275 .34656 m
.83815 .35644 L
s
1 .466 0 r
.84275 .34656 m
.83818 .35701 L
s
1 .02 0 r
.84394 .34676 m
.84347 .34667 L
s
1 .027 0 r
.84394 .34676 m
.84412 .34612 L
s
1 .024 0 r
.84394 .34676 m
.84371 .34624 L
s
1 .488 0 r
.84394 .34676 m
.83791 .33645 L
s
1 .513 0 r
.84394 .34676 m
.83653 .33662 L
s
1 .49 0 r
.84394 .34676 m
.83727 .33679 L
s
1 .497 0 r
.84394 .34676 m
.83662 .33706 L
s
1 .507 0 r
.84394 .34676 m
.83615 .33712 L
s
1 .5 0 r
.84394 .34676 m
.8375 .33635 L
s
1 .503 0 r
.84394 .34676 m
.84432 .33446 L
s
1 .486 0 r
.84394 .34676 m
.84423 .33488 L
s
1 .495 0 r
.84394 .34676 m
.84353 .33465 L
s
1 .482 0 r
.84394 .34676 m
.84358 .33497 L
s
1 .498 0 r
.84394 .34676 m
.84401 .33458 L
s
1 .507 0 r
.84394 .34676 m
.84371 .33435 L
s
1 .461 0 r
.84394 .34676 m
.85071 .3558 L
s
1 .45 0 r
.84394 .34676 m
.85082 .35537 L
s
1 .457 0 r
.84394 .34676 m
.85033 .35595 L
s
1 .439 0 r
.84394 .34676 m
.84954 .35594 L
s
1 .432 0 r
.84394 .34676 m
.84976 .35559 L
s
1 .441 0 r
.84394 .34676 m
.85039 .35543 L
s
1 .474 0 r
.84394 .34676 m
.83813 .35681 L
s
1 .47 0 r
.84394 .34676 m
.83838 .35684 L
s
1 .461 0 r
.84394 .34676 m
.83838 .35658 L
s
1 .469 0 r
.84394 .34676 m
.83805 .35663 L
s
1 .461 0 r
.84394 .34676 m
.83815 .35644 L
s
1 .48 0 r
.84394 .34676 m
.83818 .35701 L
s
1 .035 0 r
.84347 .34667 m
.84412 .34612 L
s
1 .02 0 r
.84347 .34667 m
.84371 .34624 L
s
1 .476 0 r
.84347 .34667 m
.83791 .33645 L
s
1 .499 0 r
.84347 .34667 m
.83653 .33662 L
s
1 .477 0 r
.84347 .34667 m
.83727 .33679 L
s
1 .482 0 r
.84347 .34667 m
.83662 .33706 L
s
1 .492 0 r
.84347 .34667 m
.83615 .33712 L
s
1 .487 0 r
.84347 .34667 m
.8375 .33635 L
s
1 .5 0 r
.84347 .34667 m
.84432 .33446 L
s
1 .483 0 r
.84347 .34667 m
.84423 .33488 L
s
1 .491 0 r
.84347 .34667 m
.84353 .33465 L
s
1 .478 0 r
.84347 .34667 m
.84358 .33497 L
s
1 .495 0 r
.84347 .34667 m
.84401 .33458 L
s
1 .504 0 r
.84347 .34667 m
.84371 .33435 L
s
1 .476 0 r
.84347 .34667 m
.85071 .3558 L
s
1 .465 0 r
.84347 .34667 m
.85082 .35537 L
s
1 .472 0 r
.84347 .34667 m
.85033 .35595 L
s
1 .453 0 r
.84347 .34667 m
.84954 .35594 L
s
1 .446 0 r
.84347 .34667 m
.84976 .35559 L
s
1 .456 0 r
.84347 .34667 m
.85039 .35543 L
s
1 .468 0 r
.84347 .34667 m
.83813 .35681 L
s
1 .465 0 r
.84347 .34667 m
.83838 .35684 L
s
1 .455 0 r
.84347 .34667 m
.83838 .35658 L
s
1 .463 0 r
.84347 .34667 m
.83805 .35663 L
s
1 .454 0 r
.84347 .34667 m
.83815 .35644 L
s
1 .475 0 r
.84347 .34667 m
.83818 .35701 L
s
1 .017 0 r
.84412 .34612 m
.84371 .34624 L
s
1 .47 0 r
.84412 .34612 m
.83791 .33645 L
s
1 .497 0 r
.84412 .34612 m
.83653 .33662 L
s
1 .473 0 r
.84412 .34612 m
.83727 .33679 L
s
1 .481 0 r
.84412 .34612 m
.83662 .33706 L
s
1 .491 0 r
.84412 .34612 m
.83615 .33712 L
s
1 .482 0 r
.84412 .34612 m
.8375 .33635 L
s
1 .477 0 r
.84412 .34612 m
.84432 .33446 L
s
1 .459 0 r
.84412 .34612 m
.84423 .33488 L
s
1 .47 0 r
.84412 .34612 m
.84353 .33465 L
s
1 .456 0 r
.84412 .34612 m
.84358 .33497 L
s
1 .472 0 r
.84412 .34612 m
.84401 .33458 L
s
1 .481 0 r
.84412 .34612 m
.84371 .33435 L
s
1 .478 0 r
.84412 .34612 m
.85071 .3558 L
s
1 .467 0 r
.84412 .34612 m
.85082 .35537 L
s
1 .475 0 r
.84412 .34612 m
.85033 .35595 L
s
1 .458 0 r
.84412 .34612 m
.84954 .35594 L
s
1 .45 0 r
.84412 .34612 m
.84976 .35559 L
s
1 .459 0 r
.84412 .34612 m
.85039 .35543 L
s
1 .501 0 r
.84412 .34612 m
.83813 .35681 L
s
1 .497 0 r
.84412 .34612 m
.83838 .35684 L
s
1 .488 0 r
.84412 .34612 m
.83838 .35658 L
s
1 .496 0 r
.84412 .34612 m
.83805 .35663 L
s
1 .487 0 r
.84412 .34612 m
.83815 .35644 L
s
1 .507 0 r
.84412 .34612 m
.83818 .35701 L
s
1 .465 0 r
.84371 .34624 m
.83791 .33645 L
s
1 .49 0 r
.84371 .34624 m
.83653 .33662 L
s
1 .467 0 r
.84371 .34624 m
.83727 .33679 L
s
1 .474 0 r
.84371 .34624 m
.83662 .33706 L
s
1 .484 0 r
.84371 .34624 m
.83615 .33712 L
s
1 .477 0 r
.84371 .34624 m
.8375 .33635 L
s
1 .482 0 r
.84371 .34624 m
.84432 .33446 L
s
1 .464 0 r
.84371 .34624 m
.84423 .33488 L
s
1 .474 0 r
.84371 .34624 m
.84353 .33465 L
s
1 .46 0 r
.84371 .34624 m
.84358 .33497 L
s
1 .476 0 r
.84371 .34624 m
.84401 .33458 L
s
1 .486 0 r
.84371 .34624 m
.84371 .33435 L
s
1 .484 0 r
.84371 .34624 m
.85071 .3558 L
s
1 .473 0 r
.84371 .34624 m
.85082 .35537 L
s
1 .48 0 r
.84371 .34624 m
.85033 .35595 L
s
1 .462 0 r
.84371 .34624 m
.84954 .35594 L
s
1 .455 0 r
.84371 .34624 m
.84976 .35559 L
s
1 .464 0 r
.84371 .34624 m
.85039 .35543 L
s
1 .488 0 r
.84371 .34624 m
.83813 .35681 L
s
1 .485 0 r
.84371 .34624 m
.83838 .35684 L
s
1 .476 0 r
.84371 .34624 m
.83838 .35658 L
s
1 .483 0 r
.84371 .34624 m
.83805 .35663 L
s
1 .475 0 r
.84371 .34624 m
.83815 .35644 L
s
1 .495 0 r
.84371 .34624 m
.83818 .35701 L
s
1 .019 0 r
.8723 .30517 m
.87186 .30503 L
s
1 .032 0 r
.8723 .30517 m
.87262 .30446 L
s
1 .027 0 r
.8723 .30517 m
.87291 .30494 L
s
1 .017 0 r
.8723 .30517 m
.87267 .30536 L
s
1 .018 0 r
.8723 .30517 m
.87255 .3048 L
s
1 .294 0 r
.8723 .30517 m
.8667 .30969 L
s
1 .288 0 r
.8723 .30517 m
.86671 .30946 L
s
1 .294 0 r
.8723 .30517 m
.8664 .3093 L
s
1 .3 0 r
.8723 .30517 m
.86637 .30948 L
s
1 .327 0 r
.8723 .30517 m
.8655 .30938 L
s
1 .304 0 r
.8723 .30517 m
.86638 .30968 L
s
1 .552 0 r
.8723 .30517 m
.85898 .30293 L
s
1 .573 0 r
.8723 .30517 m
.85844 .30304 L
s
1 .57 0 r
.8723 .30517 m
.85854 .30289 L
s
1 .562 0 r
.8723 .30517 m
.8587 .30309 L
s
1 .571 0 r
.8723 .30517 m
.85853 .30273 L
s
1 .568 0 r
.8723 .30517 m
.85863 .30262 L
s
1 .447 0 r
.8723 .30517 m
.86486 .29715 L
s
1 .451 0 r
.8723 .30517 m
.86432 .29754 L
s
1 .441 0 r
.8723 .30517 m
.86465 .29755 L
s
1 .462 0 r
.8723 .30517 m
.86461 .29687 L
s
1 .469 0 r
.8723 .30517 m
.86408 .29716 L
s
1 .474 0 r
.8723 .30517 m
.86358 .2975 L
s
1 .039 0 r
.87186 .30503 m
.87262 .30446 L
s
1 .043 0 r
.87186 .30503 m
.87291 .30494 L
s
1 .036 0 r
.87186 .30503 m
.87267 .30536 L
s
1 .03 0 r
.87186 .30503 m
.87255 .3048 L
s
1 .284 0 r
.87186 .30503 m
.8667 .30969 L
s
1 .277 0 r
.87186 .30503 m
.86671 .30946 L
s
1 .283 0 r
.87186 .30503 m
.8664 .3093 L
s
1 .289 0 r
.87186 .30503 m
.86637 .30948 L
s
1 .315 0 r
.87186 .30503 m
.8655 .30938 L
s
1 .294 0 r
.87186 .30503 m
.86638 .30968 L
s
1 .533 0 r
.87186 .30503 m
.85898 .30293 L
s
1 .554 0 r
.87186 .30503 m
.85844 .30304 L
s
1 .551 0 r
.87186 .30503 m
.85854 .30289 L
s
1 .544 0 r
.87186 .30503 m
.8587 .30309 L
s
1 .553 0 r
.87186 .30503 m
.85853 .30273 L
s
1 .549 0 r
.87186 .30503 m
.85863 .30262 L
s
1 .43 0 r
.87186 .30503 m
.86486 .29715 L
s
1 .434 0 r
.87186 .30503 m
.86432 .29754 L
s
1 .424 0 r
.87186 .30503 m
.86465 .29755 L
s
1 .446 0 r
.87186 .30503 m
.86461 .29687 L
s
1 .452 0 r
.87186 .30503 m
.86408 .29716 L
s
1 .457 0 r
.87186 .30503 m
.86358 .2975 L
s
1 .023 0 r
.87262 .30446 m
.87291 .30494 L
s
1 .037 0 r
.87262 .30446 m
.87267 .30536 L
s
1 .014 0 r
.87262 .30446 m
.87255 .3048 L
s
1 .323 0 r
.87262 .30446 m
.8667 .30969 L
s
1 .316 0 r
.87262 .30446 m
.86671 .30946 L
s
1 .322 0 r
.87262 .30446 m
.8664 .3093 L
s
1 .328 0 r
.87262 .30446 m
.86637 .30948 L
s
1 .354 0 r
.87262 .30446 m
.8655 .30938 L
s
1 .332 0 r
.87262 .30446 m
.86638 .30968 L
s
1 .561 0 r
.87262 .30446 m
.85898 .30293 L
s
1 .582 0 r
.87262 .30446 m
.85844 .30304 L
s
1 .579 0 r
.87262 .30446 m
.85854 .30289 L
s
1 .572 0 r
.87262 .30446 m
.8587 .30309 L
s
1 .58 0 r
.87262 .30446 m
.85853 .30273 L
s
1 .576 0 r
.87262 .30446 m
.85863 .30262 L
s
1 .435 0 r
.87262 .30446 m
.86486 .29715 L
s
1 .442 0 r
.87262 .30446 m
.86432 .29754 L
s
1 .431 0 r
.87262 .30446 m
.86465 .29755 L
s
1 .451 0 r
.87262 .30446 m
.86461 .29687 L
s
1 .459 0 r
.87262 .30446 m
.86408 .29716 L
s
1 .466 0 r
.87262 .30446 m
.86358 .2975 L
s
1 .02 0 r
.87291 .30494 m
.87267 .30536 L
s
1 .016 0 r
.87291 .30494 m
.87255 .3048 L
s
1 .319 0 r
.87291 .30494 m
.8667 .30969 L
s
1 .313 0 r
.87291 .30494 m
.86671 .30946 L
s
1 .32 0 r
.87291 .30494 m
.8664 .3093 L
s
1 .325 0 r
.87291 .30494 m
.86637 .30948 L
s
1 .353 0 r
.87291 .30494 m
.8655 .30938 L
s
1 .33 0 r
.87291 .30494 m
.86638 .30968 L
s
1 .575 0 r
.87291 .30494 m
.85898 .30293 L
s
1 .596 0 r
.87291 .30494 m
.85844 .30304 L
s
1 .593 0 r
.87291 .30494 m
.85854 .30289 L
s
1 .586 0 r
.87291 .30494 m
.8587 .30309 L
s
1 .594 0 r
.87291 .30494 m
.85853 .30273 L
s
1 .591 0 r
.87291 .30494 m
.85863 .30262 L
s
1 .457 0 r
.87291 .30494 m
.86486 .29715 L
s
1 .463 0 r
.87291 .30494 m
.86432 .29754 L
s
1 .453 0 r
.87291 .30494 m
.86465 .29755 L
s
1 .473 0 r
.87291 .30494 m
.86461 .29687 L
s
1 .481 0 r
.87291 .30494 m
.86408 .29716 L
s
1 .487 0 r
.87291 .30494 m
.86358 .2975 L
s
1 .023 0 r
.87267 .30536 m
.87255 .3048 L
s
1 .302 0 r
.87267 .30536 m
.8667 .30969 L
s
1 .296 0 r
.87267 .30536 m
.86671 .30946 L
s
1 .303 0 r
.87267 .30536 m
.8664 .3093 L
s
1 .308 0 r
.87267 .30536 m
.86637 .30948 L
s
1 .336 0 r
.87267 .30536 m
.8655 .30938 L
s
1 .312 0 r
.87267 .30536 m
.86638 .30968 L
s
1 .568 0 r
.87267 .30536 m
.85898 .30293 L
s
1 .589 0 r
.87267 .30536 m
.85844 .30304 L
s
1 .586 0 r
.87267 .30536 m
.85854 .30289 L
s
1 .579 0 r
.87267 .30536 m
.8587 .30309 L
s
1 .588 0 r
.87267 .30536 m
.85853 .30273 L
s
1 .585 0 r
.87267 .30536 m
.85863 .30262 L
s
1 .463 0 r
.87267 .30536 m
.86486 .29715 L
s
1 .468 0 r
.87267 .30536 m
.86432 .29754 L
s
1 .457 0 r
.87267 .30536 m
.86465 .29755 L
s
1 .478 0 r
.87267 .30536 m
.86461 .29687 L
s
1 .485 0 r
.87267 .30536 m
.86408 .29716 L
s
1 .491 0 r
.87267 .30536 m
.86358 .2975 L
s
1 .312 0 r
.87255 .3048 m
.8667 .30969 L
s
1 .305 0 r
.87255 .3048 m
.86671 .30946 L
s
1 .311 0 r
.87255 .3048 m
.8664 .3093 L
s
1 .317 0 r
.87255 .3048 m
.86637 .30948 L
s
1 .344 0 r
.87255 .3048 m
.8655 .30938 L
s
1 .322 0 r
.87255 .3048 m
.86638 .30968 L
s
1 .56 0 r
.87255 .3048 m
.85898 .30293 L
s
1 .581 0 r
.87255 .3048 m
.85844 .30304 L
s
1 .578 0 r
.87255 .3048 m
.85854 .30289 L
s
1 .57 0 r
.87255 .3048 m
.8587 .30309 L
s
1 .579 0 r
.87255 .3048 m
.85853 .30273 L
s
1 .576 0 r
.87255 .3048 m
.85863 .30262 L
s
1 .443 0 r
.87255 .3048 m
.86486 .29715 L
s
1 .449 0 r
.87255 .3048 m
.86432 .29754 L
s
1 .438 0 r
.87255 .3048 m
.86465 .29755 L
s
1 .459 0 r
.87255 .3048 m
.86461 .29687 L
s
1 .466 0 r
.87255 .3048 m
.86408 .29716 L
s
1 .472 0 r
.87255 .3048 m
.86358 .2975 L
s
1 .027 0 r
.85451 .28922 m
.85464 .28988 L
s
1 .031 0 r
.85451 .28922 m
.85521 .28948 L
s
1 .023 0 r
.85451 .28922 m
.85399 .28941 L
s
1 .015 0 r
.85451 .28922 m
.85472 .28951 L
s
1 .033 0 r
.85451 .28922 m
.85395 .2898 L
s
1 .307 0 r
.85451 .28922 m
.84985 .29512 L
s
1 .304 0 r
.85451 .28922 m
.85009 .29521 L
s
1 .311 0 r
.85451 .28922 m
.84962 .29505 L
s
1 .319 0 r
.85451 .28922 m
.84957 .29528 L
s
1 .338 0 r
.85451 .28922 m
.84873 .29514 L
s
1 .314 0 r
.85451 .28922 m
.84994 .29539 L
s
1 .533 0 r
.85451 .28922 m
.86486 .29715 L
s
1 .525 0 r
.85451 .28922 m
.86432 .29754 L
s
1 .536 0 r
.85451 .28922 m
.86465 .29755 L
s
1 .518 0 r
.85451 .28922 m
.86461 .29687 L
s
1 .508 0 r
.85451 .28922 m
.86408 .29716 L
s
1 .502 0 r
.85451 .28922 m
.86358 .2975 L
s
1 .677 0 r
.85451 .28922 m
.83795 .28858 L
s
1 .682 0 r
.85451 .28922 m
.83783 .28846 L
s
1 .675 0 r
.85451 .28922 m
.83801 .28841 L
s
1 .672 0 r
.85451 .28922 m
.83808 .28859 L
s
1 .673 0 r
.85451 .28922 m
.83806 .28829 L
s
1 .689 0 r
.85451 .28922 m
.83765 .28851 L
s
1 .436 0 r
.85451 .28922 m
.84831 .28053 L
s
1 .413 0 r
.85451 .28922 m
.84894 .28079 L
s
1 .428 0 r
.85451 .28922 m
.84898 .28032 L
s
1 .441 0 r
.85451 .28922 m
.84866 .28016 L
s
1 .427 0 r
.85451 .28922 m
.84874 .28051 L
s
1 .418 0 r
.85451 .28922 m
.84862 .28086 L
s
1 .029 0 r
.85464 .28988 m
.85521 .28948 L
s
1 .033 0 r
.85464 .28988 m
.85399 .28941 L
s
1 .015 0 r
.85464 .28988 m
.85472 .28951 L
s
1 .028 0 r
.85464 .28988 m
.85395 .2898 L
s
1 .29 0 r
.85464 .28988 m
.84985 .29512 L
s
1 .286 0 r
.85464 .28988 m
.85009 .29521 L
s
1 .294 0 r
.85464 .28988 m
.84962 .29505 L
s
1 .303 0 r
.85464 .28988 m
.84957 .29528 L
s
1 .323 0 r
.85464 .28988 m
.84873 .29514 L
s
1 .296 0 r
.85464 .28988 m
.84994 .29539 L
s
1 .513 0 r
.85464 .28988 m
.86486 .29715 L
s
1 .504 0 r
.85464 .28988 m
.86432 .29754 L
s
1 .515 0 r
.85464 .28988 m
.86465 .29755 L
s
1 .497 0 r
.85464 .28988 m
.86461 .29687 L
s
1 .487 0 r
.85464 .28988 m
.86408 .29716 L
s
1 .48 0 r
.85464 .28988 m
.86358 .2975 L
s
1 .684 0 r
.85464 .28988 m
.83795 .28858 L
s
1 .689 0 r
.85464 .28988 m
.83783 .28846 L
s
1 .682 0 r
.85464 .28988 m
.83801 .28841 L
s
1 .679 0 r
.85464 .28988 m
.83808 .28859 L
s
1 .681 0 r
.85464 .28988 m
.83806 .28829 L
s
1 .696 0 r
.85464 .28988 m
.83765 .28851 L
s
1 .461 0 r
.85464 .28988 m
.84831 .28053 L
s
1 .438 0 r
.85464 .28988 m
.84894 .28079 L
s
1 .454 0 r
.85464 .28988 m
.84898 .28032 L
s
1 .466 0 r
.85464 .28988 m
.84866 .28016 L
s
1 .452 0 r
.85464 .28988 m
.84874 .28051 L
s
1 .443 0 r
.85464 .28988 m
.84862 .28086 L
s
1 .05 0 r
.85521 .28948 m
.85399 .28941 L
s
1 .02 0 r
.85521 .28948 m
.85472 .28951 L
s
1 .053 0 r
.85521 .28948 m
.85395 .2898 L
s
1 .318 0 r
.85521 .28948 m
.84985 .29512 L
s
1 .314 0 r
.85521 .28948 m
.85009 .29521 L
s
1 .323 0 r
.85521 .28948 m
.84962 .29505 L
s
1 .331 0 r
.85521 .28948 m
.84957 .29528 L
s
1 .352 0 r
.85521 .28948 m
.84873 .29514 L
s
1 .324 0 r
.85521 .28948 m
.84994 .29539 L
s
1 .504 0 r
.85521 .28948 m
.86486 .29715 L
s
1 .497 0 r
.85521 .28948 m
.86432 .29754 L
s
1 .508 0 r
.85521 .28948 m
.86465 .29755 L
s
1 .488 0 r
.85521 .28948 m
.86461 .29687 L
s
1 .479 0 r
.85521 .28948 m
.86408 .29716 L
s
1 .474 0 r
.85521 .28948 m
.86358 .2975 L
s
1 .706 0 r
.85521 .28948 m
.83795 .28858 L
s
1 .712 0 r
.85521 .28948 m
.83783 .28846 L
s
1 .704 0 r
.85521 .28948 m
.83801 .28841 L
s
1 .701 0 r
.85521 .28948 m
.83808 .28859 L
s
1 .703 0 r
.85521 .28948 m
.83806 .28829 L
s
1 .719 0 r
.85521 .28948 m
.83765 .28851 L
s
1 .462 0 r
.85521 .28948 m
.84831 .28053 L
s
1 .438 0 r
.85521 .28948 m
.84894 .28079 L
s
1 .453 0 r
.85521 .28948 m
.84898 .28032 L
s
1 .465 0 r
.85521 .28948 m
.84866 .28016 L
s
1 .452 0 r
.85521 .28948 m
.84874 .28051 L
s
1 .443 0 r
.85521 .28948 m
.84862 .28086 L
s
1 .03 0 r
.85399 .28941 m
.85472 .28951 L
s
1 .016 0 r
.85399 .28941 m
.85395 .2898 L
s
1 .288 0 r
.85399 .28941 m
.84985 .29512 L
s
1 .285 0 r
.85399 .28941 m
.85009 .29521 L
s
1 .291 0 r
.85399 .28941 m
.84962 .29505 L
s
1 .3 0 r
.85399 .28941 m
.84957 .29528 L
s
1 .318 0 r
.85399 .28941 m
.84873 .29514 L
s
1 .295 0 r
.85399 .28941 m
.84994 .29539 L
s
1 .545 0 r
.85399 .28941 m
.86486 .29715 L
s
1 .537 0 r
.85399 .28941 m
.86432 .29754 L
s
1 .548 0 r
.85399 .28941 m
.86465 .29755 L
s
1 .53 0 r
.85399 .28941 m
.86461 .29687 L
s
1 .52 0 r
.85399 .28941 m
.86408 .29716 L
s
1 .513 0 r
.85399 .28941 m
.86358 .2975 L
s
1 .656 0 r
.85399 .28941 m
.83795 .28858 L
s
1 .661 0 r
.85399 .28941 m
.83783 .28846 L
s
1 .654 0 r
.85399 .28941 m
.83801 .28841 L
s
1 .651 0 r
.85399 .28941 m
.83808 .28859 L
s
1 .652 0 r
.85399 .28941 m
.83806 .28829 L
s
1 .669 0 r
.85399 .28941 m
.83765 .28851 L
s
1 .431 0 r
.85399 .28941 m
.84831 .28053 L
s
1 .408 0 r
.85399 .28941 m
.84894 .28079 L
s
1 .424 0 r
.85399 .28941 m
.84898 .28032 L
s
1 .436 0 r
.85399 .28941 m
.84866 .28016 L
s
1 .422 0 r
.85399 .28941 m
.84874 .28051 L
s
1 .413 0 r
.85399 .28941 m
.84862 .28086 L
s
1 .034 0 r
.85472 .28951 m
.85395 .2898 L
s
1 .304 0 r
.85472 .28951 m
.84985 .29512 L
s
1 .3 0 r
.85472 .28951 m
.85009 .29521 L
s
1 .308 0 r
.85472 .28951 m
.84962 .29505 L
s
1 .316 0 r
.85472 .28951 m
.84957 .29528 L
s
1 .336 0 r
.85472 .28951 m
.84873 .29514 L
s
1 .309 0 r
.85472 .28951 m
.84994 .29539 L
s
1 .519 0 r
.85472 .28951 m
.86486 .29715 L
s
1 .511 0 r
.85472 .28951 m
.86432 .29754 L
s
1 .522 0 r
.85472 .28951 m
.86465 .29755 L
s
1 .503 0 r
.85472 .28951 m
.86461 .29687 L
s
1 .494 0 r
.85472 .28951 m
.86408 .29716 L
s
1 .487 0 r
.85472 .28951 m
.86358 .2975 L
s
1 .686 0 r
.85472 .28951 m
.83795 .28858 L
s
1 .692 0 r
.85472 .28951 m
.83783 .28846 L
s
1 .684 0 r
.85472 .28951 m
.83801 .28841 L
s
1 .681 0 r
.85472 .28951 m
.83808 .28859 L
s
1 .683 0 r
.85472 .28951 m
.83806 .28829 L
s
1 .699 0 r
.85472 .28951 m
.83765 .28851 L
s
1 .451 0 r
.85472 .28951 m
.84831 .28053 L
s
1 .428 0 r
.85472 .28951 m
.84894 .28079 L
s
1 .443 0 r
.85472 .28951 m
.84898 .28032 L
s
1 .455 0 r
.85472 .28951 m
.84866 .28016 L
s
1 .442 0 r
.85472 .28951 m
.84874 .28051 L
s
1 .433 0 r
.85472 .28951 m
.84862 .28086 L
s
1 .275 0 r
.85395 .2898 m
.84985 .29512 L
s
1 .271 0 r
.85395 .2898 m
.85009 .29521 L
s
1 .278 0 r
.85395 .2898 m
.84962 .29505 L
s
1 .287 0 r
.85395 .2898 m
.84957 .29528 L
s
1 .305 0 r
.85395 .2898 m
.84873 .29514 L
s
1 .281 0 r
.85395 .2898 m
.84994 .29539 L
s
1 .538 0 r
.85395 .2898 m
.86486 .29715 L
s
1 .529 0 r
.85395 .2898 m
.86432 .29754 L
s
1 .54 0 r
.85395 .2898 m
.86465 .29755 L
s
1 .523 0 r
.85395 .2898 m
.86461 .29687 L
s
1 .511 0 r
.85395 .2898 m
.86408 .29716 L
s
1 .504 0 r
.85395 .2898 m
.86358 .2975 L
s
1 .656 0 r
.85395 .2898 m
.83795 .28858 L
s
1 .661 0 r
.85395 .2898 m
.83783 .28846 L
s
1 .654 0 r
.85395 .2898 m
.83801 .28841 L
s
1 .65 0 r
.85395 .2898 m
.83808 .28859 L
s
1 .652 0 r
.85395 .2898 m
.83806 .28829 L
s
1 .668 0 r
.85395 .2898 m
.83765 .28851 L
s
1 .443 0 r
.85395 .2898 m
.84831 .28053 L
s
1 .421 0 r
.85395 .2898 m
.84894 .28079 L
s
1 .437 0 r
.85395 .2898 m
.84898 .28032 L
s
1 .449 0 r
.85395 .2898 m
.84866 .28016 L
s
1 .435 0 r
.85395 .2898 m
.84874 .28051 L
s
1 .425 0 r
.85395 .2898 m
.84862 .28086 L
s
1 .013 0 r
.86998 .27615 m
.86986 .27585 L
s
1 .014 0 r
.86998 .27615 m
.86984 .27647 L
s
1 .028 0 r
.86998 .27615 m
.86956 .27669 L
s
1 .031 0 r
.86998 .27615 m
.86927 .2764 L
s
1 .017 0 r
.86998 .27615 m
.86956 .27615 L
s
1 .294 0 r
.86998 .27615 m
.87562 .28062 L
s
1 .355 0 r
.86998 .27615 m
.87753 .28045 L
s
1 .366 0 r
.86998 .27615 m
.87807 .28 L
s
1 .377 0 r
.86998 .27615 m
.87817 .28039 L
s
1 .355 0 r
.86998 .27615 m
.87774 .28005 L
s
1 .336 0 r
.86998 .27615 m
.87708 .28028 L
s
1 .558 0 r
.86998 .27615 m
.85671 .2794 L
s
1 .523 0 r
.86998 .27615 m
.85757 .27933 L
s
1 .505 0 r
.86998 .27615 m
.85806 .27944 L
s
1 .573 0 r
.86998 .27615 m
.85633 .27939 L
s
1 .511 0 r
.86998 .27615 m
.85787 .27924 L
s
1 .516 0 r
.86998 .27615 m
.85781 .27952 L
s
1 .693 0 r
.86998 .27615 m
.85838 .26377 L
s
1 .695 0 r
.86998 .27615 m
.85885 .26328 L
s
1 .683 0 r
.86998 .27615 m
.85894 .2636 L
s
1 .718 0 r
.86998 .27615 m
.85749 .2638 L
s
1 .695 0 r
.86998 .27615 m
.85864 .26348 L
s
1 .705 0 r
.86998 .27615 m
.85823 .26351 L
s
1 .512 0 r
.86998 .27615 m
.86671 .28825 L
s
1 .507 0 r
.86998 .27615 m
.86726 .28826 L
s
1 .521 0 r
.86998 .27615 m
.86721 .28859 L
s
1 .513 0 r
.86998 .27615 m
.86708 .28838 L
s
1 .523 0 r
.86998 .27615 m
.86603 .28832 L
s
1 .521 0 r
.86998 .27615 m
.86652 .28842 L
s
1 .026 0 r
.86986 .27585 m
.86984 .27647 L
s
1 .037 0 r
.86986 .27585 m
.86956 .27669 L
s
1 .033 0 r
.86986 .27585 m
.86927 .2764 L
s
1 .017 0 r
.86986 .27585 m
.86956 .27615 L
s
1 .306 0 r
.86986 .27585 m
.87562 .28062 L
s
1 .365 0 r
.86986 .27585 m
.87753 .28045 L
s
1 .376 0 r
.86986 .27585 m
.87807 .28 L
s
1 .387 0 r
.86986 .27585 m
.87817 .28039 L
s
1 .365 0 r
.86986 .27585 m
.87774 .28005 L
s
1 .346 0 r
.86986 .27585 m
.87708 .28028 L
s
1 .556 0 r
.86986 .27585 m
.85671 .2794 L
s
1 .522 0 r
.86986 .27585 m
.85757 .27933 L
s
1 .504 0 r
.86986 .27585 m
.85806 .27944 L
s
1 .572 0 r
.86986 .27585 m
.85633 .27939 L
s
1 .509 0 r
.86986 .27585 m
.85787 .27924 L
s
1 .515 0 r
.86986 .27585 m
.85781 .27952 L
s
1 .681 0 r
.86986 .27585 m
.85838 .26377 L
s
1 .682 0 r
.86986 .27585 m
.85885 .26328 L
s
1 .67 0 r
.86986 .27585 m
.85894 .2636 L
s
1 .705 0 r
.86986 .27585 m
.85749 .2638 L
s
1 .682 0 r
.86986 .27585 m
.85864 .26348 L
s
1 .693 0 r
.86986 .27585 m
.85823 .26351 L
s
1 .523 0 r
.86986 .27585 m
.86671 .28825 L
s
1 .518 0 r
.86986 .27585 m
.86726 .28826 L
s
1 .532 0 r
.86986 .27585 m
.86721 .28859 L
s
1 .525 0 r
.86986 .27585 m
.86708 .28838 L
s
1 .533 0 r
.86986 .27585 m
.86603 .28832 L
s
1 .532 0 r
.86986 .27585 m
.86652 .28842 L
s
1 .014 0 r
.86984 .27647 m
.86956 .27669 L
s
1 .024 0 r
.86984 .27647 m
.86927 .2764 L
s
1 .018 0 r
.86984 .27647 m
.86956 .27615 L
s
1 .291 0 r
.86984 .27647 m
.87562 .28062 L
s
1 .354 0 r
.86984 .27647 m
.87753 .28045 L
s
1 .366 0 r
.86984 .27647 m
.87807 .28 L
s
1 .376 0 r
.86984 .27647 m
.87817 .28039 L
s
1 .354 0 r
.86984 .27647 m
.87774 .28005 L
s
1 .334 0 r
.86984 .27647 m
.87708 .28028 L
s
1 .549 0 r
.86984 .27647 m
.85671 .2794 L
s
1 .515 0 r
.86984 .27647 m
.85757 .27933 L
s
1 .496 0 r
.86984 .27647 m
.85806 .27944 L
s
1 .565 0 r
.86984 .27647 m
.85633 .27939 L
s
1 .502 0 r
.86984 .27647 m
.85787 .27924 L
s
1 .507 0 r
.86984 .27647 m
.85781 .27952 L
s
1 .699 0 r
.86984 .27647 m
.85838 .26377 L
s
1 .701 0 r
.86984 .27647 m
.85885 .26328 L
s
1 .689 0 r
.86984 .27647 m
.85894 .2636 L
s
1 .723 0 r
.86984 .27647 m
.85749 .2638 L
s
1 .701 0 r
.86984 .27647 m
.85864 .26348 L
s
1 .711 0 r
.86984 .27647 m
.85823 .26351 L
s
1 .498 0 r
.86984 .27647 m
.86671 .28825 L
s
1 .493 0 r
.86984 .27647 m
.86726 .28826 L
s
1 .507 0 r
.86984 .27647 m
.86721 .28859 L
s
1 .499 0 r
.86984 .27647 m
.86708 .28838 L
s
1 .508 0 r
.86984 .27647 m
.86603 .28832 L
s
1 .507 0 r
.86984 .27647 m
.86652 .28842 L
s
1 .017 0 r
.86956 .27669 m
.86927 .2764 L
s
1 .022 0 r
.86956 .27669 m
.86956 .27615 L
s
1 .295 0 r
.86956 .27669 m
.87562 .28062 L
s
1 .36 0 r
.86956 .27669 m
.87753 .28045 L
s
1 .373 0 r
.86956 .27669 m
.87807 .28 L
s
1 .383 0 r
.86956 .27669 m
.87817 .28039 L
s
1 .361 0 r
.86956 .27669 m
.87774 .28005 L
s
1 .34 0 r
.86956 .27669 m
.87708 .28028 L
s
1 .536 0 r
.86956 .27669 m
.85671 .2794 L
s
1 .502 0 r
.86956 .27669 m
.85757 .27933 L
s
1 .483 0 r
.86956 .27669 m
.85806 .27944 L
s
1 .552 0 r
.86956 .27669 m
.85633 .27939 L
s
1 .489 0 r
.86956 .27669 m
.85787 .27924 L
s
1 .494 0 r
.86956 .27669 m
.85781 .27952 L
s
1 .698 0 r
.86956 .27669 m
.85838 .26377 L
s
1 .701 0 r
.86956 .27669 m
.85885 .26328 L
s
1 .689 0 r
.86956 .27669 m
.85894 .2636 L
s
1 .722 0 r
.86956 .27669 m
.85749 .2638 L
s
1 .7 0 r
.86956 .27669 m
.85864 .26348 L
s
1 .71 0 r
.86956 .27669 m
.85823 .26351 L
s
1 .486 0 r
.86956 .27669 m
.86671 .28825 L
s
1 .482 0 r
.86956 .27669 m
.86726 .28826 L
s
1 .496 0 r
.86956 .27669 m
.86721 .28859 L
s
1 .488 0 r
.86956 .27669 m
.86708 .28838 L
s
1 .497 0 r
.86956 .27669 m
.86603 .28832 L
s
1 .495 0 r
.86956 .27669 m
.86652 .28842 L
s
1 .016 0 r
.86927 .2764 m
.86956 .27615 L
s
1 .312 0 r
.86927 .2764 m
.87562 .28062 L
s
1 .376 0 r
.86927 .2764 m
.87753 .28045 L
s
1 .389 0 r
.86927 .2764 m
.87807 .28 L
s
1 .398 0 r
.86927 .2764 m
.87817 .28039 L
s
1 .377 0 r
.86927 .2764 m
.87774 .28005 L
s
1 .356 0 r
.86927 .2764 m
.87708 .28028 L
s
1 .527 0 r
.86927 .2764 m
.85671 .2794 L
s
1 .493 0 r
.86927 .2764 m
.85757 .27933 L
s
1 .474 0 r
.86927 .2764 m
.85806 .27944 L
s
1 .543 0 r
.86927 .2764 m
.85633 .27939 L
s
1 .48 0 r
.86927 .2764 m
.85787 .27924 L
s
1 .485 0 r
.86927 .2764 m
.85781 .27952 L
s
1 .681 0 r
.86927 .2764 m
.85838 .26377 L
s
1 .684 0 r
.86927 .2764 m
.85885 .26328 L
s
1 .672 0 r
.86927 .2764 m
.85894 .2636 L
s
1 .705 0 r
.86927 .2764 m
.85749 .2638 L
s
1 .684 0 r
.86927 .2764 m
.85864 .26348 L
s
1 .693 0 r
.86927 .2764 m
.85823 .26351 L
s
1 .495 0 r
.86927 .2764 m
.86671 .28825 L
s
1 .491 0 r
.86927 .2764 m
.86726 .28826 L
s
1 .505 0 r
.86927 .2764 m
.86721 .28859 L
s
1 .498 0 r
.86927 .2764 m
.86708 .28838 L
s
1 .505 0 r
.86927 .2764 m
.86603 .28832 L
s
1 .504 0 r
.86927 .2764 m
.86652 .28842 L
s
1 .308 0 r
.86956 .27615 m
.87562 .28062 L
s
1 .37 0 r
.86956 .27615 m
.87753 .28045 L
s
1 .382 0 r
.86956 .27615 m
.87807 .28 L
s
1 .392 0 r
.86956 .27615 m
.87817 .28039 L
s
1 .37 0 r
.86956 .27615 m
.87774 .28005 L
s
1 .351 0 r
.86956 .27615 m
.87708 .28028 L
s
1 .541 0 r
.86956 .27615 m
.85671 .2794 L
s
1 .507 0 r
.86956 .27615 m
.85757 .27933 L
s
1 .489 0 r
.86956 .27615 m
.85806 .27944 L
s
1 .557 0 r
.86956 .27615 m
.85633 .27939 L
s
1 .494 0 r
.86956 .27615 m
.85787 .27924 L
s
1 .499 0 r
.86956 .27615 m
.85781 .27952 L
s
1 .681 0 r
.86956 .27615 m
.85838 .26377 L
s
1 .684 0 r
.86956 .27615 m
.85885 .26328 L
s
1 .671 0 r
.86956 .27615 m
.85894 .2636 L
s
1 .705 0 r
.86956 .27615 m
.85749 .2638 L
s
1 .683 0 r
.86956 .27615 m
.85864 .26348 L
s
1 .693 0 r
.86956 .27615 m
.85823 .26351 L
s
1 .508 0 r
.86956 .27615 m
.86671 .28825 L
s
1 .504 0 r
.86956 .27615 m
.86726 .28826 L
s
1 .518 0 r
.86956 .27615 m
.86721 .28859 L
s
1 .51 0 r
.86956 .27615 m
.86708 .28838 L
s
1 .518 0 r
.86956 .27615 m
.86603 .28832 L
s
1 .517 0 r
.86956 .27615 m
.86652 .28842 L
s
1 .015 0 r
.84447 .33927 m
.84411 .33926 L
s
1 .021 0 r
.84447 .33927 m
.844 .33904 L
s
1 .011 0 r
.84447 .33927 m
.84467 .33908 L
s
1 .015 0 r
.84447 .33927 m
.84431 .33894 L
s
1 .025 0 r
.84447 .33927 m
.84409 .33881 L
s
1 .542 0 r
.84447 .33927 m
.83772 .32785 L
s
1 .507 0 r
.84447 .33927 m
.84013 .32765 L
s
1 .514 0 r
.84447 .33927 m
.83986 .32756 L
s
1 .499 0 r
.84447 .33927 m
.83997 .32792 L
s
1 .508 0 r
.84447 .33927 m
.8394 .32791 L
s
1 .519 0 r
.84447 .33927 m
.83926 .32767 L
s
1 .197 0 r
.84447 .33927 m
.84432 .33446 L
s
1 .18 0 r
.84447 .33927 m
.84423 .33488 L
s
1 .193 0 r
.84447 .33927 m
.84353 .33465 L
s
1 .18 0 r
.84447 .33927 m
.84358 .33497 L
s
1 .192 0 r
.84447 .33927 m
.84401 .33458 L
s
1 .204 0 r
.84447 .33927 m
.84371 .33435 L
s
1 .562 0 r
.84447 .33927 m
.85226 .32795 L
s
1 .574 0 r
.84447 .33927 m
.85275 .32792 L
s
1 .517 0 r
.84447 .33927 m
.84849 .32726 L
s
1 .564 0 r
.84447 .33927 m
.85268 .32818 L
s
1 .571 0 r
.84447 .33927 m
.85245 .32779 L
s
1 .563 0 r
.84447 .33927 m
.85253 .32808 L
s
1 .901 0 r
.84447 .33927 m
.84851 .31758 L
s
.84447 .33927 m
.84822 .31753 L
s
1 .909 0 r
.84447 .33927 m
.84812 .31731 L
s
1 .892 0 r
.84447 .33927 m
.84829 .31779 L
s
.84447 .33927 m
.84802 .31772 L
s
1 .902 0 r
.84447 .33927 m
.84796 .31748 L
s
.966 1 0 r
.84447 .33927 m
.82843 .35884 L
s
.971 1 0 r
.84447 .33927 m
.82847 .35871 L
s
.962 1 0 r
.84447 .33927 m
.82833 .35889 L
s
.966 1 0 r
.84447 .33927 m
.82832 .35875 L
s
.97 1 0 r
.84447 .33927 m
.82834 .35863 L
s
.96 1 0 r
.84447 .33927 m
.828 .35867 L
s
1 .712 0 r
.84447 .33927 m
.85962 .33069 L
s
1 .716 0 r
.84447 .33927 m
.85965 .33054 L
s
1 .714 0 r
.84447 .33927 m
.85952 .3304 L
s
1 .708 0 r
.84447 .33927 m
.85947 .3306 L
s
1 .702 0 r
.84447 .33927 m
.85918 .3304 L
s
1 .698 0 r
.84447 .33927 m
.85917 .33058 L
s
1 .762 0 r
.84447 .33927 m
.83813 .35681 L
s
1 .76 0 r
.84447 .33927 m
.83838 .35684 L
s
1 .75 0 r
.84447 .33927 m
.83838 .35658 L
s
1 .756 0 r
.84447 .33927 m
.83805 .35663 L
s
1 .747 0 r
.84447 .33927 m
.83815 .35644 L
s
1 .769 0 r
.84447 .33927 m
.83818 .35701 L
s
1 .01 0 r
.84411 .33926 m
.844 .33904 L
s
1 .024 0 r
.84411 .33926 m
.84467 .33908 L
s
1 .015 0 r
.84411 .33926 m
.84431 .33894 L
s
1 .019 0 r
.84411 .33926 m
.84409 .33881 L
s
1 .534 0 r
.84411 .33926 m
.83772 .32785 L
s
1 .502 0 r
.84411 .33926 m
.84013 .32765 L
s
1 .509 0 r
.84411 .33926 m
.83986 .32756 L
s
1 .493 0 r
.84411 .33926 m
.83997 .32792 L
s
1 .502 0 r
.84411 .33926 m
.8394 .32791 L
s
1 .513 0 r
.84411 .33926 m
.83926 .32767 L
s
1 .196 0 r
.84411 .33926 m
.84432 .33446 L
s
1 .179 0 r
.84411 .33926 m
.84423 .33488 L
s
1 .19 0 r
.84411 .33926 m
.84353 .33465 L
s
1 .177 0 r
.84411 .33926 m
.84358 .33497 L
s
1 .191 0 r
.84411 .33926 m
.84401 .33458 L
s
1 .201 0 r
.84411 .33926 m
.84371 .33435 L
s
1 .57 0 r
.84411 .33926 m
.85226 .32795 L
s
1 .583 0 r
.84411 .33926 m
.85275 .32792 L
s
1 .522 0 r
.84411 .33926 m
.84849 .32726 L
s
1 .572 0 r
.84411 .33926 m
.85268 .32818 L
s
1 .579 0 r
.84411 .33926 m
.85245 .32779 L
s
1 .572 0 r
.84411 .33926 m
.85253 .32808 L
s
1 .904 0 r
.84411 .33926 m
.84851 .31758 L
s
.84411 .33926 m
.84822 .31753 L
s
1 .912 0 r
.84411 .33926 m
.84812 .31731 L
s
1 .894 0 r
.84411 .33926 m
.84829 .31779 L
s
.84411 .33926 m
.84802 .31772 L
s
1 .904 0 r
.84411 .33926 m
.84796 .31748 L
s
.975 1 0 r
.84411 .33926 m
.82843 .35884 L
s
.98 1 0 r
.84411 .33926 m
.82847 .35871 L
s
.971 1 0 r
.84411 .33926 m
.82833 .35889 L
s
.975 1 0 r
.84411 .33926 m
.82832 .35875 L
s
.98 1 0 r
.84411 .33926 m
.82834 .35863 L
s
.969 1 0 r
.84411 .33926 m
.828 .35867 L
s
1 .724 0 r
.84411 .33926 m
.85962 .33069 L
s
1 .728 0 r
.84411 .33926 m
.85965 .33054 L
s
1 .727 0 r
.84411 .33926 m
.85952 .3304 L
s
1 .721 0 r
.84411 .33926 m
.85947 .3306 L
s
1 .714 0 r
.84411 .33926 m
.85918 .3304 L
s
1 .71 0 r
.84411 .33926 m
.85917 .33058 L
s
1 .757 0 r
.84411 .33926 m
.83813 .35681 L
s
1 .756 0 r
.84411 .33926 m
.83838 .35684 L
s
1 .746 0 r
.84411 .33926 m
.83838 .35658 L
s
1 .752 0 r
.84411 .33926 m
.83805 .35663 L
s
1 .743 0 r
.84411 .33926 m
.83815 .35644 L
s
1 .765 0 r
.84411 .33926 m
.83818 .35701 L
s
1 .028 0 r
.844 .33904 m
.84467 .33908 L
s
1 .013 0 r
.844 .33904 m
.84431 .33894 L
s
1 .01 0 r
.844 .33904 m
.84409 .33881 L
s
1 .524 0 r
.844 .33904 m
.83772 .32785 L
s
1 .491 0 r
.844 .33904 m
.84013 .32765 L
s
1 .499 0 r
.844 .33904 m
.83986 .32756 L
s
1 .483 0 r
.844 .33904 m
.83997 .32792 L
s
1 .492 0 r
.844 .33904 m
.8394 .32791 L
s
1 .503 0 r
.844 .33904 m
.83926 .32767 L
s
1 .188 0 r
.844 .33904 m
.84432 .33446 L
s
1 .17 0 r
.844 .33904 m
.84423 .33488 L
s
1 .18 0 r
.844 .33904 m
.84353 .33465 L
s
1 .167 0 r
.844 .33904 m
.84358 .33497 L
s
1 .182 0 r
.844 .33904 m
.84401 .33458 L
s
1 .192 0 r
.844 .33904 m
.84371 .33435 L
s
1 .565 0 r
.844 .33904 m
.85226 .32795 L
s
1 .578 0 r
.844 .33904 m
.85275 .32792 L
s
1 .515 0 r
.844 .33904 m
.84849 .32726 L
s
1 .568 0 r
.844 .33904 m
.85268 .32818 L
s
1 .575 0 r
.844 .33904 m
.85245 .32779 L
s
1 .567 0 r
.844 .33904 m
.85253 .32808 L
s
1 .896 0 r
.844 .33904 m
.84851 .31758 L
s
.844 .33904 m
.84822 .31753 L
s
1 .904 0 r
.844 .33904 m
.84812 .31731 L
s
1 .886 0 r
.844 .33904 m
.84829 .31779 L
s
.844 .33904 m
.84802 .31772 L
s
1 .896 0 r
.844 .33904 m
.84796 .31748 L
s
.971 1 0 r
.844 .33904 m
.82843 .35884 L
s
.976 1 0 r
.844 .33904 m
.82847 .35871 L
s
.967 1 0 r
.844 .33904 m
.82833 .35889 L
s
.971 1 0 r
.844 .33904 m
.82832 .35875 L
s
.975 1 0 r
.844 .33904 m
.82834 .35863 L
s
.965 1 0 r
.844 .33904 m
.828 .35867 L
s
1 .724 0 r
.844 .33904 m
.85962 .33069 L
s
1 .728 0 r
.844 .33904 m
.85965 .33054 L
s
1 .726 0 r
.844 .33904 m
.85952 .3304 L
s
1 .72 0 r
.844 .33904 m
.85947 .3306 L
s
1 .714 0 r
.844 .33904 m
.85918 .3304 L
s
1 .71 0 r
.844 .33904 m
.85917 .33058 L
s
1 .765 0 r
.844 .33904 m
.83813 .35681 L
s
1 .763 0 r
.844 .33904 m
.83838 .35684 L
s
1 .753 0 r
.844 .33904 m
.83838 .35658 L
s
1 .759 0 r
.844 .33904 m
.83805 .35663 L
s
1 .75 0 r
.844 .33904 m
.83815 .35644 L
s
1 .772 0 r
.844 .33904 m
.83818 .35701 L
s
1 .016 0 r
.84467 .33908 m
.84431 .33894 L
s
1 .026 0 r
.84467 .33908 m
.84409 .33881 L
s
1 .539 0 r
.84467 .33908 m
.83772 .32785 L
s
1 .502 0 r
.84467 .33908 m
.84013 .32765 L
s
1 .51 0 r
.84467 .33908 m
.83986 .32756 L
s
1 .495 0 r
.84467 .33908 m
.83997 .32792 L
s
1 .504 0 r
.84467 .33908 m
.8394 .32791 L
s
1 .516 0 r
.84467 .33908 m
.83926 .32767 L
s
1 .189 0 r
.84467 .33908 m
.84432 .33446 L
s
1 .172 0 r
.84467 .33908 m
.84423 .33488 L
s
1 .187 0 r
.84467 .33908 m
.84353 .33465 L
s
1 .174 0 r
.84467 .33908 m
.84358 .33497 L
s
1 .186 0 r
.84467 .33908 m
.84401 .33458 L
s
1 .197 0 r
.84467 .33908 m
.84371 .33435 L
s
1 .55 0 r
.84467 .33908 m
.85226 .32795 L
s
1 .563 0 r
.84467 .33908 m
.85275 .32792 L
s
1 .507 0 r
.84467 .33908 m
.84849 .32726 L
s
1 .553 0 r
.84467 .33908 m
.85268 .32818 L
s
1 .56 0 r
.84467 .33908 m
.85245 .32779 L
s
1 .552 0 r
.84467 .33908 m
.85253 .32808 L
s
1 .892 0 r
.84467 .33908 m
.84851 .31758 L
s
.84467 .33908 m
.84822 .31753 L
s
1 .9 0 r
.84467 .33908 m
.84812 .31731 L
s
1 .882 0 r
.84467 .33908 m
.84829 .31779 L
s
1 .883 0 r
.84467 .33908 m
.84802 .31772 L
s
1 .893 0 r
.84467 .33908 m
.84796 .31748 L
s
.955 1 0 r
.84467 .33908 m
.82843 .35884 L
s
.96 1 0 r
.84467 .33908 m
.82847 .35871 L
s
.951 1 0 r
.84467 .33908 m
.82833 .35889 L
s
.955 1 0 r
.84467 .33908 m
.82832 .35875 L
s
.959 1 0 r
.84467 .33908 m
.82834 .35863 L
s
.949 1 0 r
.84467 .33908 m
.828 .35867 L
s
1 .7 0 r
.84467 .33908 m
.85962 .33069 L
s
1 .704 0 r
.84467 .33908 m
.85965 .33054 L
s
1 .703 0 r
.84467 .33908 m
.85952 .3304 L
s
1 .697 0 r
.84467 .33908 m
.85947 .3306 L
s
1 .691 0 r
.84467 .33908 m
.85918 .3304 L
s
1 .687 0 r
.84467 .33908 m
.85917 .33058 L
s
1 .772 0 r
.84467 .33908 m
.83813 .35681 L
s
1 .77 0 r
.84467 .33908 m
.83838 .35684 L
s
1 .76 0 r
.84467 .33908 m
.83838 .35658 L
s
1 .766 0 r
.84467 .33908 m
.83805 .35663 L
s
1 .758 0 r
.84467 .33908 m
.83815 .35644 L
s
1 .779 0 r
.84467 .33908 m
.83818 .35701 L
s
1 .01 0 r
.84431 .33894 m
.84409 .33881 L
s
1 .527 0 r
.84431 .33894 m
.83772 .32785 L
s
1 .492 0 r
.84431 .33894 m
.84013 .32765 L
s
1 .499 0 r
.84431 .33894 m
.83986 .32756 L
s
1 .484 0 r
.84431 .33894 m
.83997 .32792 L
s
1 .493 0 r
.84431 .33894 m
.8394 .32791 L
s
1 .504 0 r
.84431 .33894 m
.83926 .32767 L
s
1 .183 0 r
.84431 .33894 m
.84432 .33446 L
s
1 .166 0 r
.84431 .33894 m
.84423 .33488 L
s
1 .178 0 r
.84431 .33894 m
.84353 .33465 L
s
1 .165 0 r
.84431 .33894 m
.84358 .33497 L
s
1 .178 0 r
.84431 .33894 m
.84401 .33458 L
s
1 .189 0 r
.84431 .33894 m
.84371 .33435 L
s
1 .554 0 r
.84431 .33894 m
.85226 .32795 L
s
1 .567 0 r
.84431 .33894 m
.85275 .32792 L
s
1 .507 0 r
.84431 .33894 m
.84849 .32726 L
s
1 .557 0 r
.84431 .33894 m
.85268 .32818 L
s
1 .564 0 r
.84431 .33894 m
.85245 .32779 L
s
1 .556 0 r
.84431 .33894 m
.85253 .32808 L
s
1 .889 0 r
.84431 .33894 m
.84851 .31758 L
s
.84431 .33894 m
.84822 .31753 L
s
1 .897 0 r
.84431 .33894 m
.84812 .31731 L
s
1 .88 0 r
.84431 .33894 m
.84829 .31779 L
s
.84431 .33894 m
.84802 .31772 L
s
1 .889 0 r
.84431 .33894 m
.84796 .31748 L
s
.96 1 0 r
.84431 .33894 m
.82843 .35884 L
s
.965 1 0 r
.84431 .33894 m
.82847 .35871 L
s
.956 1 0 r
.84431 .33894 m
.82833 .35889 L
s
.96 1 0 r
.84431 .33894 m
.82832 .35875 L
s
.964 1 0 r
.84431 .33894 m
.82834 .35863 L
s
.954 1 0 r
.84431 .33894 m
.828 .35867 L
s
1 .711 0 r
.84431 .33894 m
.85962 .33069 L
s
1 .715 0 r
.84431 .33894 m
.85965 .33054 L
s
1 .713 0 r
.84431 .33894 m
.85952 .3304 L
s
1 .707 0 r
.84431 .33894 m
.85947 .3306 L
s
1 .701 0 r
.84431 .33894 m
.85918 .3304 L
s
1 .697 0 r
.84431 .33894 m
.85917 .33058 L
s
1 .773 0 r
.84431 .33894 m
.83813 .35681 L
s
1 .771 0 r
.84431 .33894 m
.83838 .35684 L
s
1 .761 0 r
.84431 .33894 m
.83838 .35658 L
s
1 .767 0 r
.84431 .33894 m
.83805 .35663 L
s
1 .758 0 r
.84431 .33894 m
.83815 .35644 L
s
1 .78 0 r
.84431 .33894 m
.83818 .35701 L
s
1 .518 0 r
.84409 .33881 m
.83772 .32785 L
s
1 .484 0 r
.84409 .33881 m
.84013 .32765 L
s
1 .491 0 r
.84409 .33881 m
.83986 .32756 L
s
1 .475 0 r
.84409 .33881 m
.83997 .32792 L
s
1 .485 0 r
.84409 .33881 m
.8394 .32791 L
s
1 .496 0 r
.84409 .33881 m
.83926 .32767 L
s
1 .178 0 r
.84409 .33881 m
.84432 .33446 L
s
1 .16 0 r
.84409 .33881 m
.84423 .33488 L
s
1 .171 0 r
.84409 .33881 m
.84353 .33465 L
s
1 .158 0 r
.84409 .33881 m
.84358 .33497 L
s
1 .173 0 r
.84409 .33881 m
.84401 .33458 L
s
1 .183 0 r
.84409 .33881 m
.84371 .33435 L
s
1 .555 0 r
.84409 .33881 m
.85226 .32795 L
s
1 .568 0 r
.84409 .33881 m
.85275 .32792 L
s
1 .505 0 r
.84409 .33881 m
.84849 .32726 L
s
1 .558 0 r
.84409 .33881 m
.85268 .32818 L
s
1 .565 0 r
.84409 .33881 m
.85245 .32779 L
s
1 .558 0 r
.84409 .33881 m
.85253 .32808 L
s
1 .886 0 r
.84409 .33881 m
.84851 .31758 L
s
.84409 .33881 m
.84822 .31753 L
s
1 .893 0 r
.84409 .33881 m
.84812 .31731 L
s
1 .876 0 r
.84409 .33881 m
.84829 .31779 L
s
.84409 .33881 m
.84802 .31772 L
s
1 .886 0 r
.84409 .33881 m
.84796 .31748 L
s
.961 1 0 r
.84409 .33881 m
.82843 .35884 L
s
.966 1 0 r
.84409 .33881 m
.82847 .35871 L
s
.957 1 0 r
.84409 .33881 m
.82833 .35889 L
s
.961 1 0 r
.84409 .33881 m
.82832 .35875 L
s
.966 1 0 r
.84409 .33881 m
.82834 .35863 L
s
.955 1 0 r
.84409 .33881 m
.828 .35867 L
s
1 .716 0 r
.84409 .33881 m
.85962 .33069 L
s
1 .72 0 r
.84409 .33881 m
.85965 .33054 L
s
1 .718 0 r
.84409 .33881 m
.85952 .3304 L
s
1 .712 0 r
.84409 .33881 m
.85947 .3306 L
s
1 .706 0 r
.84409 .33881 m
.85918 .3304 L
s
1 .702 0 r
.84409 .33881 m
.85917 .33058 L
s
1 .775 0 r
.84409 .33881 m
.83813 .35681 L
s
1 .773 0 r
.84409 .33881 m
.83838 .35684 L
s
1 .763 0 r
.84409 .33881 m
.83838 .35658 L
s
1 .769 0 r
.84409 .33881 m
.83805 .35663 L
s
1 .76 0 r
.84409 .33881 m
.83815 .35644 L
s
1 .782 0 r
.84409 .33881 m
.83818 .35701 L
s
1 .01 0 r
.8667 .30969 m
.86671 .30946 L
s
1 .02 0 r
.8667 .30969 m
.8664 .3093 L
s
1 .016 0 r
.8667 .30969 m
.86637 .30948 L
s
1 .051 0 r
.8667 .30969 m
.8655 .30938 L
s
1 .013 0 r
.8667 .30969 m
.86638 .30968 L
s
1 .779 0 r
.8667 .30969 m
.87346 .29186 L
s
1 .781 0 r
.8667 .30969 m
.87325 .29174 L
s
1 .776 0 r
.8667 .30969 m
.87286 .29172 L
s
1 .774 0 r
.8667 .30969 m
.8736 .29206 L
s
1 .768 0 r
.8667 .30969 m
.87291 .29195 L
s
.8667 .30969 m
.87321 .29206 L
s
1 .876 0 r
.8667 .30969 m
.86671 .28825 L
s
.8667 .30969 m
.86726 .28826 L
s
1 .862 0 r
.8667 .30969 m
.86721 .28859 L
s
1 .871 0 r
.8667 .30969 m
.86708 .28838 L
s
1 .874 0 r
.8667 .30969 m
.86603 .28832 L
s
1 .869 0 r
.8667 .30969 m
.86652 .28842 L
s
1 .951 0 r
.8667 .30969 m
.85226 .32795 L
s
1 .938 0 r
.8667 .30969 m
.85275 .32792 L
s
.966 1 0 r
.8667 .30969 m
.84849 .32726 L
s
1 .948 0 r
.8667 .30969 m
.85268 .32818 L
s
1 .941 0 r
.8667 .30969 m
.85245 .32779 L
s
1 .949 0 r
.8667 .30969 m
.85253 .32808 L
s
1 .419 0 r
.8667 .30969 m
.85898 .30293 L
s
1 .433 0 r
.8667 .30969 m
.85844 .30304 L
s
1 .434 0 r
.8667 .30969 m
.85854 .30289 L
s
1 .424 0 r
.8667 .30969 m
.8587 .30309 L
s
1 .439 0 r
.8667 .30969 m
.85853 .30273 L
s
1 .438 0 r
.8667 .30969 m
.85863 .30262 L
s
1 .81 0 r
.8667 .30969 m
.84851 .31758 L
s
1 .82 0 r
.8667 .30969 m
.84822 .31753 L
s
.8667 .30969 m
.84812 .31731 L
s
1 .822 0 r
.8667 .30969 m
.84829 .31779 L
s
1 .831 0 r
.8667 .30969 m
.84802 .31772 L
s
1 .829 0 r
.8667 .30969 m
.84796 .31748 L
s
1 .569 0 r
.8667 .30969 m
.87751 .30089 L
s
1 .564 0 r
.8667 .30969 m
.87733 .3009 L
s
1 .507 0 r
.8667 .30969 m
.87547 .3009 L
s
1 .557 0 r
.8667 .30969 m
.87722 .30102 L
s
1 .568 0 r
.8667 .30969 m
.87731 .30072 L
s
1 .558 0 r
.8667 .30969 m
.8771 .30083 L
s
1 .905 0 r
.8667 .30969 m
.85962 .33069 L
s
1 .899 0 r
.8667 .30969 m
.85965 .33054 L
s
1 .895 0 r
.8667 .30969 m
.85952 .3304 L
s
1 .904 0 r
.8667 .30969 m
.85947 .3306 L
s
1 .9 0 r
.8667 .30969 m
.85918 .3304 L
s
1 .907 0 r
.8667 .30969 m
.85917 .33058 L
s
1 .268 0 r
.8667 .30969 m
.86954 .31559 L
s
1 .259 0 r
.8667 .30969 m
.86942 .31543 L
s
1 .255 0 r
.8667 .30969 m
.86919 .3154 L
s
1 .265 0 r
.8667 .30969 m
.86929 .31565 L
s
1 .261 0 r
.8667 .30969 m
.86919 .31556 L
s
1 .264 0 r
.8667 .30969 m
.86964 .31543 L
s
1 .015 0 r
.86671 .30946 m
.8664 .3093 L
s
1 .014 0 r
.86671 .30946 m
.86637 .30948 L
s
1 .05 0 r
.86671 .30946 m
.8655 .30938 L
s
1 .017 0 r
.86671 .30946 m
.86638 .30968 L
s
1 .77 0 r
.86671 .30946 m
.87346 .29186 L
s
1 .772 0 r
.86671 .30946 m
.87325 .29174 L
s
1 .767 0 r
.86671 .30946 m
.87286 .29172 L
s
1 .764 0 r
.86671 .30946 m
.8736 .29206 L
s
1 .759 0 r
.86671 .30946 m
.87291 .29195 L
s
.86671 .30946 m
.87321 .29206 L
s
1 .867 0 r
.86671 .30946 m
.86671 .28825 L
s
1 .866 0 r
.86671 .30946 m
.86726 .28826 L
s
1 .853 0 r
.86671 .30946 m
.86721 .28859 L
s
1 .861 0 r
.86671 .30946 m
.86708 .28838 L
s
1 .864 0 r
.86671 .30946 m
.86603 .28832 L
s
1 .859 0 r
.86671 .30946 m
.86652 .28842 L
s
1 .959 0 r
.86671 .30946 m
.85226 .32795 L
s
1 .946 0 r
.86671 .30946 m
.85275 .32792 L
s
.959 1 0 r
.86671 .30946 m
.84849 .32726 L
s
1 .956 0 r
.86671 .30946 m
.85268 .32818 L
s
1 .949 0 r
.86671 .30946 m
.85245 .32779 L
s
1 .957 0 r
.86671 .30946 m
.85253 .32808 L
s
1 .413 0 r
.86671 .30946 m
.85898 .30293 L
s
1 .428 0 r
.86671 .30946 m
.85844 .30304 L
s
.86671 .30946 m
.85854 .30289 L
s
1 .418 0 r
.86671 .30946 m
.8587 .30309 L
s
1 .433 0 r
.86671 .30946 m
.85853 .30273 L
s
.86671 .30946 m
.85863 .30262 L
s
1 .814 0 r
.86671 .30946 m
.84851 .31758 L
s
1 .824 0 r
.86671 .30946 m
.84822 .31753 L
s
1 .825 0 r
.86671 .30946 m
.84812 .31731 L
s
1 .826 0 r
.86671 .30946 m
.84829 .31779 L
s
1 .835 0 r
.86671 .30946 m
.84802 .31772 L
s
1 .833 0 r
.86671 .30946 m
.84796 .31748 L
s
1 .563 0 r
.86671 .30946 m
.87751 .30089 L
s
1 .557 0 r
.86671 .30946 m
.87733 .3009 L
s
1 .5 0 r
.86671 .30946 m
.87547 .3009 L
s
1 .551 0 r
.86671 .30946 m
.87722 .30102 L
s
1 .561 0 r
.86671 .30946 m
.87731 .30072 L
s
1 .551 0 r
.86671 .30946 m
.8771 .30083 L
s
1 .915 0 r
.86671 .30946 m
.85962 .33069 L
s
1 .908 0 r
.86671 .30946 m
.85965 .33054 L
s
1 .905 0 r
.86671 .30946 m
.85952 .3304 L
s
1 .913 0 r
.86671 .30946 m
.85947 .3306 L
s
1 .91 0 r
.86671 .30946 m
.85918 .3304 L
s
1 .916 0 r
.86671 .30946 m
.85917 .33058 L
s
1 .276 0 r
.86671 .30946 m
.86954 .31559 L
s
1 .268 0 r
.86671 .30946 m
.86942 .31543 L
s
1 .263 0 r
.86671 .30946 m
.86919 .3154 L
s
1 .274 0 r
.86671 .30946 m
.86929 .31565 L
s
1 .269 0 r
.86671 .30946 m
.86919 .31556 L
s
1 .272 0 r
.86671 .30946 m
.86964 .31543 L
s
1 .008 0 r
.8664 .3093 m
.86637 .30948 L
s
1 .037 0 r
.8664 .3093 m
.8655 .30938 L
s
1 .016 0 r
.8664 .3093 m
.86638 .30968 L
s
1 .769 0 r
.8664 .3093 m
.87346 .29186 L
s
1 .77 0 r
.8664 .3093 m
.87325 .29174 L
s
1 .765 0 r
.8664 .3093 m
.87286 .29172 L
s
1 .763 0 r
.8664 .3093 m
.8736 .29206 L
s
1 .757 0 r
.8664 .3093 m
.87291 .29195 L
s
.8664 .3093 m
.87321 .29206 L
s
1 .86 0 r
.8664 .3093 m
.86671 .28825 L
s
.8664 .3093 m
.86726 .28826 L
s
1 .847 0 r
.8664 .3093 m
.86721 .28859 L
s
1 .855 0 r
.8664 .3093 m
.86708 .28838 L
s
1 .857 0 r
.8664 .3093 m
.86603 .28832 L
s
1 .853 0 r
.8664 .3093 m
.86652 .28842 L
s
1 .956 0 r
.8664 .3093 m
.85226 .32795 L
s
1 .943 0 r
.8664 .3093 m
.85275 .32792 L
s
.964 1 0 r
.8664 .3093 m
.84849 .32726 L
s
1 .954 0 r
.8664 .3093 m
.85268 .32818 L
s
1 .946 0 r
.8664 .3093 m
.85245 .32779 L
s
1 .954 0 r
.8664 .3093 m
.85253 .32808 L
s
1 .399 0 r
.8664 .3093 m
.85898 .30293 L
s
1 .413 0 r
.8664 .3093 m
.85844 .30304 L
s
1 .414 0 r
.8664 .3093 m
.85854 .30289 L
s
1 .404 0 r
.8664 .3093 m
.8587 .30309 L
s
1 .419 0 r
.8664 .3093 m
.85853 .30273 L
s
1 .418 0 r
.8664 .3093 m
.85863 .30262 L
s
1 .805 0 r
.8664 .3093 m
.84851 .31758 L
s
1 .815 0 r
.8664 .3093 m
.84822 .31753 L
s
.8664 .3093 m
.84812 .31731 L
s
1 .817 0 r
.8664 .3093 m
.84829 .31779 L
s
1 .826 0 r
.8664 .3093 m
.84802 .31772 L
s
1 .824 0 r
.8664 .3093 m
.84796 .31748 L
s
1 .569 0 r
.8664 .3093 m
.87751 .30089 L
s
1 .563 0 r
.8664 .3093 m
.87733 .3009 L
s
1 .505 0 r
.8664 .3093 m
.87547 .3009 L
s
1 .557 0 r
.8664 .3093 m
.87722 .30102 L
s
1 .567 0 r
.8664 .3093 m
.87731 .30072 L
s
1 .557 0 r
.8664 .3093 m
.8771 .30083 L
s
1 .917 0 r
.8664 .3093 m
.85962 .33069 L
s
1 .911 0 r
.8664 .3093 m
.85965 .33054 L
s
1 .907 0 r
.8664 .3093 m
.85952 .3304 L
s
1 .915 0 r
.8664 .3093 m
.85947 .3306 L
s
1 .911 0 r
.8664 .3093 m
.85918 .3304 L
s
1 .918 0 r
.8664 .3093 m
.85917 .33058 L
s
1 .288 0 r
.8664 .3093 m
.86954 .31559 L
s
1 .279 0 r
.8664 .3093 m
.86942 .31543 L
s
1 .274 0 r
.8664 .3093 m
.86919 .3154 L
s
1 .285 0 r
.8664 .3093 m
.86929 .31565 L
s
1 .28 0 r
.8664 .3093 m
.86919 .31556 L
s
1 .284 0 r
.8664 .3093 m
.86964 .31543 L
s
1 .036 0 r
.86637 .30948 m
.8655 .30938 L
s
1 .008 0 r
.86637 .30948 m
.86638 .30968 L
s
1 .776 0 r
.86637 .30948 m
.87346 .29186 L
s
1 .778 0 r
.86637 .30948 m
.87325 .29174 L
s
1 .773 0 r
.86637 .30948 m
.87286 .29172 L
s
1 .771 0 r
.86637 .30948 m
.8736 .29206 L
s
1 .765 0 r
.86637 .30948 m
.87291 .29195 L
s
.86637 .30948 m
.87321 .29206 L
s
1 .868 0 r
.86637 .30948 m
.86671 .28825 L
s
.86637 .30948 m
.86726 .28826 L
s
1 .854 0 r
.86637 .30948 m
.86721 .28859 L
s
1 .863 0 r
.86637 .30948 m
.86708 .28838 L
s
1 .865 0 r
.86637 .30948 m
.86603 .28832 L
s
1 .861 0 r
.86637 .30948 m
.86652 .28842 L
s
1 .949 0 r
.86637 .30948 m
.85226 .32795 L
s
1 .936 0 r
.86637 .30948 m
.85275 .32792 L
s
.97 1 0 r
.86637 .30948 m
.84849 .32726 L
s
1 .947 0 r
.86637 .30948 m
.85268 .32818 L
s
1 .94 0 r
.86637 .30948 m
.85245 .32779 L
s
1 .947 0 r
.86637 .30948 m
.85253 .32808 L
s
1 .403 0 r
.86637 .30948 m
.85898 .30293 L
s
1 .417 0 r
.86637 .30948 m
.85844 .30304 L
s
1 .418 0 r
.86637 .30948 m
.85854 .30289 L
s
1 .408 0 r
.86637 .30948 m
.8587 .30309 L
s
1 .423 0 r
.86637 .30948 m
.85853 .30273 L
s
.86637 .30948 m
.85863 .30262 L
s
1 .801 0 r
.86637 .30948 m
.84851 .31758 L
s
1 .811 0 r
.86637 .30948 m
.84822 .31753 L
s
.86637 .30948 m
.84812 .31731 L
s
1 .813 0 r
.86637 .30948 m
.84829 .31779 L
s
1 .822 0 r
.86637 .30948 m
.84802 .31772 L
s
1 .82 0 r
.86637 .30948 m
.84796 .31748 L
s
1 .575 0 r
.86637 .30948 m
.87751 .30089 L
s
1 .569 0 r
.86637 .30948 m
.87733 .3009 L
s
1 .511 0 r
.86637 .30948 m
.87547 .3009 L
s
1 .562 0 r
.86637 .30948 m
.87722 .30102 L
s
1 .573 0 r
.86637 .30948 m
.87731 .30072 L
s
1 .563 0 r
.86637 .30948 m
.8771 .30083 L
s
1 .909 0 r
.86637 .30948 m
.85962 .33069 L
s
1 .903 0 r
.86637 .30948 m
.85965 .33054 L
s
1 .899 0 r
.86637 .30948 m
.85952 .3304 L
s
1 .908 0 r
.86637 .30948 m
.85947 .3306 L
s
1 .904 0 r
.86637 .30948 m
.85918 .3304 L
s
1 .911 0 r
.86637 .30948 m
.85917 .33058 L
s
1 .281 0 r
.86637 .30948 m
.86954 .31559 L
s
1 .273 0 r
.86637 .30948 m
.86942 .31543 L
s
1 .268 0 r
.86637 .30948 m
.86919 .3154 L
s
1 .279 0 r
.86637 .30948 m
.86929 .31565 L
s
1 .274 0 r
.86637 .30948 m
.86919 .31556 L
s
1 .277 0 r
.86637 .30948 m
.86964 .31543 L
s
1 .038 0 r
.8655 .30938 m
.86638 .30968 L
s
1 .787 0 r
.8655 .30938 m
.87346 .29186 L
s
.8655 .30938 m
.87325 .29174 L
s
1 .782 0 r
.8655 .30938 m
.87286 .29172 L
s
1 .781 0 r
.8655 .30938 m
.8736 .29206 L
s
1 .774 0 r
.8655 .30938 m
.87291 .29195 L
s
1 .775 0 r
.8655 .30938 m
.87321 .29206 L
s
1 .865 0 r
.8655 .30938 m
.86671 .28825 L
s
1 .866 0 r
.8655 .30938 m
.86726 .28826 L
s
1 .852 0 r
.8655 .30938 m
.86721 .28859 L
s
1 .861 0 r
.8655 .30938 m
.86708 .28838 L
s
.8655 .30938 m
.86603 .28832 L
s
1 .857 0 r
.8655 .30938 m
.86652 .28842 L
s
1 .932 0 r
.8655 .30938 m
.85226 .32795 L
s
1 .919 0 r
.8655 .30938 m
.85275 .32792 L
s
.992 1 0 r
.8655 .30938 m
.84849 .32726 L
s
1 .93 0 r
.8655 .30938 m
.85268 .32818 L
s
1 .922 0 r
.8655 .30938 m
.85245 .32779 L
s
1 .93 0 r
.8655 .30938 m
.85253 .32808 L
s
1 .375 0 r
.8655 .30938 m
.85898 .30293 L
s
1 .388 0 r
.8655 .30938 m
.85844 .30304 L
s
1 .389 0 r
.8655 .30938 m
.85854 .30289 L
s
1 .379 0 r
.8655 .30938 m
.8587 .30309 L
s
1 .394 0 r
.8655 .30938 m
.85853 .30273 L
s
.8655 .30938 m
.85863 .30262 L
s
1 .771 0 r
.8655 .30938 m
.84851 .31758 L
s
1 .78 0 r
.8655 .30938 m
.84822 .31753 L
s
.8655 .30938 m
.84812 .31731 L
s
1 .783 0 r
.8655 .30938 m
.84829 .31779 L
s
1 .791 0 r
.8655 .30938 m
.84802 .31772 L
s
1 .789 0 r
.8655 .30938 m
.84796 .31748 L
s
1 .601 0 r
.8655 .30938 m
.87751 .30089 L
s
1 .595 0 r
.8655 .30938 m
.87733 .3009 L
s
1 .535 0 r
.8655 .30938 m
.87547 .3009 L
s
1 .588 0 r
.8655 .30938 m
.87722 .30102 L
s
1 .599 0 r
.8655 .30938 m
.87731 .30072 L
s
1 .589 0 r
.8655 .30938 m
.8771 .30083 L
s
1 .903 0 r
.8655 .30938 m
.85962 .33069 L
s
1 .897 0 r
.8655 .30938 m
.85965 .33054 L
s
1 .893 0 r
.8655 .30938 m
.85952 .3304 L
s
1 .901 0 r
.8655 .30938 m
.85947 .3306 L
s
1 .897 0 r
.8655 .30938 m
.85918 .3304 L
s
1 .904 0 r
.8655 .30938 m
.85917 .33058 L
s
1 .303 0 r
.8655 .30938 m
.86954 .31559 L
s
1 .294 0 r
.8655 .30938 m
.86942 .31543 L
s
1 .288 0 r
.8655 .30938 m
.86919 .3154 L
s
1 .299 0 r
.8655 .30938 m
.86929 .31565 L
s
1 .294 0 r
.8655 .30938 m
.86919 .31556 L
s
1 .299 0 r
.8655 .30938 m
.86964 .31543 L
s
1 .784 0 r
.86638 .30968 m
.87346 .29186 L
s
1 .785 0 r
.86638 .30968 m
.87325 .29174 L
s
1 .78 0 r
.86638 .30968 m
.87286 .29172 L
s
1 .778 0 r
.86638 .30968 m
.8736 .29206 L
s
1 .772 0 r
.86638 .30968 m
.87291 .29195 L
s
.86638 .30968 m
.87321 .29206 L
s
1 .876 0 r
.86638 .30968 m
.86671 .28825 L
s
.86638 .30968 m
.86726 .28826 L
s
1 .862 0 r
.86638 .30968 m
.86721 .28859 L
s
1 .871 0 r
.86638 .30968 m
.86708 .28838 L
s
1 .873 0 r
.86638 .30968 m
.86603 .28832 L
s
1 .869 0 r
.86638 .30968 m
.86652 .28842 L
s
1 .943 0 r
.86638 .30968 m
.85226 .32795 L
s
1 .93 0 r
.86638 .30968 m
.85275 .32792 L
s
.975 1 0 r
.86638 .30968 m
.84849 .32726 L
s
1 .94 0 r
.86638 .30968 m
.85268 .32818 L
s
1 .933 0 r
.86638 .30968 m
.85245 .32779 L
s
1 .941 0 r
.86638 .30968 m
.85253 .32808 L
s
1 .409 0 r
.86638 .30968 m
.85898 .30293 L
s
1 .423 0 r
.86638 .30968 m
.85844 .30304 L
s
1 .424 0 r
.86638 .30968 m
.85854 .30289 L
s
1 .414 0 r
.86638 .30968 m
.8587 .30309 L
s
1 .428 0 r
.86638 .30968 m
.85853 .30273 L
s
.86638 .30968 m
.85863 .30262 L
s
1 .798 0 r
.86638 .30968 m
.84851 .31758 L
s
1 .808 0 r
.86638 .30968 m
.84822 .31753 L
s
.86638 .30968 m
.84812 .31731 L
s
1 .81 0 r
.86638 .30968 m
.84829 .31779 L
s
1 .819 0 r
.86638 .30968 m
.84802 .31772 L
s
1 .817 0 r
.86638 .30968 m
.84796 .31748 L
s
1 .58 0 r
.86638 .30968 m
.87751 .30089 L
s
1 .574 0 r
.86638 .30968 m
.87733 .3009 L
s
1 .516 0 r
.86638 .30968 m
.87547 .3009 L
s
1 .567 0 r
.86638 .30968 m
.87722 .30102 L
s
1 .578 0 r
.86638 .30968 m
.87731 .30072 L
s
1 .568 0 r
.86638 .30968 m
.8771 .30083 L
s
1 .902 0 r
.86638 .30968 m
.85962 .33069 L
s
1 .895 0 r
.86638 .30968 m
.85965 .33054 L
s
1 .892 0 r
.86638 .30968 m
.85952 .3304 L
s
1 .9 0 r
.86638 .30968 m
.85947 .3306 L
s
1 .896 0 r
.86638 .30968 m
.85918 .3304 L
s
1 .903 0 r
.86638 .30968 m
.85917 .33058 L
s
1 .274 0 r
.86638 .30968 m
.86954 .31559 L
s
1 .266 0 r
.86638 .30968 m
.86942 .31543 L
s
1 .26 0 r
.86638 .30968 m
.86919 .3154 L
s
1 .271 0 r
.86638 .30968 m
.86929 .31565 L
s
1 .266 0 r
.86638 .30968 m
.86919 .31556 L
s
1 .27 0 r
.86638 .30968 m
.86964 .31543 L
s
1 .057 0 r
.83791 .33645 m
.83653 .33662 L
s
1 .03 0 r
.83791 .33645 m
.83727 .33679 L
s
1 .058 0 r
.83791 .33645 m
.83662 .33706 L
s
1 .077 0 r
.83791 .33645 m
.83615 .33712 L
s
1 .017 0 r
.83791 .33645 m
.8375 .33635 L
s
1 .317 0 r
.83791 .33645 m
.83119 .33258 L
s
1 .318 0 r
.83791 .33645 m
.83101 .33285 L
s
1 .308 0 r
.83791 .33645 m
.83112 .33317 L
s
1 .334 0 r
.83791 .33645 m
.83043 .33316 L
s
1 .328 0 r
.83791 .33645 m
.83106 .33227 L
s
1 .34 0 r
.83791 .33645 m
.83049 .33271 L
s
1 .274 0 r
.83791 .33645 m
.84432 .33446 L
s
1 .266 0 r
.83791 .33645 m
.84423 .33488 L
s
1 .241 0 r
.83791 .33645 m
.84353 .33465 L
s
1 .239 0 r
.83791 .33645 m
.84358 .33497 L
s
1 .261 0 r
.83791 .33645 m
.84401 .33458 L
s
1 .252 0 r
.83791 .33645 m
.84371 .33435 L
s
1 .412 0 r
.83791 .33645 m
.83267 .32783 L
s
1 .415 0 r
.83791 .33645 m
.83331 .3274 L
s
1 .408 0 r
.83791 .33645 m
.83313 .32767 L
s
1 .396 0 r
.83791 .33645 m
.83348 .32782 L
s
1 .393 0 r
.83791 .33645 m
.83317 .32808 L
s
1 .427 0 r
.83791 .33645 m
.83184 .32794 L
s
1 .031 0 r
.83653 .33662 m
.83727 .33679 L
s
1 .018 0 r
.83653 .33662 m
.83662 .33706 L
s
1 .026 0 r
.83653 .33662 m
.83615 .33712 L
s
1 .041 0 r
.83653 .33662 m
.8375 .33635 L
s
1 .274 0 r
.83653 .33662 m
.83119 .33258 L
s
1 .273 0 r
.83653 .33662 m
.83101 .33285 L
s
1 .262 0 r
.83653 .33662 m
.83112 .33317 L
s
1 .287 0 r
.83653 .33662 m
.83043 .33316 L
s
1 .286 0 r
.83653 .33662 m
.83106 .33227 L
s
1 .294 0 r
.83653 .33662 m
.83049 .33271 L
s
1 .33 0 r
.83653 .33662 m
.84432 .33446 L
s
1 .322 0 r
.83653 .33662 m
.84423 .33488 L
s
1 .297 0 r
.83653 .33662 m
.84353 .33465 L
s
1 .296 0 r
.83653 .33662 m
.84358 .33497 L
s
1 .317 0 r
.83653 .33662 m
.84401 .33458 L
s
1 .307 0 r
.83653 .33662 m
.84371 .33435 L
s
1 .392 0 r
.83653 .33662 m
.83267 .32783 L
s
1 .399 0 r
.83653 .33662 m
.83331 .3274 L
s
1 .391 0 r
.83653 .33662 m
.83313 .32767 L
s
1 .38 0 r
.83653 .33662 m
.83348 .32782 L
s
1 .375 0 r
.83653 .33662 m
.83317 .32808 L
s
1 .403 0 r
.83653 .33662 m
.83184 .32794 L
s
1 .028 0 r
.83727 .33679 m
.83662 .33706 L
s
1 .048 0 r
.83727 .33679 m
.83615 .33712 L
s
1 .02 0 r
.83727 .33679 m
.8375 .33635 L
s
1 .302 0 r
.83727 .33679 m
.83119 .33258 L
s
.83727 .33679 m
.83101 .33285 L
s
1 .291 0 r
.83727 .33679 m
.83112 .33317 L
s
1 .316 0 r
.83727 .33679 m
.83043 .33316 L
s
1 .314 0 r
.83727 .33679 m
.83106 .33227 L
s
1 .323 0 r
.83727 .33679 m
.83049 .33271 L
s
1 .304 0 r
.83727 .33679 m
.84432 .33446 L
s
1 .295 0 r
.83727 .33679 m
.84423 .33488 L
s
1 .27 0 r
.83727 .33679 m
.84353 .33465 L
s
1 .269 0 r
.83727 .33679 m
.84358 .33497 L
s
1 .29 0 r
.83727 .33679 m
.84401 .33458 L
s
1 .282 0 r
.83727 .33679 m
.84371 .33435 L
s
1 .412 0 r
.83727 .33679 m
.83267 .32783 L
s
1 .416 0 r
.83727 .33679 m
.83331 .3274 L
s
1 .409 0 r
.83727 .33679 m
.83313 .32767 L
s
1 .398 0 r
.83727 .33679 m
.83348 .32782 L
s
1 .393 0 r
.83727 .33679 m
.83317 .32808 L
s
1 .424 0 r
.83727 .33679 m
.83184 .32794 L
s
1 .019 0 r
.83662 .33706 m
.83615 .33712 L
s
1 .046 0 r
.83662 .33706 m
.8375 .33635 L
s
1 .287 0 r
.83662 .33706 m
.83119 .33258 L
s
.83662 .33706 m
.83101 .33285 L
s
1 .275 0 r
.83662 .33706 m
.83112 .33317 L
s
1 .299 0 r
.83662 .33706 m
.83043 .33316 L
s
1 .3 0 r
.83662 .33706 m
.83106 .33227 L
s
1 .307 0 r
.83662 .33706 m
.83049 .33271 L
s
1 .332 0 r
.83662 .33706 m
.84432 .33446 L
s
1 .323 0 r
.83662 .33706 m
.84423 .33488 L
s
1 .299 0 r
.83662 .33706 m
.84353 .33465 L
s
1 .297 0 r
.83662 .33706 m
.84358 .33497 L
s
1 .318 0 r
.83662 .33706 m
.84401 .33458 L
s
1 .31 0 r
.83662 .33706 m
.84371 .33435 L
s
1 .41 0 r
.83662 .33706 m
.83267 .32783 L
s
1 .417 0 r
.83662 .33706 m
.83331 .3274 L
s
1 .409 0 r
.83662 .33706 m
.83313 .32767 L
s
1 .398 0 r
.83662 .33706 m
.83348 .32782 L
s
1 .393 0 r
.83662 .33706 m
.83317 .32808 L
s
1 .421 0 r
.83662 .33706 m
.83184 .32794 L
s
1 .064 0 r
.83615 .33712 m
.8375 .33635 L
s
1 .275 0 r
.83615 .33712 m
.83119 .33258 L
s
1 .273 0 r
.83615 .33712 m
.83101 .33285 L
s
1 .261 0 r
.83615 .33712 m
.83112 .33317 L
s
1 .284 0 r
.83615 .33712 m
.83043 .33316 L
s
1 .287 0 r
.83615 .33712 m
.83106 .33227 L
s
1 .293 0 r
.83615 .33712 m
.83049 .33271 L
s
1 .351 0 r
.83615 .33712 m
.84432 .33446 L
s
1 .342 0 r
.83615 .33712 m
.84423 .33488 L
s
1 .318 0 r
.83615 .33712 m
.84353 .33465 L
s
1 .316 0 r
.83615 .33712 m
.84358 .33497 L
s
1 .338 0 r
.83615 .33712 m
.84401 .33458 L
s
1 .329 0 r
.83615 .33712 m
.84371 .33435 L
s
1 .405 0 r
.83615 .33712 m
.83267 .32783 L
s
1 .414 0 r
.83615 .33712 m
.83331 .3274 L
s
1 .405 0 r
.83615 .33712 m
.83313 .32767 L
s
1 .395 0 r
.83615 .33712 m
.83348 .32782 L
s
1 .389 0 r
.83615 .33712 m
.83317 .32808 L
s
1 .414 0 r
.83615 .33712 m
.83184 .32794 L
s
1 .3 0 r
.8375 .33635 m
.83119 .33258 L
s
1 .301 0 r
.8375 .33635 m
.83101 .33285 L
s
1 .291 0 r
.8375 .33635 m
.83112 .33317 L
s
1 .317 0 r
.8375 .33635 m
.83043 .33316 L
s
1 .312 0 r
.8375 .33635 m
.83106 .33227 L
s
1 .323 0 r
.8375 .33635 m
.83049 .33271 L
s
1 .289 0 r
.8375 .33635 m
.84432 .33446 L
s
1 .281 0 r
.8375 .33635 m
.84423 .33488 L
s
1 .256 0 r
.8375 .33635 m
.84353 .33465 L
s
1 .255 0 r
.8375 .33635 m
.84358 .33497 L
s
1 .276 0 r
.8375 .33635 m
.84401 .33458 L
s
1 .266 0 r
.8375 .33635 m
.84371 .33435 L
s
1 .4 0 r
.8375 .33635 m
.83267 .32783 L
s
1 .404 0 r
.8375 .33635 m
.83331 .3274 L
s
1 .397 0 r
.8375 .33635 m
.83313 .32767 L
s
1 .385 0 r
.8375 .33635 m
.83348 .32782 L
s
1 .381 0 r
.8375 .33635 m
.83317 .32808 L
s
1 .414 0 r
.8375 .33635 m
.83184 .32794 L
s
1 .099 0 r
.83772 .32785 m
.84013 .32765 L
s
1 .088 0 r
.83772 .32785 m
.83986 .32756 L
s
1 .092 0 r
.83772 .32785 m
.83997 .32792 L
s
1 .069 0 r
.83772 .32785 m
.8394 .32791 L
s
1 .064 0 r
.83772 .32785 m
.83926 .32767 L
s
1 .329 0 r
.83772 .32785 m
.83119 .33258 L
s
1 .341 0 r
.83772 .32785 m
.83101 .33285 L
s
1 .346 0 r
.83772 .32785 m
.83112 .33317 L
s
1 .368 0 r
.83772 .32785 m
.83043 .33316 L
s
1 .327 0 r
.83772 .32785 m
.83106 .33227 L
s
1 .356 0 r
.83772 .32785 m
.83049 .33271 L
s
1 .382 0 r
.83772 .32785 m
.84432 .33446 L
s
1 .391 0 r
.83772 .32785 m
.84423 .33488 L
s
1 .365 0 r
.83772 .32785 m
.84353 .33465 L
s
1 .377 0 r
.83772 .32785 m
.84358 .33497 L
s
1 .376 0 r
.83772 .32785 m
.84401 .33458 L
s
1 .361 0 r
.83772 .32785 m
.84371 .33435 L
s
1 .206 0 r
.83772 .32785 m
.83267 .32783 L
s
1 .181 0 r
.83772 .32785 m
.83331 .3274 L
s
1 .188 0 r
.83772 .32785 m
.83313 .32767 L
s
1 .173 0 r
.83772 .32785 m
.83348 .32782 L
s
1 .186 0 r
.83772 .32785 m
.83317 .32808 L
s
1 .24 0 r
.83772 .32785 m
.83184 .32794 L
s
1 .647 0 r
.83772 .32785 m
.83454 .31233 L
s
1 .639 0 r
.83772 .32785 m
.83473 .31251 L
s
1 .63 0 r
.83772 .32785 m
.83463 .31274 L
s
1 .722 0 r
.83772 .32785 m
.82929 .31233 L
s
1 .653 0 r
.83772 .32785 m
.83345 .31246 L
s
1 .639 0 r
.83772 .32785 m
.83456 .31255 L
s
1 .594 0 r
.83772 .32785 m
.85226 .32795 L
s
1 .614 0 r
.83772 .32785 m
.85275 .32792 L
s
1 .441 0 r
.83772 .32785 m
.84849 .32726 L
s
1 .612 0 r
.83772 .32785 m
.85268 .32818 L
s
1 .602 0 r
.83772 .32785 m
.85245 .32779 L
s
1 .605 0 r
.83772 .32785 m
.85253 .32808 L
s
1 .609 0 r
.83772 .32785 m
.84851 .31758 L
s
1 .602 0 r
.83772 .32785 m
.84822 .31753 L
s
1 .605 0 r
.83772 .32785 m
.84812 .31731 L
s
1 .597 0 r
.83772 .32785 m
.84829 .31779 L
s
1 .59 0 r
.83772 .32785 m
.84802 .31772 L
s
1 .596 0 r
.83772 .32785 m
.84796 .31748 L
s
1 .012 0 r
.84013 .32765 m
.83986 .32756 L
s
1 .013 0 r
.84013 .32765 m
.83997 .32792 L
s
1 .032 0 r
.84013 .32765 m
.8394 .32791 L
s
1 .036 0 r
.84013 .32765 m
.83926 .32767 L
s
1 .417 0 r
.84013 .32765 m
.83119 .33258 L
s
1 .429 0 r
.84013 .32765 m
.83101 .33285 L
s
1 .432 0 r
.84013 .32765 m
.83112 .33317 L
s
1 .456 0 r
.84013 .32765 m
.83043 .33316 L
s
1 .416 0 r
.84013 .32765 m
.83106 .33227 L
s
1 .445 0 r
.84013 .32765 m
.83049 .33271 L
s
1 .327 0 r
.84013 .32765 m
.84432 .33446 L
s
1 .34 0 r
.84013 .32765 m
.84423 .33488 L
s
1 .318 0 r
.84013 .32765 m
.84353 .33465 L
s
1 .331 0 r
.84013 .32765 m
.84358 .33497 L
s
1 .325 0 r
.84013 .32765 m
.84401 .33458 L
s
1 .31 0 r
.84013 .32765 m
.84371 .33435 L
s
1 .305 0 r
.84013 .32765 m
.83267 .32783 L
s
1 .279 0 r
.84013 .32765 m
.83331 .3274 L
s
1 .286 0 r
.84013 .32765 m
.83313 .32767 L
s
1 .272 0 r
.84013 .32765 m
.83348 .32782 L
s
1 .285 0 r
.84013 .32765 m
.83317 .32808 L
s
1 .339 0 r
.84013 .32765 m
.83184 .32794 L
s
1 .666 0 r
.84013 .32765 m
.83454 .31233 L
s
1 .657 0 r
.84013 .32765 m
.83473 .31251 L
s
1 .649 0 r
.84013 .32765 m
.83463 .31274 L
s
1 .767 0 r
.84013 .32765 m
.82929 .31233 L
s
1 .678 0 r
.84013 .32765 m
.83345 .31246 L
s
1 .658 0 r
.84013 .32765 m
.83456 .31255 L
s
1 .496 0 r
.84013 .32765 m
.85226 .32795 L
s
1 .516 0 r
.84013 .32765 m
.85275 .32792 L
s
1 .342 0 r
.84013 .32765 m
.84849 .32726 L
s
1 .513 0 r
.84013 .32765 m
.85268 .32818 L
s
1 .504 0 r
.84013 .32765 m
.85245 .32779 L
s
1 .507 0 r
.84013 .32765 m
.85253 .32808 L
s
1 .535 0 r
.84013 .32765 m
.84851 .31758 L
s
1 .529 0 r
.84013 .32765 m
.84822 .31753 L
s
1 .534 0 r
.84013 .32765 m
.84812 .31731 L
s
1 .523 0 r
.84013 .32765 m
.84829 .31779 L
s
1 .518 0 r
.84013 .32765 m
.84802 .31772 L
s
1 .524 0 r
.84013 .32765 m
.84796 .31748 L
s
1 .016 0 r
.83986 .32756 m
.83997 .32792 L
s
1 .024 0 r
.83986 .32756 m
.8394 .32791 L
s
1 .025 0 r
.83986 .32756 m
.83926 .32767 L
s
1 .409 0 r
.83986 .32756 m
.83119 .33258 L
s
1 .421 0 r
.83986 .32756 m
.83101 .33285 L
s
1 .424 0 r
.83986 .32756 m
.83112 .33317 L
s
1 .448 0 r
.83986 .32756 m
.83043 .33316 L
s
1 .408 0 r
.83986 .32756 m
.83106 .33227 L
s
1 .437 0 r
.83986 .32756 m
.83049 .33271 L
s
1 .336 0 r
.83986 .32756 m
.84432 .33446 L
s
1 .348 0 r
.83986 .32756 m
.84423 .33488 L
s
1 .326 0 r
.83986 .32756 m
.84353 .33465 L
s
1 .339 0 r
.83986 .32756 m
.84358 .33497 L
s
1 .333 0 r
.83986 .32756 m
.84401 .33458 L
s
1 .319 0 r
.83986 .32756 m
.84371 .33435 L
s
1 .294 0 r
.83986 .32756 m
.83267 .32783 L
s
1 .268 0 r
.83986 .32756 m
.83331 .3274 L
s
1 .275 0 r
.83986 .32756 m
.83313 .32767 L
s
1 .261 0 r
.83986 .32756 m
.83348 .32782 L
s
1 .274 0 r
.83986 .32756 m
.83317 .32808 L
s
1 .328 0 r
.83986 .32756 m
.83184 .32794 L
s
1 .659 0 r
.83986 .32756 m
.83454 .31233 L
s
1 .649 0 r
.83986 .32756 m
.83473 .31251 L
s
1 .642 0 r
.83986 .32756 m
.83463 .31274 L
s
1 .757 0 r
.83986 .32756 m
.82929 .31233 L
s
1 .67 0 r
.83986 .32756 m
.83345 .31246 L
s
1 .65 0 r
.83986 .32756 m
.83456 .31255 L
s
1 .507 0 r
.83986 .32756 m
.85226 .32795 L
s
1 .527 0 r
.83986 .32756 m
.85275 .32792 L
s
1 .353 0 r
.83986 .32756 m
.84849 .32726 L
s
1 .525 0 r
.83986 .32756 m
.85268 .32818 L
s
1 .515 0 r
.83986 .32756 m
.85245 .32779 L
s
1 .518 0 r
.83986 .32756 m
.85253 .32808 L
s
1 .54 0 r
.83986 .32756 m
.84851 .31758 L
s
1 .534 0 r
.83986 .32756 m
.84822 .31753 L
s
1 .538 0 r
.83986 .32756 m
.84812 .31731 L
s
1 .527 0 r
.83986 .32756 m
.84829 .31779 L
s
1 .522 0 r
.83986 .32756 m
.84802 .31772 L
s
1 .528 0 r
.83986 .32756 m
.84796 .31748 L
s
1 .023 0 r
.83997 .32792 m
.8394 .32791 L
s
1 .031 0 r
.83997 .32792 m
.83926 .32767 L
s
1 .406 0 r
.83997 .32792 m
.83119 .33258 L
s
1 .418 0 r
.83997 .32792 m
.83101 .33285 L
s
1 .421 0 r
.83997 .32792 m
.83112 .33317 L
s
1 .445 0 r
.83997 .32792 m
.83043 .33316 L
s
1 .405 0 r
.83997 .32792 m
.83106 .33227 L
s
1 .434 0 r
.83997 .32792 m
.83049 .33271 L
s
1 .321 0 r
.83997 .32792 m
.84432 .33446 L
s
1 .333 0 r
.83997 .32792 m
.84423 .33488 L
s
1 .311 0 r
.83997 .32792 m
.84353 .33465 L
s
1 .323 0 r
.83997 .32792 m
.84358 .33497 L
s
1 .318 0 r
.83997 .32792 m
.84401 .33458 L
s
1 .304 0 r
.83997 .32792 m
.84371 .33435 L
s
1 .298 0 r
.83997 .32792 m
.83267 .32783 L
s
1 .273 0 r
.83997 .32792 m
.83331 .3274 L
s
1 .28 0 r
.83997 .32792 m
.83313 .32767 L
s
1 .265 0 r
.83997 .32792 m
.83348 .32782 L
s
1 .278 0 r
.83997 .32792 m
.83317 .32808 L
s
1 .332 0 r
.83997 .32792 m
.83184 .32794 L
s
1 .674 0 r
.83997 .32792 m
.83454 .31233 L
s
1 .665 0 r
.83997 .32792 m
.83473 .31251 L
s
1 .658 0 r
.83997 .32792 m
.83463 .31274 L
s
1 .772 0 r
.83997 .32792 m
.82929 .31233 L
s
1 .685 0 r
.83997 .32792 m
.83345 .31246 L
s
1 .666 0 r
.83997 .32792 m
.83456 .31255 L
s
1 .502 0 r
.83997 .32792 m
.85226 .32795 L
s
1 .522 0 r
.83997 .32792 m
.85275 .32792 L
s
1 .349 0 r
.83997 .32792 m
.84849 .32726 L
s
1 .52 0 r
.83997 .32792 m
.85268 .32818 L
s
1 .51 0 r
.83997 .32792 m
.85245 .32779 L
s
1 .513 0 r
.83997 .32792 m
.85253 .32808 L
s
1 .548 0 r
.83997 .32792 m
.84851 .31758 L
s
1 .542 0 r
.83997 .32792 m
.84822 .31753 L
s
1 .547 0 r
.83997 .32792 m
.84812 .31731 L
s
1 .536 0 r
.83997 .32792 m
.84829 .31779 L
s
1 .531 0 r
.83997 .32792 m
.84802 .31772 L
s
1 .537 0 r
.83997 .32792 m
.84796 .31748 L
s
1 .011 0 r
.8394 .32791 m
.83926 .32767 L
s
1 .386 0 r
.8394 .32791 m
.83119 .33258 L
s
1 .398 0 r
.8394 .32791 m
.83101 .33285 L
s
1 .401 0 r
.8394 .32791 m
.83112 .33317 L
s
1 .425 0 r
.8394 .32791 m
.83043 .33316 L
s
1 .385 0 r
.8394 .32791 m
.83106 .33227 L
s
1 .414 0 r
.8394 .32791 m
.83049 .33271 L
s
1 .335 0 r
.8394 .32791 m
.84432 .33446 L
s
1 .346 0 r
.8394 .32791 m
.84423 .33488 L
s
1 .323 0 r
.8394 .32791 m
.84353 .33465 L
s
1 .335 0 r
.8394 .32791 m
.84358 .33497 L
s
1 .331 0 r
.8394 .32791 m
.84401 .33458 L
s
1 .316 0 r
.8394 .32791 m
.84371 .33435 L
s
1 .275 0 r
.8394 .32791 m
.83267 .32783 L
s
1 .25 0 r
.8394 .32791 m
.83331 .3274 L
s
1 .256 0 r
.8394 .32791 m
.83313 .32767 L
s
1 .242 0 r
.8394 .32791 m
.83348 .32782 L
s
1 .255 0 r
.8394 .32791 m
.83317 .32808 L
s
1 .309 0 r
.8394 .32791 m
.83184 .32794 L
s
1 .667 0 r
.8394 .32791 m
.83454 .31233 L
s
1 .658 0 r
.8394 .32791 m
.83473 .31251 L
s
1 .65 0 r
.8394 .32791 m
.83463 .31274 L
s
1 .759 0 r
.8394 .32791 m
.82929 .31233 L
s
1 .676 0 r
.8394 .32791 m
.83345 .31246 L
s
1 .658 0 r
.8394 .32791 m
.83456 .31255 L
s
1 .526 0 r
.8394 .32791 m
.85226 .32795 L
s
1 .546 0 r
.8394 .32791 m
.85275 .32792 L
s
1 .372 0 r
.8394 .32791 m
.84849 .32726 L
s
1 .543 0 r
.8394 .32791 m
.85268 .32818 L
s
1 .533 0 r
.8394 .32791 m
.85245 .32779 L
s
1 .536 0 r
.8394 .32791 m
.85253 .32808 L
s
1 .563 0 r
.8394 .32791 m
.84851 .31758 L
s
1 .557 0 r
.8394 .32791 m
.84822 .31753 L
s
1 .561 0 r
.8394 .32791 m
.84812 .31731 L
s
1 .551 0 r
.8394 .32791 m
.84829 .31779 L
s
1 .545 0 r
.8394 .32791 m
.84802 .31772 L
s
1 .552 0 r
.8394 .32791 m
.84796 .31748 L
s
1 .386 0 r
.83926 .32767 m
.83119 .33258 L
s
1 .398 0 r
.83926 .32767 m
.83101 .33285 L
s
1 .402 0 r
.83926 .32767 m
.83112 .33317 L
s
1 .425 0 r
.83926 .32767 m
.83043 .33316 L
s
1 .384 0 r
.83926 .32767 m
.83106 .33227 L
s
1 .413 0 r
.83926 .32767 m
.83049 .33271 L
s
1 .346 0 r
.83926 .32767 m
.84432 .33446 L
s
1 .358 0 r
.83926 .32767 m
.84423 .33488 L
s
1 .334 0 r
.83926 .32767 m
.84353 .33465 L
s
1 .346 0 r
.83926 .32767 m
.84358 .33497 L
s
1 .343 0 r
.83926 .32767 m
.84401 .33458 L
s
1 .328 0 r
.83926 .32767 m
.84371 .33435 L
s
1 .27 0 r
.83926 .32767 m
.83267 .32783 L
s
1 .243 0 r
.83926 .32767 m
.83331 .3274 L
s
1 .251 0 r
.83926 .32767 m
.83313 .32767 L
s
1 .236 0 r
.83926 .32767 m
.83348 .32782 L
s
1 .249 0 r
.83926 .32767 m
.83317 .32808 L
s
1 .303 0 r
.83926 .32767 m
.83184 .32794 L
s
1 .656 0 r
.83926 .32767 m
.83454 .31233 L
s
1 .646 0 r
.83926 .32767 m
.83473 .31251 L
s
1 .639 0 r
.83926 .32767 m
.83463 .31274 L
s
1 .748 0 r
.83926 .32767 m
.82929 .31233 L
s
1 .665 0 r
.83926 .32767 m
.83345 .31246 L
s
1 .647 0 r
.83926 .32767 m
.83456 .31255 L
s
1 .531 0 r
.83926 .32767 m
.85226 .32795 L
s
1 .551 0 r
.83926 .32767 m
.85275 .32792 L
s
1 .377 0 r
.83926 .32767 m
.84849 .32726 L
s
1 .549 0 r
.83926 .32767 m
.85268 .32818 L
s
1 .539 0 r
.83926 .32767 m
.85245 .32779 L
s
1 .542 0 r
.83926 .32767 m
.85253 .32808 L
s
1 .559 0 r
.83926 .32767 m
.84851 .31758 L
s
1 .553 0 r
.83926 .32767 m
.84822 .31753 L
s
1 .557 0 r
.83926 .32767 m
.84812 .31731 L
s
1 .547 0 r
.83926 .32767 m
.84829 .31779 L
s
1 .542 0 r
.83926 .32767 m
.84802 .31772 L
s
1 .548 0 r
.83926 .32767 m
.84796 .31748 L
s
1 .013 0 r
.83119 .33258 m
.83101 .33285 L
s
1 .024 0 r
.83119 .33258 m
.83112 .33317 L
s
1 .039 0 r
.83119 .33258 m
.83043 .33316 L
s
1 .014 0 r
.83119 .33258 m
.83106 .33227 L
s
1 .029 0 r
.83119 .33258 m
.83049 .33271 L
s
1 .014 0 r
.83101 .33285 m
.83112 .33317 L
s
1 .027 0 r
.83101 .33285 m
.83043 .33316 L
s
1 .023 0 r
.83101 .33285 m
.83106 .33227 L
s
1 .022 0 r
.83101 .33285 m
.83049 .33271 L
s
1 .028 0 r
.83112 .33317 m
.83043 .33316 L
s
1 .037 0 r
.83112 .33317 m
.83106 .33227 L
s
1 .032 0 r
.83112 .33317 m
.83049 .33271 L
s
1 .045 0 r
.83043 .33316 m
.83106 .33227 L
s
1 .019 0 r
.83043 .33316 m
.83049 .33271 L
s
1 .029 0 r
.83106 .33227 m
.83049 .33271 L
s
1 .018 0 r
.84432 .33446 m
.84423 .33488 L
s
1 .033 0 r
.84432 .33446 m
.84353 .33465 L
s
1 .037 0 r
.84432 .33446 m
.84358 .33497 L
s
1 .014 0 r
.84432 .33446 m
.84401 .33458 L
s
1 .026 0 r
.84432 .33446 m
.84371 .33435 L
s
1 .548 0 r
.84432 .33446 m
.83267 .32783 L
s
1 .534 0 r
.84432 .33446 m
.83331 .3274 L
s
1 .535 0 r
.84432 .33446 m
.83313 .32767 L
s
1 .519 0 r
.84432 .33446 m
.83348 .32782 L
s
1 .525 0 r
.84432 .33446 m
.83317 .32808 L
s
1 .575 0 r
.84432 .33446 m
.83184 .32794 L
s
1 .559 0 r
.84432 .33446 m
.8479 .32126 L
s
1 .565 0 r
.84432 .33446 m
.8476 .32103 L
s
1 .562 0 r
.84432 .33446 m
.84715 .321 L
s
1 .583 0 r
.84432 .33446 m
.84833 .32077 L
s
1 .575 0 r
.84432 .33446 m
.848 .32086 L
s
1 .585 0 r
.84432 .33446 m
.84778 .32057 L
s
1 .03 0 r
.84423 .33488 m
.84353 .33465 L
s
1 .027 0 r
.84423 .33488 m
.84358 .33497 L
s
1 .015 0 r
.84423 .33488 m
.84401 .33458 L
s
1 .03 0 r
.84423 .33488 m
.84371 .33435 L
s
1 .553 0 r
.84423 .33488 m
.83267 .32783 L
s
1 .541 0 r
.84423 .33488 m
.83331 .3274 L
s
.84423 .33488 m
.83313 .32767 L
s
1 .525 0 r
.84423 .33488 m
.83348 .32782 L
s
1 .53 0 r
.84423 .33488 m
.83317 .32808 L
s
1 .58 0 r
.84423 .33488 m
.83184 .32794 L
s
1 .577 0 r
.84423 .33488 m
.8479 .32126 L
s
1 .582 0 r
.84423 .33488 m
.8476 .32103 L
s
1 .58 0 r
.84423 .33488 m
.84715 .321 L
s
1 .601 0 r
.84423 .33488 m
.84833 .32077 L
s
1 .593 0 r
.84423 .33488 m
.848 .32086 L
s
1 .602 0 r
.84423 .33488 m
.84778 .32057 L
s
1 .013 0 r
.84353 .33465 m
.84358 .33497 L
s
1 .02 0 r
.84353 .33465 m
.84401 .33458 L
s
1 .014 0 r
.84353 .33465 m
.84371 .33435 L
s
1 .524 0 r
.84353 .33465 m
.83267 .32783 L
s
1 .512 0 r
.84353 .33465 m
.83331 .3274 L
s
.84353 .33465 m
.83313 .32767 L
s
1 .496 0 r
.84353 .33465 m
.83348 .32782 L
s
1 .501 0 r
.84353 .33465 m
.83317 .32808 L
s
1 .55 0 r
.84353 .33465 m
.83184 .32794 L
s
1 .575 0 r
.84353 .33465 m
.8479 .32126 L
s
1 .581 0 r
.84353 .33465 m
.8476 .32103 L
s
1 .577 0 r
.84353 .33465 m
.84715 .321 L
s
1 .6 0 r
.84353 .33465 m
.84833 .32077 L
s
1 .592 0 r
.84353 .33465 m
.848 .32086 L
s
1 .601 0 r
.84353 .33465 m
.84778 .32057 L
s
1 .024 0 r
.84358 .33497 m
.84401 .33458 L
s
1 .026 0 r
.84358 .33497 m
.84371 .33435 L
s
1 .533 0 r
.84358 .33497 m
.83267 .32783 L
s
1 .521 0 r
.84358 .33497 m
.83331 .3274 L
s
.84358 .33497 m
.83313 .32767 L
s
1 .505 0 r
.84358 .33497 m
.83348 .32782 L
s
1 .51 0 r
.84358 .33497 m
.83317 .32808 L
s
1 .559 0 r
.84358 .33497 m
.83184 .32794 L
s
1 .587 0 r
.84358 .33497 m
.8479 .32126 L
s
1 .593 0 r
.84358 .33497 m
.8476 .32103 L
s
1 .589 0 r
.84358 .33497 m
.84715 .321 L
s
1 .612 0 r
.84358 .33497 m
.84833 .32077 L
s
1 .604 0 r
.84358 .33497 m
.848 .32086 L
s
1 .613 0 r
.84358 .33497 m
.84778 .32057 L
s
1 .016 0 r
.84401 .33458 m
.84371 .33435 L
s
1 .539 0 r
.84401 .33458 m
.83267 .32783 L
s
1 .527 0 r
.84401 .33458 m
.83331 .3274 L
s
.84401 .33458 m
.83313 .32767 L
s
1 .511 0 r
.84401 .33458 m
.83348 .32782 L
s
1 .516 0 r
.84401 .33458 m
.83317 .32808 L
s
1 .566 0 r
.84401 .33458 m
.83184 .32794 L
s
1 .567 0 r
.84401 .33458 m
.8479 .32126 L
s
1 .573 0 r
.84401 .33458 m
.8476 .32103 L
s
1 .569 0 r
.84401 .33458 m
.84715 .321 L
s
1 .591 0 r
.84401 .33458 m
.84833 .32077 L
s
1 .584 0 r
.84401 .33458 m
.848 .32086 L
s
1 .593 0 r
.84401 .33458 m
.84778 .32057 L
s
1 .524 0 r
.84371 .33435 m
.83267 .32783 L
s
1 .511 0 r
.84371 .33435 m
.83331 .3274 L
s
.84371 .33435 m
.83313 .32767 L
s
1 .496 0 r
.84371 .33435 m
.83348 .32782 L
s
1 .501 0 r
.84371 .33435 m
.83317 .32808 L
s
1 .551 0 r
.84371 .33435 m
.83184 .32794 L
s
1 .562 0 r
.84371 .33435 m
.8479 .32126 L
s
1 .567 0 r
.84371 .33435 m
.8476 .32103 L
s
1 .563 0 r
.84371 .33435 m
.84715 .321 L
s
1 .586 0 r
.84371 .33435 m
.84833 .32077 L
s
1 .578 0 r
.84371 .33435 m
.848 .32086 L
s
1 .587 0 r
.84371 .33435 m
.84778 .32057 L
s
1 .01 0 r
.87346 .29186 m
.87325 .29174 L
s
1 .025 0 r
.87346 .29186 m
.87286 .29172 L
s
1 .01 0 r
.87346 .29186 m
.8736 .29206 L
s
1 .022 0 r
.87346 .29186 m
.87291 .29195 L
s
1 .013 0 r
.87346 .29186 m
.87321 .29206 L
s
1 .468 0 r
.87346 .29186 m
.87562 .28062 L
s
1 .495 0 r
.87346 .29186 m
.87753 .28045 L
s
1 .52 0 r
.87346 .29186 m
.87807 .28 L
s
1 .507 0 r
.87346 .29186 m
.87817 .28039 L
s
1 .513 0 r
.87346 .29186 m
.87774 .28005 L
s
1 .496 0 r
.87346 .29186 m
.87708 .28028 L
s
1 .313 0 r
.87346 .29186 m
.86671 .28825 L
s
1 .293 0 r
.87346 .29186 m
.86726 .28826 L
s
1 .288 0 r
.87346 .29186 m
.86721 .28859 L
s
1 .297 0 r
.87346 .29186 m
.86708 .28838 L
s
1 .336 0 r
.87346 .29186 m
.86603 .28832 L
s
1 .316 0 r
.87346 .29186 m
.86652 .28842 L
s
1 .745 0 r
.87346 .29186 m
.85898 .30293 L
s
1 .765 0 r
.87346 .29186 m
.85844 .30304 L
s
1 .758 0 r
.87346 .29186 m
.85854 .30289 L
s
.87346 .29186 m
.8587 .30309 L
s
1 .755 0 r
.87346 .29186 m
.85853 .30273 L
s
1 .749 0 r
.87346 .29186 m
.85863 .30262 L
s
1 .405 0 r
.87346 .29186 m
.87751 .30089 L
s
1 .402 0 r
.87346 .29186 m
.87733 .3009 L
s
1 .378 0 r
.87346 .29186 m
.87547 .3009 L
s
1 .405 0 r
.87346 .29186 m
.87722 .30102 L
s
1 .395 0 r
.87346 .29186 m
.87731 .30072 L
s
1 .396 0 r
.87346 .29186 m
.8771 .30083 L
s
.926 1 0 r
.87346 .29186 m
.8751 .26561 L
s
.935 1 0 r
.87346 .29186 m
.8748 .26583 L
s
.934 1 0 r
.87346 .29186 m
.87457 .2658 L
s
.928 1 0 r
.87346 .29186 m
.8747 .26565 L
s
.93 1 0 r
.87346 .29186 m
.87487 .26571 L
s
.924 1 0 r
.87346 .29186 m
.87488 .26555 L
s
1 .983 0 r
.87346 .29186 m
.86954 .31559 L
s
1 .977 0 r
.87346 .29186 m
.86942 .31543 L
s
1 .978 0 r
.87346 .29186 m
.86919 .3154 L
s
1 .987 0 r
.87346 .29186 m
.86929 .31565 L
s
1 .984 0 r
.87346 .29186 m
.86919 .31556 L
s
1 .976 0 r
.87346 .29186 m
.86964 .31543 L
s
1 .016 0 r
.87325 .29174 m
.87286 .29172 L
s
1 .019 0 r
.87325 .29174 m
.8736 .29206 L
s
1 .016 0 r
.87325 .29174 m
.87291 .29195 L
s
1 .013 0 r
.87325 .29174 m
.87321 .29206 L
s
1 .465 0 r
.87325 .29174 m
.87562 .28062 L
s
1 .493 0 r
.87325 .29174 m
.87753 .28045 L
s
1 .519 0 r
.87325 .29174 m
.87807 .28 L
s
1 .506 0 r
.87325 .29174 m
.87817 .28039 L
s
1 .512 0 r
.87325 .29174 m
.87774 .28005 L
s
1 .494 0 r
.87325 .29174 m
.87708 .28028 L
s
1 .303 0 r
.87325 .29174 m
.86671 .28825 L
s
1 .283 0 r
.87325 .29174 m
.86726 .28826 L
s
1 .278 0 r
.87325 .29174 m
.86721 .28859 L
s
1 .287 0 r
.87325 .29174 m
.86708 .28838 L
s
1 .326 0 r
.87325 .29174 m
.86603 .28832 L
s
1 .306 0 r
.87325 .29174 m
.86652 .28842 L
s
1 .741 0 r
.87325 .29174 m
.85898 .30293 L
s
1 .761 0 r
.87325 .29174 m
.85844 .30304 L
s
1 .754 0 r
.87325 .29174 m
.85854 .30289 L
s
.87325 .29174 m
.8587 .30309 L
s
1 .751 0 r
.87325 .29174 m
.85853 .30273 L
s
1 .745 0 r
.87325 .29174 m
.85863 .30262 L
s
1 .412 0 r
.87325 .29174 m
.87751 .30089 L
s
1 .409 0 r
.87325 .29174 m
.87733 .3009 L
s
1 .385 0 r
.87325 .29174 m
.87547 .3009 L
s
1 .413 0 r
.87325 .29174 m
.87722 .30102 L
s
1 .402 0 r
.87325 .29174 m
.87731 .30072 L
s
1 .403 0 r
.87325 .29174 m
.8771 .30083 L
s
.93 1 0 r
.87325 .29174 m
.8751 .26561 L
s
.939 1 0 r
.87325 .29174 m
.8748 .26583 L
s
.87325 .29174 m
.87457 .2658 L
s
.932 1 0 r
.87325 .29174 m
.8747 .26565 L
s
.934 1 0 r
.87325 .29174 m
.87487 .26571 L
s
.928 1 0 r
.87325 .29174 m
.87488 .26555 L
s
1 .986 0 r
.87325 .29174 m
.86954 .31559 L
s
1 .98 0 r
.87325 .29174 m
.86942 .31543 L
s
1 .981 0 r
.87325 .29174 m
.86919 .3154 L
s
1 .99 0 r
.87325 .29174 m
.86929 .31565 L
s
1 .987 0 r
.87325 .29174 m
.86919 .31556 L
s
1 .979 0 r
.87325 .29174 m
.86964 .31543 L
s
1 .033 0 r
.87286 .29172 m
.8736 .29206 L
s
1 .01 0 r
.87286 .29172 m
.87291 .29195 L
s
1 .02 0 r
.87286 .29172 m
.87321 .29206 L
s
1 .467 0 r
.87286 .29172 m
.87562 .28062 L
s
1 .498 0 r
.87286 .29172 m
.87753 .28045 L
s
1 .524 0 r
.87286 .29172 m
.87807 .28 L
s
1 .511 0 r
.87286 .29172 m
.87817 .28039 L
s
1 .517 0 r
.87286 .29172 m
.87774 .28005 L
s
1 .498 0 r
.87286 .29172 m
.87708 .28028 L
s
1 .289 0 r
.87286 .29172 m
.86671 .28825 L
s
1 .269 0 r
.87286 .29172 m
.86726 .28826 L
s
1 .264 0 r
.87286 .29172 m
.86721 .28859 L
s
1 .273 0 r
.87286 .29172 m
.86708 .28838 L
s
1 .312 0 r
.87286 .29172 m
.86603 .28832 L
s
1 .292 0 r
.87286 .29172 m
.86652 .28842 L
s
1 .729 0 r
.87286 .29172 m
.85898 .30293 L
s
1 .749 0 r
.87286 .29172 m
.85844 .30304 L
s
1 .742 0 r
.87286 .29172 m
.85854 .30289 L
s
.87286 .29172 m
.8587 .30309 L
s
1 .739 0 r
.87286 .29172 m
.85853 .30273 L
s
1 .732 0 r
.87286 .29172 m
.85863 .30262 L
s
1 .42 0 r
.87286 .29172 m
.87751 .30089 L
s
1 .417 0 r
.87286 .29172 m
.87733 .3009 L
s
1 .39 0 r
.87286 .29172 m
.87547 .3009 L
s
1 .42 0 r
.87286 .29172 m
.87722 .30102 L
s
1 .41 0 r
.87286 .29172 m
.87731 .30072 L
s
1 .411 0 r
.87286 .29172 m
.8771 .30083 L
s
.929 1 0 r
.87286 .29172 m
.8751 .26561 L
s
.939 1 0 r
.87286 .29172 m
.8748 .26583 L
s
.87286 .29172 m
.87457 .2658 L
s
.932 1 0 r
.87286 .29172 m
.8747 .26565 L
s
.934 1 0 r
.87286 .29172 m
.87487 .26571 L
s
.928 1 0 r
.87286 .29172 m
.87488 .26555 L
s
1 .985 0 r
.87286 .29172 m
.86954 .31559 L
s
1 .979 0 r
.87286 .29172 m
.86942 .31543 L
s
.87286 .29172 m
.86919 .3154 L
s
1 .989 0 r
.87286 .29172 m
.86929 .31565 L
s
1 .986 0 r
.87286 .29172 m
.86919 .31556 L
s
1 .978 0 r
.87286 .29172 m
.86964 .31543 L
s
1 .028 0 r
.8736 .29206 m
.87291 .29195 L
s
1 .016 0 r
.8736 .29206 m
.87321 .29206 L
s
1 .475 0 r
.8736 .29206 m
.87562 .28062 L
s
1 .501 0 r
.8736 .29206 m
.87753 .28045 L
s
1 .526 0 r
.8736 .29206 m
.87807 .28 L
s
1 .512 0 r
.8736 .29206 m
.87817 .28039 L
s
1 .519 0 r
.8736 .29206 m
.87774 .28005 L
s
1 .502 0 r
.8736 .29206 m
.87708 .28028 L
s
1 .322 0 r
.8736 .29206 m
.86671 .28825 L
s
1 .302 0 r
.8736 .29206 m
.86726 .28826 L
s
1 .297 0 r
.8736 .29206 m
.86721 .28859 L
s
1 .306 0 r
.8736 .29206 m
.86708 .28838 L
s
1 .345 0 r
.8736 .29206 m
.86603 .28832 L
s
1 .325 0 r
.8736 .29206 m
.86652 .28842 L
s
1 .744 0 r
.8736 .29206 m
.85898 .30293 L
s
1 .765 0 r
.8736 .29206 m
.85844 .30304 L
s
1 .758 0 r
.8736 .29206 m
.85854 .30289 L
s
.8736 .29206 m
.8587 .30309 L
s
1 .755 0 r
.8736 .29206 m
.85853 .30273 L
s
1 .748 0 r
.8736 .29206 m
.85863 .30262 L
s
1 .395 0 r
.8736 .29206 m
.87751 .30089 L
s
1 .392 0 r
.8736 .29206 m
.87733 .3009 L
s
1 .369 0 r
.8736 .29206 m
.87547 .3009 L
s
1 .395 0 r
.8736 .29206 m
.87722 .30102 L
s
1 .385 0 r
.8736 .29206 m
.87731 .30072 L
s
1 .386 0 r
.8736 .29206 m
.8771 .30083 L
s
.917 1 0 r
.8736 .29206 m
.8751 .26561 L
s
.927 1 0 r
.8736 .29206 m
.8748 .26583 L
s
.926 1 0 r
.8736 .29206 m
.87457 .2658 L
s
.92 1 0 r
.8736 .29206 m
.8747 .26565 L
s
.922 1 0 r
.8736 .29206 m
.87487 .26571 L
s
.916 1 0 r
.8736 .29206 m
.87488 .26555 L
s
1 .976 0 r
.8736 .29206 m
.86954 .31559 L
s
1 .97 0 r
.8736 .29206 m
.86942 .31543 L
s
1 .971 0 r
.8736 .29206 m
.86919 .3154 L
s
1 .98 0 r
.8736 .29206 m
.86929 .31565 L
s
1 .977 0 r
.8736 .29206 m
.86919 .31556 L
s
1 .969 0 r
.8736 .29206 m
.86964 .31543 L
s
1 .013 0 r
.87291 .29195 m
.87321 .29206 L
s
1 .476 0 r
.87291 .29195 m
.87562 .28062 L
s
1 .506 0 r
.87291 .29195 m
.87753 .28045 L
s
1 .532 0 r
.87291 .29195 m
.87807 .28 L
s
1 .519 0 r
.87291 .29195 m
.87817 .28039 L
s
1 .525 0 r
.87291 .29195 m
.87774 .28005 L
s
1 .506 0 r
.87291 .29195 m
.87708 .28028 L
s
1 .295 0 r
.87291 .29195 m
.86671 .28825 L
s
1 .276 0 r
.87291 .29195 m
.86726 .28826 L
s
1 .271 0 r
.87291 .29195 m
.86721 .28859 L
s
1 .28 0 r
.87291 .29195 m
.86708 .28838 L
s
1 .318 0 r
.87291 .29195 m
.86603 .28832 L
s
1 .298 0 r
.87291 .29195 m
.86652 .28842 L
s
1 .725 0 r
.87291 .29195 m
.85898 .30293 L
s
1 .745 0 r
.87291 .29195 m
.85844 .30304 L
s
1 .738 0 r
.87291 .29195 m
.85854 .30289 L
s
.87291 .29195 m
.8587 .30309 L
s
1 .735 0 r
.87291 .29195 m
.85853 .30273 L
s
1 .728 0 r
.87291 .29195 m
.85863 .30262 L
s
1 .411 0 r
.87291 .29195 m
.87751 .30089 L
s
1 .408 0 r
.87291 .29195 m
.87733 .3009 L
s
1 .38 0 r
.87291 .29195 m
.87547 .3009 L
s
1 .41 0 r
.87291 .29195 m
.87722 .30102 L
s
1 .401 0 r
.87291 .29195 m
.87731 .30072 L
s
.87291 .29195 m
.8771 .30083 L
s
.92 1 0 r
.87291 .29195 m
.8751 .26561 L
s
.93 1 0 r
.87291 .29195 m
.8748 .26583 L
s
.929 1 0 r
.87291 .29195 m
.87457 .2658 L
s
.923 1 0 r
.87291 .29195 m
.8747 .26565 L
s
.925 1 0 r
.87291 .29195 m
.87487 .26571 L
s
.918 1 0 r
.87291 .29195 m
.87488 .26555 L
s
1 .976 0 r
.87291 .29195 m
.86954 .31559 L
s
1 .97 0 r
.87291 .29195 m
.86942 .31543 L
s
.87291 .29195 m
.86919 .3154 L
s
1 .979 0 r
.87291 .29195 m
.86929 .31565 L
s
1 .977 0 r
.87291 .29195 m
.86919 .31556 L
s
1 .969 0 r
.87291 .29195 m
.86964 .31543 L
s
1 .478 0 r
.87321 .29206 m
.87562 .28062 L
s
1 .506 0 r
.87321 .29206 m
.87753 .28045 L
s
1 .531 0 r
.87321 .29206 m
.87807 .28 L
s
1 .518 0 r
.87321 .29206 m
.87817 .28039 L
s
1 .524 0 r
.87321 .29206 m
.87774 .28005 L
s
1 .507 0 r
.87321 .29206 m
.87708 .28028 L
s
1 .308 0 r
.87321 .29206 m
.86671 .28825 L
s
1 .288 0 r
.87321 .29206 m
.86726 .28826 L
s
1 .283 0 r
.87321 .29206 m
.86721 .28859 L
s
1 .292 0 r
.87321 .29206 m
.86708 .28838 L
s
1 .331 0 r
.87321 .29206 m
.86603 .28832 L
s
1 .311 0 r
.87321 .29206 m
.86652 .28842 L
s
1 .732 0 r
.87321 .29206 m
.85898 .30293 L
s
1 .752 0 r
.87321 .29206 m
.85844 .30304 L
s
1 .745 0 r
.87321 .29206 m
.85854 .30289 L
s
.87321 .29206 m
.8587 .30309 L
s
1 .742 0 r
.87321 .29206 m
.85853 .30273 L
s
1 .735 0 r
.87321 .29206 m
.85863 .30262 L
s
1 .401 0 r
.87321 .29206 m
.87751 .30089 L
s
1 .398 0 r
.87321 .29206 m
.87733 .3009 L
s
1 .373 0 r
.87321 .29206 m
.87547 .3009 L
s
1 .401 0 r
.87321 .29206 m
.87722 .30102 L
s
1 .391 0 r
.87321 .29206 m
.87731 .30072 L
s
1 .392 0 r
.87321 .29206 m
.8771 .30083 L
s
.917 1 0 r
.87321 .29206 m
.8751 .26561 L
s
.926 1 0 r
.87321 .29206 m
.8748 .26583 L
s
.925 1 0 r
.87321 .29206 m
.87457 .2658 L
s
.919 1 0 r
.87321 .29206 m
.8747 .26565 L
s
.921 1 0 r
.87321 .29206 m
.87487 .26571 L
s
.915 1 0 r
.87321 .29206 m
.87488 .26555 L
s
1 .973 0 r
.87321 .29206 m
.86954 .31559 L
s
1 .967 0 r
.87321 .29206 m
.86942 .31543 L
s
1 .968 0 r
.87321 .29206 m
.86919 .3154 L
s
1 .977 0 r
.87321 .29206 m
.86929 .31565 L
s
1 .974 0 r
.87321 .29206 m
.86919 .31556 L
s
1 .966 0 r
.87321 .29206 m
.86964 .31543 L
s
1 .078 0 r
.87562 .28062 m
.87753 .28045 L
s
1 .103 0 r
.87562 .28062 m
.87807 .28 L
s
1 .104 0 r
.87562 .28062 m
.87817 .28039 L
s
1 .089 0 r
.87562 .28062 m
.87774 .28005 L
s
1 .061 0 r
.87562 .28062 m
.87708 .28028 L
s
1 .479 0 r
.87562 .28062 m
.86671 .28825 L
s
1 .463 0 r
.87562 .28062 m
.86726 .28826 L
s
1 .474 0 r
.87562 .28062 m
.86721 .28859 L
s
1 .472 0 r
.87562 .28062 m
.86708 .28838 L
s
1 .503 0 r
.87562 .28062 m
.86603 .28832 L
s
1 .49 0 r
.87562 .28062 m
.86652 .28842 L
s
1 .614 0 r
.87562 .28062 m
.8751 .26561 L
s
1 .605 0 r
.87562 .28062 m
.8748 .26583 L
s
1 .607 0 r
.87562 .28062 m
.87457 .2658 L
s
1 .613 0 r
.87562 .28062 m
.8747 .26565 L
s
1 .61 0 r
.87562 .28062 m
.87487 .26571 L
s
1 .616 0 r
.87562 .28062 m
.87488 .26555 L
s
1 .029 0 r
.87753 .28045 m
.87807 .28 L
s
1 .026 0 r
.87753 .28045 m
.87817 .28039 L
s
1 .018 0 r
.87753 .28045 m
.87774 .28005 L
s
1 .02 0 r
.87753 .28045 m
.87708 .28028 L
s
1 .545 0 r
.87753 .28045 m
.86671 .28825 L
s
1 .527 0 r
.87753 .28045 m
.86726 .28826 L
s
1 .537 0 r
.87753 .28045 m
.86721 .28859 L
s
1 .536 0 r
.87753 .28045 m
.86708 .28838 L
s
1 .569 0 r
.87753 .28045 m
.86603 .28832 L
s
1 .555 0 r
.87753 .28045 m
.86652 .28842 L
s
1 .614 0 r
.87753 .28045 m
.8751 .26561 L
s
1 .608 0 r
.87753 .28045 m
.8748 .26583 L
s
1 .611 0 r
.87753 .28045 m
.87457 .2658 L
s
1 .616 0 r
.87753 .28045 m
.8747 .26565 L
s
1 .612 0 r
.87753 .28045 m
.87487 .26571 L
s
1 .618 0 r
.87753 .28045 m
.87488 .26555 L
s
1 .016 0 r
.87807 .28 m
.87817 .28039 L
s
1 .014 0 r
.87807 .28 m
.87774 .28005 L
s
1 .042 0 r
.87807 .28 m
.87708 .28028 L
s
1 .574 0 r
.87807 .28 m
.86671 .28825 L
s
1 .556 0 r
.87807 .28 m
.86726 .28826 L
s
1 .566 0 r
.87807 .28 m
.86721 .28859 L
s
1 .565 0 r
.87807 .28 m
.86708 .28838 L
s
1 .598 0 r
.87807 .28 m
.86603 .28832 L
s
1 .584 0 r
.87807 .28 m
.86652 .28842 L
s
1 .6 0 r
.87807 .28 m
.8751 .26561 L
s
1 .594 0 r
.87807 .28 m
.8748 .26583 L
s
1 .598 0 r
.87807 .28 m
.87457 .2658 L
s
1 .602 0 r
.87807 .28 m
.8747 .26565 L
s
1 .599 0 r
.87807 .28 m
.87487 .26571 L
s
1 .604 0 r
.87807 .28 m
.87488 .26555 L
s
1 .022 0 r
.87817 .28039 m
.87774 .28005 L
s
1 .045 0 r
.87817 .28039 m
.87708 .28028 L
s
1 .568 0 r
.87817 .28039 m
.86671 .28825 L
s
1 .55 0 r
.87817 .28039 m
.86726 .28826 L
s
1 .559 0 r
.87817 .28039 m
.86721 .28859 L
s
.87817 .28039 m
.86708 .28838 L
s
1 .592 0 r
.87817 .28039 m
.86603 .28832 L
s
1 .578 0 r
.87817 .28039 m
.86652 .28842 L
s
1 .617 0 r
.87817 .28039 m
.8751 .26561 L
s
1 .611 0 r
.87817 .28039 m
.8748 .26583 L
s
1 .614 0 r
.87817 .28039 m
.87457 .2658 L
s
1 .619 0 r
.87817 .28039 m
.8747 .26565 L
s
1 .615 0 r
.87817 .28039 m
.87487 .26571 L
s
1 .621 0 r
.87817 .28039 m
.87488 .26555 L
s
1 .028 0 r
.87774 .28005 m
.87708 .28028 L
s
1 .561 0 r
.87774 .28005 m
.86671 .28825 L
s
1 .544 0 r
.87774 .28005 m
.86726 .28826 L
s
1 .554 0 r
.87774 .28005 m
.86721 .28859 L
s
1 .553 0 r
.87774 .28005 m
.86708 .28838 L
s
1 .585 0 r
.87774 .28005 m
.86603 .28832 L
s
1 .572 0 r
.87774 .28005 m
.86652 .28842 L
s
1 .6 0 r
.87774 .28005 m
.8751 .26561 L
s
1 .594 0 r
.87774 .28005 m
.8748 .26583 L
s
1 .597 0 r
.87774 .28005 m
.87457 .2658 L
s
1 .602 0 r
.87774 .28005 m
.8747 .26565 L
s
1 .598 0 r
.87774 .28005 m
.87487 .26571 L
s
1 .604 0 r
.87774 .28005 m
.87488 .26555 L
s
1 .534 0 r
.87708 .28028 m
.86671 .28825 L
s
1 .517 0 r
.87708 .28028 m
.86726 .28826 L
s
1 .527 0 r
.87708 .28028 m
.86721 .28859 L
s
1 .526 0 r
.87708 .28028 m
.86708 .28838 L
s
1 .558 0 r
.87708 .28028 m
.86603 .28832 L
s
1 .545 0 r
.87708 .28028 m
.86652 .28842 L
s
1 .605 0 r
.87708 .28028 m
.8751 .26561 L
s
1 .598 0 r
.87708 .28028 m
.8748 .26583 L
s
1 .601 0 r
.87708 .28028 m
.87457 .2658 L
s
1 .606 0 r
.87708 .28028 m
.8747 .26565 L
s
1 .602 0 r
.87708 .28028 m
.87487 .26571 L
s
1 .608 0 r
.87708 .28028 m
.87488 .26555 L
s
1 .032 0 r
.83267 .32783 m
.83331 .3274 L
s
1 .02 0 r
.83267 .32783 m
.83313 .32767 L
s
1 .033 0 r
.83267 .32783 m
.83348 .32782 L
s
1 .023 0 r
.83267 .32783 m
.83317 .32808 L
s
1 .034 0 r
.83267 .32783 m
.83184 .32794 L
s
1 .013 0 r
.83331 .3274 m
.83313 .32767 L
s
1 .019 0 r
.83331 .3274 m
.83348 .32782 L
s
1 .028 0 r
.83331 .3274 m
.83317 .32808 L
s
1 .064 0 r
.83331 .3274 m
.83184 .32794 L
s
1 .016 0 r
.83313 .32767 m
.83348 .32782 L
s
1 .017 0 r
.83313 .32767 m
.83317 .32808 L
s
1 .054 0 r
.83313 .32767 m
.83184 .32794 L
s
1 .016 0 r
.83348 .32782 m
.83317 .32808 L
s
1 .067 0 r
.83348 .32782 m
.83184 .32794 L
s
1 .055 0 r
.83317 .32808 m
.83184 .32794 L
s
1 .035 0 r
.85671 .2794 m
.85757 .27933 L
s
1 .055 0 r
.85671 .2794 m
.85806 .27944 L
s
1 .016 0 r
.85671 .2794 m
.85633 .27939 L
s
1 .048 0 r
.85671 .2794 m
.85787 .27924 L
s
1 .045 0 r
.85671 .2794 m
.85781 .27952 L
s
1 .642 0 r
.85671 .2794 m
.85838 .26377 L
s
1 .664 0 r
.85671 .2794 m
.85885 .26328 L
s
1 .652 0 r
.85671 .2794 m
.85894 .2636 L
s
1 .638 0 r
.85671 .2794 m
.85749 .2638 L
s
1 .655 0 r
.85671 .2794 m
.85864 .26348 L
s
1 .652 0 r
.85671 .2794 m
.85823 .26351 L
s
1 .545 0 r
.85671 .2794 m
.86671 .28825 L
s
1 .563 0 r
.85671 .2794 m
.86726 .28826 L
s
1 .57 0 r
.85671 .2794 m
.86721 .28859 L
s
1 .56 0 r
.85671 .2794 m
.86708 .28838 L
s
1 .527 0 r
.85671 .2794 m
.86603 .28832 L
s
1 .545 0 r
.85671 .2794 m
.86652 .28842 L
s
1 .701 0 r
.85671 .2794 m
.84985 .29512 L
s
1 .7 0 r
.85671 .2794 m
.85009 .29521 L
s
1 .702 0 r
.85671 .2794 m
.84962 .29505 L
s
1 .712 0 r
.85671 .2794 m
.84957 .29528 L
s
1 .721 0 r
.85671 .2794 m
.84873 .29514 L
s
1 .71 0 r
.85671 .2794 m
.84994 .29539 L
s
1 .966 0 r
.85671 .2794 m
.85898 .30293 L
s
1 .969 0 r
.85671 .2794 m
.85844 .30304 L
s
1 .963 0 r
.85671 .2794 m
.85854 .30289 L
s
1 .971 0 r
.85671 .2794 m
.8587 .30309 L
s
1 .956 0 r
.85671 .2794 m
.85853 .30273 L
s
1 .952 0 r
.85671 .2794 m
.85863 .30262 L
s
1 .522 0 r
.85671 .2794 m
.84541 .27344 L
s
1 .516 0 r
.85671 .2794 m
.84546 .27365 L
s
1 .512 0 r
.85671 .2794 m
.8457 .27343 L
s
1 .506 0 r
.85671 .2794 m
.84578 .27359 L
s
1 .525 0 r
.85671 .2794 m
.84522 .27366 L
s
1 .528 0 r
.85671 .2794 m
.84523 .27348 L
s
1 .854 0 r
.85671 .2794 m
.83795 .28858 L
s
1 .856 0 r
.85671 .2794 m
.83783 .28846 L
s
1 .848 0 r
.85671 .2794 m
.83801 .28841 L
s
1 .849 0 r
.85671 .2794 m
.83808 .28859 L
s
1 .845 0 r
.85671 .2794 m
.83806 .28829 L
s
1 .863 0 r
.85671 .2794 m
.83765 .28851 L
s
1 .021 0 r
.85757 .27933 m
.85806 .27944 L
s
1 .051 0 r
.85757 .27933 m
.85633 .27939 L
s
1 .013 0 r
.85757 .27933 m
.85787 .27924 L
s
1 .012 0 r
.85757 .27933 m
.85781 .27952 L
s
1 .637 0 r
.85757 .27933 m
.85838 .26377 L
s
1 .658 0 r
.85757 .27933 m
.85885 .26328 L
s
1 .645 0 r
.85757 .27933 m
.85894 .2636 L
s
1 .635 0 r
.85757 .27933 m
.85749 .2638 L
s
1 .649 0 r
.85757 .27933 m
.85864 .26348 L
s
1 .647 0 r
.85757 .27933 m
.85823 .26351 L
s
1 .522 0 r
.85757 .27933 m
.86671 .28825 L
s
1 .538 0 r
.85757 .27933 m
.86726 .28826 L
s
1 .546 0 r
.85757 .27933 m
.86721 .28859 L
s
1 .536 0 r
.85757 .27933 m
.86708 .28838 L
s
1 .504 0 r
.85757 .27933 m
.86603 .28832 L
s
1 .521 0 r
.85757 .27933 m
.86652 .28842 L
s
1 .718 0 r
.85757 .27933 m
.84985 .29512 L
s
1 .717 0 r
.85757 .27933 m
.85009 .29521 L
s
1 .72 0 r
.85757 .27933 m
.84962 .29505 L
s
1 .729 0 r
.85757 .27933 m
.84957 .29528 L
s
1 .74 0 r
.85757 .27933 m
.84873 .29514 L
s
1 .726 0 r
.85757 .27933 m
.84994 .29539 L
s
1 .966 0 r
.85757 .27933 m
.85898 .30293 L
s
1 .969 0 r
.85757 .27933 m
.85844 .30304 L
s
1 .964 0 r
.85757 .27933 m
.85854 .30289 L
s
1 .972 0 r
.85757 .27933 m
.8587 .30309 L
s
1 .957 0 r
.85757 .27933 m
.85853 .30273 L
s
1 .952 0 r
.85757 .27933 m
.85863 .30262 L
s
1 .552 0 r
.85757 .27933 m
.84541 .27344 L
s
1 .546 0 r
.85757 .27933 m
.84546 .27365 L
s
1 .542 0 r
.85757 .27933 m
.8457 .27343 L
s
1 .536 0 r
.85757 .27933 m
.84578 .27359 L
s
1 .555 0 r
.85757 .27933 m
.84522 .27366 L
s
1 .558 0 r
.85757 .27933 m
.84523 .27348 L
s
1 .886 0 r
.85757 .27933 m
.83795 .28858 L
s
1 .889 0 r
.85757 .27933 m
.83783 .28846 L
s
1 .881 0 r
.85757 .27933 m
.83801 .28841 L
s
1 .882 0 r
.85757 .27933 m
.83808 .28859 L
s
1 .877 0 r
.85757 .27933 m
.83806 .28829 L
s
1 .896 0 r
.85757 .27933 m
.83765 .28851 L
s
1 .071 0 r
.85806 .27944 m
.85633 .27939 L
s
1 .012 0 r
.85806 .27944 m
.85787 .27924 L
s
1 .011 0 r
.85806 .27944 m
.85781 .27952 L
s
1 .641 0 r
.85806 .27944 m
.85838 .26377 L
s
1 .661 0 r
.85806 .27944 m
.85885 .26328 L
s
1 .648 0 r
.85806 .27944 m
.85894 .2636 L
s
1 .64 0 r
.85806 .27944 m
.85749 .2638 L
s
1 .653 0 r
.85806 .27944 m
.85864 .26348 L
s
1 .651 0 r
.85806 .27944 m
.85823 .26351 L
s
1 .504 0 r
.85806 .27944 m
.86671 .28825 L
s
1 .521 0 r
.85806 .27944 m
.86726 .28826 L
s
1 .529 0 r
.85806 .27944 m
.86721 .28859 L
s
1 .519 0 r
.85806 .27944 m
.86708 .28838 L
s
1 .487 0 r
.85806 .27944 m
.86603 .28832 L
s
1 .504 0 r
.85806 .27944 m
.86652 .28842 L
s
1 .723 0 r
.85806 .27944 m
.84985 .29512 L
s
1 .722 0 r
.85806 .27944 m
.85009 .29521 L
s
1 .725 0 r
.85806 .27944 m
.84962 .29505 L
s
1 .734 0 r
.85806 .27944 m
.84957 .29528 L
s
1 .746 0 r
.85806 .27944 m
.84873 .29514 L
s
1 .731 0 r
.85806 .27944 m
.84994 .29539 L
s
1 .961 0 r
.85806 .27944 m
.85898 .30293 L
s
1 .964 0 r
.85806 .27944 m
.85844 .30304 L
s
1 .959 0 r
.85806 .27944 m
.85854 .30289 L
s
1 .967 0 r
.85806 .27944 m
.8587 .30309 L
s
1 .952 0 r
.85806 .27944 m
.85853 .30273 L
s
1 .947 0 r
.85806 .27944 m
.85863 .30262 L
s
1 .572 0 r
.85806 .27944 m
.84541 .27344 L
s
1 .567 0 r
.85806 .27944 m
.84546 .27365 L
s
1 .562 0 r
.85806 .27944 m
.8457 .27343 L
s
1 .556 0 r
.85806 .27944 m
.84578 .27359 L
s
1 .575 0 r
.85806 .27944 m
.84522 .27366 L
s
1 .578 0 r
.85806 .27944 m
.84523 .27348 L
s
1 .903 0 r
.85806 .27944 m
.83795 .28858 L
s
1 .905 0 r
.85806 .27944 m
.83783 .28846 L
s
1 .898 0 r
.85806 .27944 m
.83801 .28841 L
s
.85806 .27944 m
.83808 .28859 L
s
1 .894 0 r
.85806 .27944 m
.83806 .28829 L
s
1 .913 0 r
.85806 .27944 m
.83765 .28851 L
s
1 .063 0 r
.85633 .27939 m
.85787 .27924 L
s
1 .061 0 r
.85633 .27939 m
.85781 .27952 L
s
1 .644 0 r
.85633 .27939 m
.85838 .26377 L
s
1 .666 0 r
.85633 .27939 m
.85885 .26328 L
s
1 .654 0 r
.85633 .27939 m
.85894 .2636 L
s
1 .639 0 r
.85633 .27939 m
.85749 .2638 L
s
1 .657 0 r
.85633 .27939 m
.85864 .26348 L
s
1 .653 0 r
.85633 .27939 m
.85823 .26351 L
s
1 .558 0 r
.85633 .27939 m
.86671 .28825 L
s
1 .575 0 r
.85633 .27939 m
.86726 .28826 L
s
1 .582 0 r
.85633 .27939 m
.86721 .28859 L
s
1 .573 0 r
.85633 .27939 m
.86708 .28838 L
s
1 .539 0 r
.85633 .27939 m
.86603 .28832 L
s
1 .557 0 r
.85633 .27939 m
.86652 .28842 L
s
1 .695 0 r
.85633 .27939 m
.84985 .29512 L
s
.85633 .27939 m
.85009 .29521 L
s
1 .696 0 r
.85633 .27939 m
.84962 .29505 L
s
1 .706 0 r
.85633 .27939 m
.84957 .29528 L
s
1 .715 0 r
.85633 .27939 m
.84873 .29514 L
s
1 .704 0 r
.85633 .27939 m
.84994 .29539 L
s
1 .968 0 r
.85633 .27939 m
.85898 .30293 L
s
1 .97 0 r
.85633 .27939 m
.85844 .30304 L
s
1 .965 0 r
.85633 .27939 m
.85854 .30289 L
s
1 .973 0 r
.85633 .27939 m
.8587 .30309 L
s
1 .958 0 r
.85633 .27939 m
.85853 .30273 L
s
1 .954 0 r
.85633 .27939 m
.85863 .30262 L
s
1 .508 0 r
.85633 .27939 m
.84541 .27344 L
s
1 .502 0 r
.85633 .27939 m
.84546 .27365 L
s
1 .498 0 r
.85633 .27939 m
.8457 .27343 L
s
1 .492 0 r
.85633 .27939 m
.84578 .27359 L
s
1 .51 0 r
.85633 .27939 m
.84522 .27366 L
s
1 .514 0 r
.85633 .27939 m
.84523 .27348 L
s
1 .84 0 r
.85633 .27939 m
.83795 .28858 L
s
1 .842 0 r
.85633 .27939 m
.83783 .28846 L
s
1 .834 0 r
.85633 .27939 m
.83801 .28841 L
s
1 .835 0 r
.85633 .27939 m
.83808 .28859 L
s
1 .83 0 r
.85633 .27939 m
.83806 .28829 L
s
1 .849 0 r
.85633 .27939 m
.83765 .28851 L
s
1 .012 0 r
.85787 .27924 m
.85781 .27952 L
s
1 .633 0 r
.85787 .27924 m
.85838 .26377 L
s
1 .653 0 r
.85787 .27924 m
.85885 .26328 L
s
1 .64 0 r
.85787 .27924 m
.85894 .2636 L
s
1 .631 0 r
.85787 .27924 m
.85749 .2638 L
s
1 .645 0 r
.85787 .27924 m
.85864 .26348 L
s
1 .643 0 r
.85787 .27924 m
.85823 .26351 L
s
1 .516 0 r
.85787 .27924 m
.86671 .28825 L
s
1 .532 0 r
.85787 .27924 m
.86726 .28826 L
s
1 .54 0 r
.85787 .27924 m
.86721 .28859 L
s
1 .53 0 r
.85787 .27924 m
.86708 .28838 L
s
1 .499 0 r
.85787 .27924 m
.86603 .28832 L
s
1 .516 0 r
.85787 .27924 m
.86652 .28842 L
s
1 .727 0 r
.85787 .27924 m
.84985 .29512 L
s
1 .726 0 r
.85787 .27924 m
.85009 .29521 L
s
1 .729 0 r
.85787 .27924 m
.84962 .29505 L
s
1 .738 0 r
.85787 .27924 m
.84957 .29528 L
s
1 .75 0 r
.85787 .27924 m
.84873 .29514 L
s
1 .735 0 r
.85787 .27924 m
.84994 .29539 L
s
1 .969 0 r
.85787 .27924 m
.85898 .30293 L
s
1 .973 0 r
.85787 .27924 m
.85844 .30304 L
s
1 .967 0 r
.85787 .27924 m
.85854 .30289 L
s
1 .975 0 r
.85787 .27924 m
.8587 .30309 L
s
1 .96 0 r
.85787 .27924 m
.85853 .30273 L
s
1 .956 0 r
.85787 .27924 m
.85863 .30262 L
s
1 .561 0 r
.85787 .27924 m
.84541 .27344 L
s
1 .556 0 r
.85787 .27924 m
.84546 .27365 L
s
1 .551 0 r
.85787 .27924 m
.8457 .27343 L
s
1 .545 0 r
.85787 .27924 m
.84578 .27359 L
s
1 .565 0 r
.85787 .27924 m
.84522 .27366 L
s
1 .568 0 r
.85787 .27924 m
.84523 .27348 L
s
1 .899 0 r
.85787 .27924 m
.83795 .28858 L
s
1 .901 0 r
.85787 .27924 m
.83783 .28846 L
s
1 .894 0 r
.85787 .27924 m
.83801 .28841 L
s
.85787 .27924 m
.83808 .28859 L
s
1 .89 0 r
.85787 .27924 m
.83806 .28829 L
s
1 .909 0 r
.85787 .27924 m
.83765 .28851 L
s
1 .644 0 r
.85781 .27952 m
.85838 .26377 L
s
1 .665 0 r
.85781 .27952 m
.85885 .26328 L
s
1 .652 0 r
.85781 .27952 m
.85894 .2636 L
s
1 .643 0 r
.85781 .27952 m
.85749 .2638 L
s
1 .657 0 r
.85781 .27952 m
.85864 .26348 L
s
1 .655 0 r
.85781 .27952 m
.85823 .26351 L
s
1 .509 0 r
.85781 .27952 m
.86671 .28825 L
s
1 .526 0 r
.85781 .27952 m
.86726 .28826 L
s
1 .534 0 r
.85781 .27952 m
.86721 .28859 L
s
1 .524 0 r
.85781 .27952 m
.86708 .28838 L
s
1 .492 0 r
.85781 .27952 m
.86603 .28832 L
s
1 .509 0 r
.85781 .27952 m
.86652 .28842 L
s
1 .715 0 r
.85781 .27952 m
.84985 .29512 L
s
1 .714 0 r
.85781 .27952 m
.85009 .29521 L
s
1 .717 0 r
.85781 .27952 m
.84962 .29505 L
s
1 .726 0 r
.85781 .27952 m
.84957 .29528 L
s
1 .738 0 r
.85781 .27952 m
.84873 .29514 L
s
1 .724 0 r
.85781 .27952 m
.84994 .29539 L
s
1 .958 0 r
.85781 .27952 m
.85898 .30293 L
s
1 .961 0 r
.85781 .27952 m
.85844 .30304 L
s
1 .955 0 r
.85781 .27952 m
.85854 .30289 L
s
1 .964 0 r
.85781 .27952 m
.8587 .30309 L
s
1 .949 0 r
.85781 .27952 m
.85853 .30273 L
s
1 .944 0 r
.85781 .27952 m
.85863 .30262 L
s
1 .564 0 r
.85781 .27952 m
.84541 .27344 L
s
1 .559 0 r
.85781 .27952 m
.84546 .27365 L
s
1 .554 0 r
.85781 .27952 m
.8457 .27343 L
s
1 .548 0 r
.85781 .27952 m
.84578 .27359 L
s
1 .567 0 r
.85781 .27952 m
.84522 .27366 L
s
1 .57 0 r
.85781 .27952 m
.84523 .27348 L
s
1 .892 0 r
.85781 .27952 m
.83795 .28858 L
s
1 .894 0 r
.85781 .27952 m
.83783 .28846 L
s
1 .887 0 r
.85781 .27952 m
.83801 .28841 L
s
.85781 .27952 m
.83808 .28859 L
s
1 .883 0 r
.85781 .27952 m
.83806 .28829 L
s
1 .902 0 r
.85781 .27952 m
.83765 .28851 L
s
1 .027 0 r
.85838 .26377 m
.85885 .26328 L
s
1 .024 0 r
.85838 .26377 m
.85894 .2636 L
s
1 .036 0 r
.85838 .26377 m
.85749 .2638 L
s
1 .016 0 r
.85838 .26377 m
.85864 .26348 L
s
1 .012 0 r
.85838 .26377 m
.85823 .26351 L
s
1 .661 0 r
.85838 .26377 m
.84541 .27344 L
s
1 .665 0 r
.85838 .26377 m
.84546 .27365 L
s
1 .652 0 r
.85838 .26377 m
.8457 .27343 L
s
1 .653 0 r
.85838 .26377 m
.84578 .27359 L
s
1 .673 0 r
.85838 .26377 m
.84522 .27366 L
s
1 .668 0 r
.85838 .26377 m
.84523 .27348 L
s
.866 1 0 r
.85838 .26377 m
.84489 .23951 L
s
.868 1 0 r
.85838 .26377 m
.84456 .23976 L
s
.871 1 0 r
.85838 .26377 m
.84484 .23967 L
s
.864 1 0 r
.85838 .26377 m
.84436 .23976 L
s
.867 1 0 r
.85838 .26377 m
.84466 .23966 L
s
.862 1 0 r
.85838 .26377 m
.84468 .23951 L
s
1 .013 0 r
.85885 .26328 m
.85894 .2636 L
s
1 .059 0 r
.85885 .26328 m
.85749 .2638 L
s
1 .012 0 r
.85885 .26328 m
.85864 .26348 L
s
1 .027 0 r
.85885 .26328 m
.85823 .26351 L
s
1 .688 0 r
.85885 .26328 m
.84541 .27344 L
s
1 .692 0 r
.85885 .26328 m
.84546 .27365 L
s
1 .679 0 r
.85885 .26328 m
.8457 .27343 L
s
1 .68 0 r
.85885 .26328 m
.84578 .27359 L
s
1 .7 0 r
.85885 .26328 m
.84522 .27366 L
s
1 .695 0 r
.85885 .26328 m
.84523 .27348 L
s
.874 1 0 r
.85885 .26328 m
.84489 .23951 L
s
.875 1 0 r
.85885 .26328 m
.84456 .23976 L
s
.878 1 0 r
.85885 .26328 m
.84484 .23967 L
s
.871 1 0 r
.85885 .26328 m
.84436 .23976 L
s
.874 1 0 r
.85885 .26328 m
.84466 .23966 L
s
.869 1 0 r
.85885 .26328 m
.84468 .23951 L
s
1 .06 0 r
.85894 .2636 m
.85749 .2638 L
s
1 .013 0 r
.85894 .2636 m
.85864 .26348 L
s
1 .029 0 r
.85894 .2636 m
.85823 .26351 L
s
1 .683 0 r
.85894 .2636 m
.84541 .27344 L
s
1 .687 0 r
.85894 .2636 m
.84546 .27365 L
s
1 .674 0 r
.85894 .2636 m
.8457 .27343 L
s
1 .675 0 r
.85894 .2636 m
.84578 .27359 L
s
1 .695 0 r
.85894 .2636 m
.84522 .27366 L
s
1 .691 0 r
.85894 .2636 m
.84523 .27348 L
s
.861 1 0 r
.85894 .2636 m
.84489 .23951 L
s
.862 1 0 r
.85894 .2636 m
.84456 .23976 L
s
.865 1 0 r
.85894 .2636 m
.84484 .23967 L
s
.858 1 0 r
.85894 .2636 m
.84436 .23976 L
s
.861 1 0 r
.85894 .2636 m
.84466 .23966 L
s
.856 1 0 r
.85894 .2636 m
.84468 .23951 L
s
1 .049 0 r
.85749 .2638 m
.85864 .26348 L
s
1 .033 0 r
.85749 .2638 m
.85823 .26351 L
s
1 .632 0 r
.85749 .2638 m
.84541 .27344 L
s
1 .636 0 r
.85749 .2638 m
.84546 .27365 L
s
1 .622 0 r
.85749 .2638 m
.8457 .27343 L
s
1 .624 0 r
.85749 .2638 m
.84578 .27359 L
s
1 .643 0 r
.85749 .2638 m
.84522 .27366 L
s
1 .638 0 r
.85749 .2638 m
.84523 .27348 L
s
.882 1 0 r
.85749 .2638 m
.84489 .23951 L
s
.885 1 0 r
.85749 .2638 m
.84456 .23976 L
s
.887 1 0 r
.85749 .2638 m
.84484 .23967 L
s
.881 1 0 r
.85749 .2638 m
.84436 .23976 L
s
.883 1 0 r
.85749 .2638 m
.84466 .23966 L
s
.878 1 0 r
.85749 .2638 m
.84468 .23951 L
s
1 .016 0 r
.85864 .26348 m
.85823 .26351 L
s
1 .676 0 r
.85864 .26348 m
.84541 .27344 L
s
1 .68 0 r
.85864 .26348 m
.84546 .27365 L
s
1 .667 0 r
.85864 .26348 m
.8457 .27343 L
s
1 .668 0 r
.85864 .26348 m
.84578 .27359 L
s
1 .688 0 r
.85864 .26348 m
.84522 .27366 L
s
1 .684 0 r
.85864 .26348 m
.84523 .27348 L
s
.871 1 0 r
.85864 .26348 m
.84489 .23951 L
s
.873 1 0 r
.85864 .26348 m
.84456 .23976 L
s
.876 1 0 r
.85864 .26348 m
.84484 .23967 L
s
.869 1 0 r
.85864 .26348 m
.84436 .23976 L
s
.872 1 0 r
.85864 .26348 m
.84466 .23966 L
s
.867 1 0 r
.85864 .26348 m
.84468 .23951 L
s
1 .663 0 r
.85823 .26351 m
.84541 .27344 L
s
1 .667 0 r
.85823 .26351 m
.84546 .27365 L
s
1 .653 0 r
.85823 .26351 m
.8457 .27343 L
s
1 .655 0 r
.85823 .26351 m
.84578 .27359 L
s
1 .674 0 r
.85823 .26351 m
.84522 .27366 L
s
1 .67 0 r
.85823 .26351 m
.84523 .27348 L
s
.878 1 0 r
.85823 .26351 m
.84489 .23951 L
s
.88 1 0 r
.85823 .26351 m
.84456 .23976 L
s
.883 1 0 r
.85823 .26351 m
.84484 .23967 L
s
.876 1 0 r
.85823 .26351 m
.84436 .23976 L
s
.879 1 0 r
.85823 .26351 m
.84466 .23966 L
s
.874 1 0 r
.85823 .26351 m
.84468 .23951 L
s
1 .023 0 r
.86671 .28825 m
.86726 .28826 L
s
1 .025 0 r
.86671 .28825 m
.86721 .28859 L
s
1 .016 0 r
.86671 .28825 m
.86708 .28838 L
s
1 .028 0 r
.86671 .28825 m
.86603 .28832 L
s
1 .01 0 r
.86671 .28825 m
.86652 .28842 L
s
1 .744 0 r
.86671 .28825 m
.84985 .29512 L
s
1 .736 0 r
.86671 .28825 m
.85009 .29521 L
s
1 .751 0 r
.86671 .28825 m
.84962 .29505 L
s
1 .757 0 r
.86671 .28825 m
.84957 .29528 L
s
1 .787 0 r
.86671 .28825 m
.84873 .29514 L
s
1 .745 0 r
.86671 .28825 m
.84994 .29539 L
s
1 .678 0 r
.86671 .28825 m
.85898 .30293 L
s
1 .692 0 r
.86671 .28825 m
.85844 .30304 L
s
1 .685 0 r
.86671 .28825 m
.85854 .30289 L
s
1 .689 0 r
.86671 .28825 m
.8587 .30309 L
s
1 .68 0 r
.86671 .28825 m
.85853 .30273 L
s
1 .674 0 r
.86671 .28825 m
.85863 .30262 L
s
1 .014 0 r
.86726 .28826 m
.86721 .28859 L
s
1 .009 0 r
.86726 .28826 m
.86708 .28838 L
s
1 .05 0 r
.86726 .28826 m
.86603 .28832 L
s
1 .031 0 r
.86726 .28826 m
.86652 .28842 L
s
1 .765 0 r
.86726 .28826 m
.84985 .29512 L
s
1 .757 0 r
.86726 .28826 m
.85009 .29521 L
s
1 .772 0 r
.86726 .28826 m
.84962 .29505 L
s
1 .778 0 r
.86726 .28826 m
.84957 .29528 L
s
1 .808 0 r
.86726 .28826 m
.84873 .29514 L
s
1 .765 0 r
.86726 .28826 m
.84994 .29539 L
s
1 .688 0 r
.86726 .28826 m
.85898 .30293 L
s
1 .703 0 r
.86726 .28826 m
.85844 .30304 L
s
1 .696 0 r
.86726 .28826 m
.85854 .30289 L
s
1 .7 0 r
.86726 .28826 m
.8587 .30309 L
s
1 .691 0 r
.86726 .28826 m
.85853 .30273 L
s
1 .684 0 r
.86726 .28826 m
.85863 .30262 L
s
1 .01 0 r
.86721 .28859 m
.86708 .28838 L
s
1 .049 0 r
.86721 .28859 m
.86603 .28832 L
s
1 .029 0 r
.86721 .28859 m
.86652 .28842 L
s
1 .758 0 r
.86721 .28859 m
.84985 .29512 L
s
1 .75 0 r
.86721 .28859 m
.85009 .29521 L
s
1 .766 0 r
.86721 .28859 m
.84962 .29505 L
s
1 .771 0 r
.86721 .28859 m
.84957 .29528 L
s
1 .801 0 r
.86721 .28859 m
.84873 .29514 L
s
1 .758 0 r
.86721 .28859 m
.84994 .29539 L
s
1 .675 0 r
.86721 .28859 m
.85898 .30293 L
s
1 .69 0 r
.86721 .28859 m
.85844 .30304 L
s
1 .683 0 r
.86721 .28859 m
.85854 .30289 L
s
1 .687 0 r
.86721 .28859 m
.8587 .30309 L
s
1 .678 0 r
.86721 .28859 m
.85853 .30273 L
s
1 .672 0 r
.86721 .28859 m
.85863 .30262 L
s
1 .043 0 r
.86708 .28838 m
.86603 .28832 L
s
1 .023 0 r
.86708 .28838 m
.86652 .28842 L
s
1 .756 0 r
.86708 .28838 m
.84985 .29512 L
s
1 .748 0 r
.86708 .28838 m
.85009 .29521 L
s
1 .764 0 r
.86708 .28838 m
.84962 .29505 L
s
1 .769 0 r
.86708 .28838 m
.84957 .29528 L
s
1 .799 0 r
.86708 .28838 m
.84873 .29514 L
s
1 .756 0 r
.86708 .28838 m
.84994 .29539 L
s
1 .68 0 r
.86708 .28838 m
.85898 .30293 L
s
1 .695 0 r
.86708 .28838 m
.85844 .30304 L
s
1 .688 0 r
.86708 .28838 m
.85854 .30289 L
s
1 .692 0 r
.86708 .28838 m
.8587 .30309 L
s
1 .683 0 r
.86708 .28838 m
.85853 .30273 L
s
1 .676 0 r
.86708 .28838 m
.85863 .30262 L
s
1 .021 0 r
.86603 .28832 m
.86652 .28842 L
s
1 .717 0 r
.86603 .28832 m
.84985 .29512 L
s
1 .709 0 r
.86603 .28832 m
.85009 .29521 L
s
1 .725 0 r
.86603 .28832 m
.84962 .29505 L
s
1 .73 0 r
.86603 .28832 m
.84957 .29528 L
s
1 .76 0 r
.86603 .28832 m
.84873 .29514 L
s
1 .718 0 r
.86603 .28832 m
.84994 .29539 L
s
1 .663 0 r
.86603 .28832 m
.85898 .30293 L
s
1 .677 0 r
.86603 .28832 m
.85844 .30304 L
s
1 .67 0 r
.86603 .28832 m
.85854 .30289 L
s
1 .674 0 r
.86603 .28832 m
.8587 .30309 L
s
1 .664 0 r
.86603 .28832 m
.85853 .30273 L
s
1 .658 0 r
.86603 .28832 m
.85863 .30262 L
s
1 .734 0 r
.86652 .28842 m
.84985 .29512 L
s
1 .726 0 r
.86652 .28842 m
.85009 .29521 L
s
1 .742 0 r
.86652 .28842 m
.84962 .29505 L
s
1 .747 0 r
.86652 .28842 m
.84957 .29528 L
s
1 .777 0 r
.86652 .28842 m
.84873 .29514 L
s
1 .735 0 r
.86652 .28842 m
.84994 .29539 L
s
1 .668 0 r
.86652 .28842 m
.85898 .30293 L
s
1 .682 0 r
.86652 .28842 m
.85844 .30304 L
s
1 .675 0 r
.86652 .28842 m
.85854 .30289 L
s
1 .679 0 r
.86652 .28842 m
.8587 .30309 L
s
1 .67 0 r
.86652 .28842 m
.85853 .30273 L
s
1 .664 0 r
.86652 .28842 m
.85863 .30262 L
s
1 .011 0 r
.84985 .29512 m
.85009 .29521 L
s
1 .01 0 r
.84985 .29512 m
.84962 .29505 L
s
1 .013 0 r
.84985 .29512 m
.84957 .29528 L
s
1 .046 0 r
.84985 .29512 m
.84873 .29514 L
s
1 .012 0 r
.84985 .29512 m
.84994 .29539 L
s
1 .941 0 r
.84985 .29512 m
.83454 .31233 L
s
1 .942 0 r
.84985 .29512 m
.83473 .31251 L
s
1 .951 0 r
.84985 .29512 m
.83463 .31274 L
s
.904 1 0 r
.84985 .29512 m
.82929 .31233 L
s
1 .975 0 r
.84985 .29512 m
.83345 .31246 L
s
1 .947 0 r
.84985 .29512 m
.83456 .31255 L
s
1 .491 0 r
.84985 .29512 m
.85898 .30293 L
s
1 .478 0 r
.84985 .29512 m
.85844 .30304 L
s
1 .477 0 r
.84985 .29512 m
.85854 .30289 L
s
1 .487 0 r
.84985 .29512 m
.8587 .30309 L
s
1 .472 0 r
.84985 .29512 m
.85853 .30273 L
s
.84985 .29512 m
.85863 .30262 L
s
1 .619 0 r
.84985 .29512 m
.86486 .29715 L
s
1 .599 0 r
.84985 .29512 m
.86432 .29754 L
s
1 .613 0 r
.84985 .29512 m
.86465 .29755 L
s
1 .607 0 r
.84985 .29512 m
.86461 .29687 L
s
1 .587 0 r
.84985 .29512 m
.86408 .29716 L
s
1 .57 0 r
.84985 .29512 m
.86358 .2975 L
s
1 .919 0 r
.84985 .29512 m
.84851 .31758 L
s
1 .918 0 r
.84985 .29512 m
.84822 .31753 L
s
1 .91 0 r
.84985 .29512 m
.84812 .31731 L
s
1 .928 0 r
.84985 .29512 m
.84829 .31779 L
s
1 .927 0 r
.84985 .29512 m
.84802 .31772 L
s
1 .917 0 r
.84985 .29512 m
.84796 .31748 L
s
1 .904 0 r
.84985 .29512 m
.84541 .27344 L
s
1 .895 0 r
.84985 .29512 m
.84546 .27365 L
s
1 .902 0 r
.84985 .29512 m
.8457 .27343 L
s
1 .895 0 r
.84985 .29512 m
.84578 .27359 L
s
1 .897 0 r
.84985 .29512 m
.84522 .27366 L
s
1 .904 0 r
.84985 .29512 m
.84523 .27348 L
s
1 .972 0 r
.84985 .29512 m
.82738 .30295 L
s
1 .94 0 r
.84985 .29512 m
.82822 .30294 L
s
1 .941 0 r
.84985 .29512 m
.82813 .30277 L
s
1 .947 0 r
.84985 .29512 m
.82807 .30303 L
s
1 .959 0 r
.84985 .29512 m
.82773 .30296 L
s
1 .95 0 r
.84985 .29512 m
.82792 .30282 L
s
1 .555 0 r
.84985 .29512 m
.83795 .28858 L
s
1 .561 0 r
.84985 .29512 m
.83783 .28846 L
s
1 .556 0 r
.84985 .29512 m
.83801 .28841 L
s
1 .55 0 r
.84985 .29512 m
.83808 .28859 L
s
1 .556 0 r
.84985 .29512 m
.83806 .28829 L
s
1 .567 0 r
.84985 .29512 m
.83765 .28851 L
s
1 .02 0 r
.85009 .29521 m
.84962 .29505 L
s
1 .022 0 r
.85009 .29521 m
.84957 .29528 L
s
1 .056 0 r
.85009 .29521 m
.84873 .29514 L
s
1 .01 0 r
.85009 .29521 m
.84994 .29539 L
s
1 .945 0 r
.85009 .29521 m
.83454 .31233 L
s
1 .946 0 r
.85009 .29521 m
.83473 .31251 L
s
1 .955 0 r
.85009 .29521 m
.83463 .31274 L
s
.899 1 0 r
.85009 .29521 m
.82929 .31233 L
s
1 .98 0 r
.85009 .29521 m
.83345 .31246 L
s
1 .951 0 r
.85009 .29521 m
.83456 .31255 L
s
1 .481 0 r
.85009 .29521 m
.85898 .30293 L
s
1 .468 0 r
.85009 .29521 m
.85844 .30304 L
s
1 .467 0 r
.85009 .29521 m
.85854 .30289 L
s
1 .477 0 r
.85009 .29521 m
.8587 .30309 L
s
1 .462 0 r
.85009 .29521 m
.85853 .30273 L
s
.85009 .29521 m
.85863 .30262 L
s
1 .609 0 r
.85009 .29521 m
.86486 .29715 L
s
1 .589 0 r
.85009 .29521 m
.86432 .29754 L
s
1 .602 0 r
.85009 .29521 m
.86465 .29755 L
s
1 .597 0 r
.85009 .29521 m
.86461 .29687 L
s
1 .577 0 r
.85009 .29521 m
.86408 .29716 L
s
1 .559 0 r
.85009 .29521 m
.86358 .2975 L
s
1 .916 0 r
.85009 .29521 m
.84851 .31758 L
s
1 .915 0 r
.85009 .29521 m
.84822 .31753 L
s
1 .907 0 r
.85009 .29521 m
.84812 .31731 L
s
1 .926 0 r
.85009 .29521 m
.84829 .31779 L
s
1 .924 0 r
.85009 .29521 m
.84802 .31772 L
s
1 .914 0 r
.85009 .29521 m
.84796 .31748 L
s
1 .91 0 r
.85009 .29521 m
.84541 .27344 L
s
1 .901 0 r
.85009 .29521 m
.84546 .27365 L
s
1 .908 0 r
.85009 .29521 m
.8457 .27343 L
s
1 .901 0 r
.85009 .29521 m
.84578 .27359 L
s
1 .902 0 r
.85009 .29521 m
.84522 .27366 L
s
1 .91 0 r
.85009 .29521 m
.84523 .27348 L
s
1 .981 0 r
.85009 .29521 m
.82738 .30295 L
s
1 .948 0 r
.85009 .29521 m
.82822 .30294 L
s
1 .949 0 r
.85009 .29521 m
.82813 .30277 L
s
1 .955 0 r
.85009 .29521 m
.82807 .30303 L
s
1 .967 0 r
.85009 .29521 m
.82773 .30296 L
s
1 .958 0 r
.85009 .29521 m
.82792 .30282 L
s
1 .565 0 r
.85009 .29521 m
.83795 .28858 L
s
1 .572 0 r
.85009 .29521 m
.83783 .28846 L
s
1 .566 0 r
.85009 .29521 m
.83801 .28841 L
s
1 .56 0 r
.85009 .29521 m
.83808 .28859 L
s
1 .567 0 r
.85009 .29521 m
.83806 .28829 L
s
1 .577 0 r
.85009 .29521 m
.83765 .28851 L
s
1 .01 0 r
.84962 .29505 m
.84957 .29528 L
s
1 .036 0 r
.84962 .29505 m
.84873 .29514 L
s
1 .019 0 r
.84962 .29505 m
.84994 .29539 L
s
1 .937 0 r
.84962 .29505 m
.83454 .31233 L
s
1 .938 0 r
.84962 .29505 m
.83473 .31251 L
s
1 .947 0 r
.84962 .29505 m
.83463 .31274 L
s
.91 1 0 r
.84962 .29505 m
.82929 .31233 L
s
1 .971 0 r
.84962 .29505 m
.83345 .31246 L
s
1 .943 0 r
.84962 .29505 m
.83456 .31255 L
s
1 .5 0 r
.84962 .29505 m
.85898 .30293 L
s
1 .487 0 r
.84962 .29505 m
.85844 .30304 L
s
1 .486 0 r
.84962 .29505 m
.85854 .30289 L
s
1 .495 0 r
.84962 .29505 m
.8587 .30309 L
s
1 .481 0 r
.84962 .29505 m
.85853 .30273 L
s
.84962 .29505 m
.85863 .30262 L
s
1 .629 0 r
.84962 .29505 m
.86486 .29715 L
s
1 .609 0 r
.84962 .29505 m
.86432 .29754 L
s
1 .623 0 r
.84962 .29505 m
.86465 .29755 L
s
1 .617 0 r
.84962 .29505 m
.86461 .29687 L
s
1 .597 0 r
.84962 .29505 m
.86408 .29716 L
s
1 .579 0 r
.84962 .29505 m
.86358 .2975 L
s
1 .922 0 r
.84962 .29505 m
.84851 .31758 L
s
1 .92 0 r
.84962 .29505 m
.84822 .31753 L
s
1 .912 0 r
.84962 .29505 m
.84812 .31731 L
s
1 .931 0 r
.84962 .29505 m
.84829 .31779 L
s
1 .929 0 r
.84962 .29505 m
.84802 .31772 L
s
1 .919 0 r
.84962 .29505 m
.84796 .31748 L
s
1 .899 0 r
.84962 .29505 m
.84541 .27344 L
s
1 .891 0 r
.84962 .29505 m
.84546 .27365 L
s
1 .898 0 r
.84962 .29505 m
.8457 .27343 L
s
1 .891 0 r
.84962 .29505 m
.84578 .27359 L
s
1 .892 0 r
.84962 .29505 m
.84522 .27366 L
s
1 .899 0 r
.84962 .29505 m
.84523 .27348 L
s
1 .964 0 r
.84962 .29505 m
.82738 .30295 L
s
1 .932 0 r
.84962 .29505 m
.82822 .30294 L
s
1 .933 0 r
.84962 .29505 m
.82813 .30277 L
s
1 .939 0 r
.84962 .29505 m
.82807 .30303 L
s
1 .951 0 r
.84962 .29505 m
.82773 .30296 L
s
1 .942 0 r
.84962 .29505 m
.82792 .30282 L
s
1 .545 0 r
.84962 .29505 m
.83795 .28858 L
s
1 .552 0 r
.84962 .29505 m
.83783 .28846 L
s
1 .546 0 r
.84962 .29505 m
.83801 .28841 L
s
1 .54 0 r
.84962 .29505 m
.83808 .28859 L
s
1 .547 0 r
.84962 .29505 m
.83806 .28829 L
s
1 .557 0 r
.84962 .29505 m
.83765 .28851 L
s
1 .035 0 r
.84957 .29528 m
.84873 .29514 L
s
1 .016 0 r
.84957 .29528 m
.84994 .29539 L
s
1 .929 0 r
.84957 .29528 m
.83454 .31233 L
s
.84957 .29528 m
.83473 .31251 L
s
1 .939 0 r
.84957 .29528 m
.83463 .31274 L
s
.917 1 0 r
.84957 .29528 m
.82929 .31233 L
s
1 .963 0 r
.84957 .29528 m
.83345 .31246 L
s
1 .935 0 r
.84957 .29528 m
.83456 .31255 L
s
1 .496 0 r
.84957 .29528 m
.85898 .30293 L
s
1 .482 0 r
.84957 .29528 m
.85844 .30304 L
s
1 .481 0 r
.84957 .29528 m
.85854 .30289 L
s
1 .491 0 r
.84957 .29528 m
.8587 .30309 L
s
1 .476 0 r
.84957 .29528 m
.85853 .30273 L
s
.84957 .29528 m
.85863 .30262 L
s
1 .629 0 r
.84957 .29528 m
.86486 .29715 L
s
1 .61 0 r
.84957 .29528 m
.86432 .29754 L
s
1 .623 0 r
.84957 .29528 m
.86465 .29755 L
s
1 .618 0 r
.84957 .29528 m
.86461 .29687 L
s
1 .598 0 r
.84957 .29528 m
.86408 .29716 L
s
1 .58 0 r
.84957 .29528 m
.86358 .2975 L
s
1 .912 0 r
.84957 .29528 m
.84851 .31758 L
s
1 .911 0 r
.84957 .29528 m
.84822 .31753 L
s
1 .902 0 r
.84957 .29528 m
.84812 .31731 L
s
1 .921 0 r
.84957 .29528 m
.84829 .31779 L
s
1 .919 0 r
.84957 .29528 m
.84802 .31772 L
s
1 .909 0 r
.84957 .29528 m
.84796 .31748 L
s
1 .908 0 r
.84957 .29528 m
.84541 .27344 L
s
1 .899 0 r
.84957 .29528 m
.84546 .27365 L
s
1 .907 0 r
.84957 .29528 m
.8457 .27343 L
s
1 .9 0 r
.84957 .29528 m
.84578 .27359 L
s
1 .901 0 r
.84957 .29528 m
.84522 .27366 L
s
1 .908 0 r
.84957 .29528 m
.84523 .27348 L
s
1 .959 0 r
.84957 .29528 m
.82738 .30295 L
s
1 .927 0 r
.84957 .29528 m
.82822 .30294 L
s
1 .928 0 r
.84957 .29528 m
.82813 .30277 L
s
1 .934 0 r
.84957 .29528 m
.82807 .30303 L
s
1 .946 0 r
.84957 .29528 m
.82773 .30296 L
s
1 .937 0 r
.84957 .29528 m
.82792 .30282 L
s
1 .548 0 r
.84957 .29528 m
.83795 .28858 L
s
1 .555 0 r
.84957 .29528 m
.83783 .28846 L
s
1 .549 0 r
.84957 .29528 m
.83801 .28841 L
s
1 .543 0 r
.84957 .29528 m
.83808 .28859 L
s
1 .55 0 r
.84957 .29528 m
.83806 .28829 L
s
1 .56 0 r
.84957 .29528 m
.83765 .28851 L
s
1 .05 0 r
.84873 .29514 m
.84994 .29539 L
s
1 .911 0 r
.84873 .29514 m
.83454 .31233 L
s
.84873 .29514 m
.83473 .31251 L
s
1 .921 0 r
.84873 .29514 m
.83463 .31274 L
s
.94 1 0 r
.84873 .29514 m
.82929 .31233 L
s
1 .944 0 r
.84873 .29514 m
.83345 .31246 L
s
1 .917 0 r
.84873 .29514 m
.83456 .31255 L
s
1 .526 0 r
.84873 .29514 m
.85898 .30293 L
s
1 .511 0 r
.84873 .29514 m
.85844 .30304 L
s
.84873 .29514 m
.85854 .30289 L
s
1 .521 0 r
.84873 .29514 m
.8587 .30309 L
s
1 .506 0 r
.84873 .29514 m
.85853 .30273 L
s
1 .507 0 r
.84873 .29514 m
.85863 .30262 L
s
1 .664 0 r
.84873 .29514 m
.86486 .29715 L
s
1 .644 0 r
.84873 .29514 m
.86432 .29754 L
s
1 .658 0 r
.84873 .29514 m
.86465 .29755 L
s
1 .653 0 r
.84873 .29514 m
.86461 .29687 L
s
1 .632 0 r
.84873 .29514 m
.86408 .29716 L
s
1 .614 0 r
.84873 .29514 m
.86358 .2975 L
s
1 .917 0 r
.84873 .29514 m
.84851 .31758 L
s
1 .915 0 r
.84873 .29514 m
.84822 .31753 L
s
1 .906 0 r
.84873 .29514 m
.84812 .31731 L
s
1 .925 0 r
.84873 .29514 m
.84829 .31779 L
s
1 .923 0 r
.84873 .29514 m
.84802 .31772 L
s
1 .913 0 r
.84873 .29514 m
.84796 .31748 L
s
1 .897 0 r
.84873 .29514 m
.84541 .27344 L
s
1 .888 0 r
.84873 .29514 m
.84546 .27365 L
s
1 .896 0 r
.84873 .29514 m
.8457 .27343 L
s
1 .889 0 r
.84873 .29514 m
.84578 .27359 L
s
.84873 .29514 m
.84522 .27366 L
s
1 .897 0 r
.84873 .29514 m
.84523 .27348 L
s
1 .929 0 r
.84873 .29514 m
.82738 .30295 L
s
1 .897 0 r
.84873 .29514 m
.82822 .30294 L
s
1 .898 0 r
.84873 .29514 m
.82813 .30277 L
s
1 .903 0 r
.84873 .29514 m
.82807 .30303 L
s
1 .916 0 r
.84873 .29514 m
.82773 .30296 L
s
1 .906 0 r
.84873 .29514 m
.82792 .30282 L
s
1 .516 0 r
.84873 .29514 m
.83795 .28858 L
s
1 .522 0 r
.84873 .29514 m
.83783 .28846 L
s
1 .517 0 r
.84873 .29514 m
.83801 .28841 L
s
1 .511 0 r
.84873 .29514 m
.83808 .28859 L
s
1 .518 0 r
.84873 .29514 m
.83806 .28829 L
s
1 .528 0 r
.84873 .29514 m
.83765 .28851 L
s
1 .936 0 r
.84994 .29539 m
.83454 .31233 L
s
.84994 .29539 m
.83473 .31251 L
s
1 .946 0 r
.84994 .29539 m
.83463 .31274 L
s
.908 1 0 r
.84994 .29539 m
.82929 .31233 L
s
1 .97 0 r
.84994 .29539 m
.83345 .31246 L
s
1 .942 0 r
.84994 .29539 m
.83456 .31255 L
s
1 .481 0 r
.84994 .29539 m
.85898 .30293 L
s
1 .467 0 r
.84994 .29539 m
.85844 .30304 L
s
1 .466 0 r
.84994 .29539 m
.85854 .30289 L
s
1 .476 0 r
.84994 .29539 m
.8587 .30309 L
s
1 .462 0 r
.84994 .29539 m
.85853 .30273 L
s
.84994 .29539 m
.85863 .30262 L
s
1 .614 0 r
.84994 .29539 m
.86486 .29715 L
s
1 .594 0 r
.84994 .29539 m
.86432 .29754 L
s
1 .607 0 r
.84994 .29539 m
.86465 .29755 L
s
1 .602 0 r
.84994 .29539 m
.86461 .29687 L
s
1 .582 0 r
.84994 .29539 m
.86408 .29716 L
s
1 .564 0 r
.84994 .29539 m
.86358 .2975 L
s
1 .909 0 r
.84994 .29539 m
.84851 .31758 L
s
1 .907 0 r
.84994 .29539 m
.84822 .31753 L
s
1 .899 0 r
.84994 .29539 m
.84812 .31731 L
s
1 .918 0 r
.84994 .29539 m
.84829 .31779 L
s
1 .916 0 r
.84994 .29539 m
.84802 .31772 L
s
1 .906 0 r
.84994 .29539 m
.84796 .31748 L
s
1 .916 0 r
.84994 .29539 m
.84541 .27344 L
s
1 .907 0 r
.84994 .29539 m
.84546 .27365 L
s
1 .914 0 r
.84994 .29539 m
.8457 .27343 L
s
1 .907 0 r
.84994 .29539 m
.84578 .27359 L
s
1 .908 0 r
.84994 .29539 m
.84522 .27366 L
s
1 .916 0 r
.84994 .29539 m
.84523 .27348 L
s
1 .972 0 r
.84994 .29539 m
.82738 .30295 L
s
1 .94 0 r
.84994 .29539 m
.82822 .30294 L
s
1 .941 0 r
.84994 .29539 m
.82813 .30277 L
s
1 .947 0 r
.84994 .29539 m
.82807 .30303 L
s
1 .959 0 r
.84994 .29539 m
.82773 .30296 L
s
1 .95 0 r
.84994 .29539 m
.82792 .30282 L
s
1 .563 0 r
.84994 .29539 m
.83795 .28858 L
s
1 .57 0 r
.84994 .29539 m
.83783 .28846 L
s
1 .565 0 r
.84994 .29539 m
.83801 .28841 L
s
1 .559 0 r
.84994 .29539 m
.83808 .28859 L
s
1 .565 0 r
.84994 .29539 m
.83806 .28829 L
s
1 .575 0 r
.84994 .29539 m
.83765 .28851 L
s
1 .011 0 r
.83454 .31233 m
.83473 .31251 L
s
1 .017 0 r
.83454 .31233 m
.83463 .31274 L
s
1 .215 0 r
.83454 .31233 m
.82929 .31233 L
s
1 .045 0 r
.83454 .31233 m
.83345 .31246 L
s
1 .009 0 r
.83454 .31233 m
.83456 .31255 L
s
.93 1 0 r
.83454 .31233 m
.85898 .30293 L
s
.952 1 0 r
.83454 .31233 m
.85844 .30304 L
s
.946 1 0 r
.83454 .31233 m
.85854 .30289 L
s
.943 1 0 r
.83454 .31233 m
.8587 .30309 L
s
.944 1 0 r
.83454 .31233 m
.85853 .30273 L
s
.939 1 0 r
.83454 .31233 m
.85863 .30262 L
s
1 .656 0 r
.83454 .31233 m
.8479 .32126 L
s
1 .641 0 r
.83454 .31233 m
.8476 .32103 L
s
1 .625 0 r
.83454 .31233 m
.84715 .321 L
s
1 .66 0 r
.83454 .31233 m
.84833 .32077 L
s
1 .651 0 r
.83454 .31233 m
.848 .32086 L
s
1 .637 0 r
.83454 .31233 m
.84778 .32057 L
s
1 .61 0 r
.83454 .31233 m
.84851 .31758 L
s
1 .598 0 r
.83454 .31233 m
.84822 .31753 L
s
1 .591 0 r
.83454 .31233 m
.84812 .31731 L
s
1 .604 0 r
.83454 .31233 m
.84829 .31779 L
s
1 .593 0 r
.83454 .31233 m
.84802 .31772 L
s
1 .587 0 r
.83454 .31233 m
.84796 .31748 L
s
1 .482 0 r
.83454 .31233 m
.82738 .30295 L
s
1 .463 0 r
.83454 .31233 m
.82822 .30294 L
s
1 .47 0 r
.83454 .31233 m
.82813 .30277 L
s
1 .463 0 r
.83454 .31233 m
.82807 .30303 L
s
1 .473 0 r
.83454 .31233 m
.82773 .30296 L
s
1 .474 0 r
.83454 .31233 m
.82792 .30282 L
s
1 .98 0 r
.83454 .31233 m
.83795 .28858 L
s
1 .985 0 r
.83454 .31233 m
.83783 .28846 L
s
1 .988 0 r
.83454 .31233 m
.83801 .28841 L
s
1 .981 0 r
.83454 .31233 m
.83808 .28859 L
s
1 .993 0 r
.83454 .31233 m
.83806 .28829 L
s
1 .982 0 r
.83454 .31233 m
.83765 .28851 L
s
.282 1 0 r
.83454 .31233 m
.79715 .33159 L
s
.163 1 0 r
.83454 .31233 m
.7937 .33111 L
s
.284 1 0 r
.83454 .31233 m
.79715 .33143 L
s
.277 1 0 r
.83454 .31233 m
.79694 .33141 L
s
.278 1 0 r
.83454 .31233 m
.79703 .33155 L
s
.27 1 0 r
.83454 .31233 m
.79675 .33145 L
s
1 .01 0 r
.83473 .31251 m
.83463 .31274 L
s
1 .222 0 r
.83473 .31251 m
.82929 .31233 L
s
1 .052 0 r
.83473 .31251 m
.83345 .31246 L
s
1 .007 0 r
.83473 .31251 m
.83456 .31255 L
s
.935 1 0 r
.83473 .31251 m
.85898 .30293 L
s
.957 1 0 r
.83473 .31251 m
.85844 .30304 L
s
.951 1 0 r
.83473 .31251 m
.85854 .30289 L
s
.948 1 0 r
.83473 .31251 m
.8587 .30309 L
s
.949 1 0 r
.83473 .31251 m
.85853 .30273 L
s
.943 1 0 r
.83473 .31251 m
.85863 .30262 L
s
1 .646 0 r
.83473 .31251 m
.8479 .32126 L
s
1 .631 0 r
.83473 .31251 m
.8476 .32103 L
s
1 .615 0 r
.83473 .31251 m
.84715 .321 L
s
1 .65 0 r
.83473 .31251 m
.84833 .32077 L
s
1 .641 0 r
.83473 .31251 m
.848 .32086 L
s
1 .627 0 r
.83473 .31251 m
.84778 .32057 L
s
1 .6 0 r
.83473 .31251 m
.84851 .31758 L
s
1 .588 0 r
.83473 .31251 m
.84822 .31753 L
s
1 .581 0 r
.83473 .31251 m
.84812 .31731 L
s
1 .594 0 r
.83473 .31251 m
.84829 .31779 L
s
1 .583 0 r
.83473 .31251 m
.84802 .31772 L
s
1 .578 0 r
.83473 .31251 m
.84796 .31748 L
s
1 .493 0 r
.83473 .31251 m
.82738 .30295 L
s
1 .473 0 r
.83473 .31251 m
.82822 .30294 L
s
1 .481 0 r
.83473 .31251 m
.82813 .30277 L
s
1 .474 0 r
.83473 .31251 m
.82807 .30303 L
s
1 .484 0 r
.83473 .31251 m
.82773 .30296 L
s
.83473 .31251 m
.82792 .30282 L
s
1 .987 0 r
.83473 .31251 m
.83795 .28858 L
s
1 .991 0 r
.83473 .31251 m
.83783 .28846 L
s
1 .994 0 r
.83473 .31251 m
.83801 .28841 L
s
1 .987 0 r
.83473 .31251 m
.83808 .28859 L
s
1 .999 0 r
.83473 .31251 m
.83806 .28829 L
s
1 .988 0 r
.83473 .31251 m
.83765 .28851 L
s
.278 1 0 r
.83473 .31251 m
.79715 .33159 L
s
.159 1 0 r
.83473 .31251 m
.7937 .33111 L
s
.281 1 0 r
.83473 .31251 m
.79715 .33143 L
s
.274 1 0 r
.83473 .31251 m
.79694 .33141 L
s
.83473 .31251 m
.79703 .33155 L
s
.266 1 0 r
.83473 .31251 m
.79675 .33145 L
s
1 .219 0 r
.83463 .31274 m
.82929 .31233 L
s
1 .049 0 r
.83463 .31274 m
.83345 .31246 L
s
1 .008 0 r
.83463 .31274 m
.83456 .31255 L
s
.927 1 0 r
.83463 .31274 m
.85898 .30293 L
s
.949 1 0 r
.83463 .31274 m
.85844 .30304 L
s
.943 1 0 r
.83463 .31274 m
.85854 .30289 L
s
.94 1 0 r
.83463 .31274 m
.8587 .30309 L
s
.941 1 0 r
.83463 .31274 m
.85853 .30273 L
s
.936 1 0 r
.83463 .31274 m
.85863 .30262 L
s
1 .644 0 r
.83463 .31274 m
.8479 .32126 L
s
1 .629 0 r
.83463 .31274 m
.8476 .32103 L
s
1 .613 0 r
.83463 .31274 m
.84715 .321 L
s
1 .649 0 r
.83463 .31274 m
.84833 .32077 L
s
1 .639 0 r
.83463 .31274 m
.848 .32086 L
s
1 .626 0 r
.83463 .31274 m
.84778 .32057 L
s
1 .601 0 r
.83463 .31274 m
.84851 .31758 L
s
1 .589 0 r
.83463 .31274 m
.84822 .31753 L
s
1 .582 0 r
.83463 .31274 m
.84812 .31731 L
s
1 .595 0 r
.83463 .31274 m
.84829 .31779 L
s
1 .584 0 r
.83463 .31274 m
.84802 .31772 L
s
1 .578 0 r
.83463 .31274 m
.84796 .31748 L
s
1 .498 0 r
.83463 .31274 m
.82738 .30295 L
s
1 .478 0 r
.83463 .31274 m
.82822 .30294 L
s
1 .486 0 r
.83463 .31274 m
.82813 .30277 L
s
1 .479 0 r
.83463 .31274 m
.82807 .30303 L
s
1 .489 0 r
.83463 .31274 m
.82773 .30296 L
s
.83463 .31274 m
.82792 .30282 L
s
1 .996 0 r
.83463 .31274 m
.83795 .28858 L
s
1 1 0 r
.83463 .31274 m
.83783 .28846 L
s
.997 1 0 r
.83463 .31274 m
.83801 .28841 L
s
1 .997 0 r
.83463 .31274 m
.83808 .28859 L
s
.991 1 0 r
.83463 .31274 m
.83806 .28829 L
s
1 .998 0 r
.83463 .31274 m
.83765 .28851 L
s
.286 1 0 r
.83463 .31274 m
.79715 .33159 L
s
.167 1 0 r
.83463 .31274 m
.7937 .33111 L
s
.289 1 0 r
.83463 .31274 m
.79715 .33143 L
s
.282 1 0 r
.83463 .31274 m
.79694 .33141 L
s
.83463 .31274 m
.79703 .33155 L
s
.274 1 0 r
.83463 .31274 m
.79675 .33145 L
s
1 .17 0 r
.82929 .31233 m
.83345 .31246 L
s
1 .215 0 r
.82929 .31233 m
.83456 .31255 L
s
.727 1 0 r
.82929 .31233 m
.85898 .30293 L
s
.75 1 0 r
.82929 .31233 m
.85844 .30304 L
s
.744 1 0 r
.82929 .31233 m
.85854 .30289 L
s
.74 1 0 r
.82929 .31233 m
.8587 .30309 L
s
.743 1 0 r
.82929 .31233 m
.85853 .30273 L
s
.737 1 0 r
.82929 .31233 m
.85863 .30262 L
s
1 .843 0 r
.82929 .31233 m
.8479 .32126 L
s
1 .829 0 r
.82929 .31233 m
.8476 .32103 L
s
1 .811 0 r
.82929 .31233 m
.84715 .321 L
s
1 .851 0 r
.82929 .31233 m
.84833 .32077 L
s
1 .84 0 r
.82929 .31233 m
.848 .32086 L
s
1 .827 0 r
.82929 .31233 m
.84778 .32057 L
s
1 .814 0 r
.82929 .31233 m
.84851 .31758 L
s
1 .802 0 r
.82929 .31233 m
.84822 .31753 L
s
1 .796 0 r
.82929 .31233 m
.84812 .31731 L
s
1 .808 0 r
.82929 .31233 m
.84829 .31779 L
s
1 .796 0 r
.82929 .31233 m
.84802 .31772 L
s
1 .792 0 r
.82929 .31233 m
.84796 .31748 L
s
1 .391 0 r
.82929 .31233 m
.82738 .30295 L
s
1 .386 0 r
.82929 .31233 m
.82822 .30294 L
s
1 .394 0 r
.82929 .31233 m
.82813 .30277 L
s
1 .384 0 r
.82929 .31233 m
.82807 .30303 L
s
1 .388 0 r
.82929 .31233 m
.82773 .30296 L
s
1 .393 0 r
.82929 .31233 m
.82792 .30282 L
s
.967 1 0 r
.82929 .31233 m
.83795 .28858 L
s
.964 1 0 r
.82929 .31233 m
.83783 .28846 L
s
.96 1 0 r
.82929 .31233 m
.83801 .28841 L
s
.966 1 0 r
.82929 .31233 m
.83808 .28859 L
s
.954 1 0 r
.82929 .31233 m
.83806 .28829 L
s
.968 1 0 r
.82929 .31233 m
.83765 .28851 L
s
.469 1 0 r
.82929 .31233 m
.79715 .33159 L
s
.356 1 0 r
.82929 .31233 m
.7937 .33111 L
s
.472 1 0 r
.82929 .31233 m
.79715 .33143 L
s
.466 1 0 r
.82929 .31233 m
.79694 .33141 L
s
.82929 .31233 m
.79703 .33155 L
s
.458 1 0 r
.82929 .31233 m
.79675 .33145 L
s
1 .045 0 r
.83345 .31246 m
.83456 .31255 L
s
.886 1 0 r
.83345 .31246 m
.85898 .30293 L
s
.909 1 0 r
.83345 .31246 m
.85844 .30304 L
s
.903 1 0 r
.83345 .31246 m
.85854 .30289 L
s
.9 1 0 r
.83345 .31246 m
.8587 .30309 L
s
.901 1 0 r
.83345 .31246 m
.85853 .30273 L
s
.895 1 0 r
.83345 .31246 m
.85863 .30262 L
s
1 .691 0 r
.83345 .31246 m
.8479 .32126 L
s
1 .676 0 r
.83345 .31246 m
.8476 .32103 L
s
1 .66 0 r
.83345 .31246 m
.84715 .321 L
s
1 .696 0 r
.83345 .31246 m
.84833 .32077 L
s
1 .687 0 r
.83345 .31246 m
.848 .32086 L
s
1 .673 0 r
.83345 .31246 m
.84778 .32057 L
s
1 .65 0 r
.83345 .31246 m
.84851 .31758 L
s
1 .638 0 r
.83345 .31246 m
.84822 .31753 L
s
1 .631 0 r
.83345 .31246 m
.84812 .31731 L
s
1 .644 0 r
.83345 .31246 m
.84829 .31779 L
s
1 .633 0 r
.83345 .31246 m
.84802 .31772 L
s
1 .628 0 r
.83345 .31246 m
.84796 .31748 L
s
1 .461 0 r
.83345 .31246 m
.82738 .30295 L
s
1 .444 0 r
.83345 .31246 m
.82822 .30294 L
s
1 .452 0 r
.83345 .31246 m
.82813 .30277 L
s
1 .444 0 r
.83345 .31246 m
.82807 .30303 L
s
1 .453 0 r
.83345 .31246 m
.82773 .30296 L
s
1 .454 0 r
.83345 .31246 m
.82792 .30282 L
s
1 .993 0 r
.83345 .31246 m
.83795 .28858 L
s
1 .997 0 r
.83345 .31246 m
.83783 .28846 L
s
1 1 0 r
.83345 .31246 m
.83801 .28841 L
s
1 .993 0 r
.83345 .31246 m
.83808 .28859 L
s
.995 1 0 r
.83345 .31246 m
.83806 .28829 L
s
1 .994 0 r
.83345 .31246 m
.83765 .28851 L
s
.324 1 0 r
.83345 .31246 m
.79715 .33159 L
s
.206 1 0 r
.83345 .31246 m
.7937 .33111 L
s
.327 1 0 r
.83345 .31246 m
.79715 .33143 L
s
.319 1 0 r
.83345 .31246 m
.79694 .33141 L
s
.32 1 0 r
.83345 .31246 m
.79703 .33155 L
s
.312 1 0 r
.83345 .31246 m
.79675 .33145 L
s
.927 1 0 r
.83456 .31255 m
.85898 .30293 L
s
.949 1 0 r
.83456 .31255 m
.85844 .30304 L
s
.944 1 0 r
.83456 .31255 m
.85854 .30289 L
s
.941 1 0 r
.83456 .31255 m
.8587 .30309 L
s
.942 1 0 r
.83456 .31255 m
.85853 .30273 L
s
.936 1 0 r
.83456 .31255 m
.85863 .30262 L
s
1 .651 0 r
.83456 .31255 m
.8479 .32126 L
s
1 .636 0 r
.83456 .31255 m
.8476 .32103 L
s
1 .62 0 r
.83456 .31255 m
.84715 .321 L
s
1 .655 0 r
.83456 .31255 m
.84833 .32077 L
s
1 .646 0 r
.83456 .31255 m
.848 .32086 L
s
1 .632 0 r
.83456 .31255 m
.84778 .32057 L
s
1 .606 0 r
.83456 .31255 m
.84851 .31758 L
s
1 .594 0 r
.83456 .31255 m
.84822 .31753 L
s
1 .588 0 r
.83456 .31255 m
.84812 .31731 L
s
1 .601 0 r
.83456 .31255 m
.84829 .31779 L
s
1 .589 0 r
.83456 .31255 m
.84802 .31772 L
s
1 .584 0 r
.83456 .31255 m
.84796 .31748 L
s
1 .49 0 r
.83456 .31255 m
.82738 .30295 L
s
1 .47 0 r
.83456 .31255 m
.82822 .30294 L
s
1 .478 0 r
.83456 .31255 m
.82813 .30277 L
s
1 .471 0 r
.83456 .31255 m
.82807 .30303 L
s
1 .481 0 r
.83456 .31255 m
.82773 .30296 L
s
.83456 .31255 m
.82792 .30282 L
s
1 .989 0 r
.83456 .31255 m
.83795 .28858 L
s
1 .993 0 r
.83456 .31255 m
.83783 .28846 L
s
1 .996 0 r
.83456 .31255 m
.83801 .28841 L
s
1 .989 0 r
.83456 .31255 m
.83808 .28859 L
s
.999 1 0 r
.83456 .31255 m
.83806 .28829 L
s
1 .99 0 r
.83456 .31255 m
.83765 .28851 L
s
.285 1 0 r
.83456 .31255 m
.79715 .33159 L
s
.166 1 0 r
.83456 .31255 m
.7937 .33111 L
s
.288 1 0 r
.83456 .31255 m
.79715 .33143 L
s
.281 1 0 r
.83456 .31255 m
.79694 .33141 L
s
.83456 .31255 m
.79703 .33155 L
s
.273 1 0 r
.83456 .31255 m
.79675 .33145 L
s
1 .02 0 r
.85226 .32795 m
.85275 .32792 L
s
1 .157 0 r
.85226 .32795 m
.84849 .32726 L
s
1 .02 0 r
.85226 .32795 m
.85268 .32818 L
s
1 .01 0 r
.85226 .32795 m
.85245 .32779 L
s
1 .012 0 r
.85226 .32795 m
.85253 .32808 L
s
1 .154 0 r
.85226 .32795 m
.85479 .33076 L
s
1 .146 0 r
.85226 .32795 m
.85488 .3304 L
s
1 .141 0 r
.85226 .32795 m
.85501 .33006 L
s
1 .14 0 r
.85226 .32795 m
.85457 .3305 L
s
1 .13 0 r
.85226 .32795 m
.85462 .33009 L
s
1 .112 0 r
.85226 .32795 m
.85341 .33044 L
s
.942 1 0 r
.85226 .32795 m
.85898 .30293 L
s
.951 1 0 r
.85226 .32795 m
.85844 .30304 L
s
.945 1 0 r
.85226 .32795 m
.85854 .30289 L
s
.951 1 0 r
.85226 .32795 m
.8587 .30309 L
s
.938 1 0 r
.85226 .32795 m
.85853 .30273 L
s
.933 1 0 r
.85226 .32795 m
.85863 .30262 L
s
1 .451 0 r
.85226 .32795 m
.84851 .31758 L
s
1 .457 0 r
.85226 .32795 m
.84822 .31753 L
s
1 .466 0 r
.85226 .32795 m
.84812 .31731 L
s
1 .446 0 r
.85226 .32795 m
.84829 .31779 L
s
1 .452 0 r
.85226 .32795 m
.84802 .31772 L
s
1 .462 0 r
.85226 .32795 m
.84796 .31748 L
s
.406 1 0 r
.85226 .32795 m
.82843 .35884 L
s
.411 1 0 r
.85226 .32795 m
.82847 .35871 L
s
.402 1 0 r
.85226 .32795 m
.82833 .35889 L
s
.406 1 0 r
.85226 .32795 m
.82832 .35875 L
s
.41 1 0 r
.85226 .32795 m
.82834 .35863 L
s
.4 1 0 r
.85226 .32795 m
.828 .35867 L
s
1 .321 0 r
.85226 .32795 m
.85962 .33069 L
s
1 .32 0 r
.85226 .32795 m
.85965 .33054 L
s
1 .313 0 r
.85226 .32795 m
.85952 .3304 L
s
1 .314 0 r
.85226 .32795 m
.85947 .3306 L
s
1 .3 0 r
.85226 .32795 m
.85918 .3304 L
s
1 .302 0 r
.85226 .32795 m
.85917 .33058 L
s
1 .868 0 r
.85226 .32795 m
.86954 .31559 L
s
.85226 .32795 m
.86942 .31543 L
s
1 .861 0 r
.85226 .32795 m
.86919 .3154 L
s
1 .858 0 r
.85226 .32795 m
.86929 .31565 L
s
1 .857 0 r
.85226 .32795 m
.86919 .31556 L
s
1 .875 0 r
.85226 .32795 m
.86964 .31543 L
s
1 .176 0 r
.85275 .32792 m
.84849 .32726 L
s
1 .011 0 r
.85275 .32792 m
.85268 .32818 L
s
1 .013 0 r
.85275 .32792 m
.85245 .32779 L
s
1 .011 0 r
.85275 .32792 m
.85253 .32808 L
s
1 .143 0 r
.85275 .32792 m
.85479 .33076 L
s
1 .134 0 r
.85275 .32792 m
.85488 .3304 L
s
1 .127 0 r
.85275 .32792 m
.85501 .33006 L
s
1 .129 0 r
.85275 .32792 m
.85457 .3305 L
s
1 .117 0 r
.85275 .32792 m
.85462 .33009 L
s
1 .107 0 r
.85275 .32792 m
.85341 .33044 L
s
.948 1 0 r
.85275 .32792 m
.85898 .30293 L
s
.957 1 0 r
.85275 .32792 m
.85844 .30304 L
s
.95 1 0 r
.85275 .32792 m
.85854 .30289 L
s
.957 1 0 r
.85275 .32792 m
.8587 .30309 L
s
.944 1 0 r
.85275 .32792 m
.85853 .30273 L
s
.939 1 0 r
.85275 .32792 m
.85863 .30262 L
s
1 .457 0 r
.85275 .32792 m
.84851 .31758 L
s
1 .463 0 r
.85275 .32792 m
.84822 .31753 L
s
1 .473 0 r
.85275 .32792 m
.84812 .31731 L
s
1 .452 0 r
.85275 .32792 m
.84829 .31779 L
s
1 .459 0 r
.85275 .32792 m
.84802 .31772 L
s
1 .469 0 r
.85275 .32792 m
.84796 .31748 L
s
.393 1 0 r
.85275 .32792 m
.82843 .35884 L
s
.398 1 0 r
.85275 .32792 m
.82847 .35871 L
s
.389 1 0 r
.85275 .32792 m
.82833 .35889 L
s
.393 1 0 r
.85275 .32792 m
.82832 .35875 L
s
.397 1 0 r
.85275 .32792 m
.82834 .35863 L
s
.387 1 0 r
.85275 .32792 m
.828 .35867 L
s
1 .303 0 r
.85275 .32792 m
.85962 .33069 L
s
1 .301 0 r
.85275 .32792 m
.85965 .33054 L
s
1 .295 0 r
.85275 .32792 m
.85952 .3304 L
s
1 .296 0 r
.85275 .32792 m
.85947 .3306 L
s
1 .281 0 r
.85275 .32792 m
.85918 .3304 L
s
1 .284 0 r
.85275 .32792 m
.85917 .33058 L
s
1 .851 0 r
.85275 .32792 m
.86954 .31559 L
s
.85275 .32792 m
.86942 .31543 L
s
1 .844 0 r
.85275 .32792 m
.86919 .3154 L
s
1 .842 0 r
.85275 .32792 m
.86929 .31565 L
s
1 .84 0 r
.85275 .32792 m
.86919 .31556 L
s
1 .858 0 r
.85275 .32792 m
.86964 .31543 L
s
1 .175 0 r
.84849 .32726 m
.85268 .32818 L
s
1 .163 0 r
.84849 .32726 m
.85245 .32779 L
s
1 .168 0 r
.84849 .32726 m
.85253 .32808 L
s
1 .294 0 r
.84849 .32726 m
.85479 .33076 L
s
1 .291 0 r
.84849 .32726 m
.85488 .3304 L
s
1 .29 0 r
.84849 .32726 m
.85501 .33006 L
s
1 .281 0 r
.84849 .32726 m
.85457 .3305 L
s
1 .276 0 r
.84849 .32726 m
.85462 .33009 L
s
1 .239 0 r
.84849 .32726 m
.85341 .33044 L
s
.917 1 0 r
.84849 .32726 m
.85898 .30293 L
s
.93 1 0 r
.84849 .32726 m
.85844 .30304 L
s
.923 1 0 r
.84849 .32726 m
.85854 .30289 L
s
.928 1 0 r
.84849 .32726 m
.8587 .30309 L
s
.917 1 0 r
.84849 .32726 m
.85853 .30273 L
s
.911 1 0 r
.84849 .32726 m
.85863 .30262 L
s
1 .396 0 r
.84849 .32726 m
.84851 .31758 L
s
1 .398 0 r
.84849 .32726 m
.84822 .31753 L
s
1 .407 0 r
.84849 .32726 m
.84812 .31731 L
s
1 .387 0 r
.84849 .32726 m
.84829 .31779 L
s
1 .39 0 r
.84849 .32726 m
.84802 .31772 L
s
1 .4 0 r
.84849 .32726 m
.84796 .31748 L
s
.471 1 0 r
.84849 .32726 m
.82843 .35884 L
s
.477 1 0 r
.84849 .32726 m
.82847 .35871 L
s
.468 1 0 r
.84849 .32726 m
.82833 .35889 L
s
.472 1 0 r
.84849 .32726 m
.82832 .35875 L
s
.477 1 0 r
.84849 .32726 m
.82834 .35863 L
s
.468 1 0 r
.84849 .32726 m
.828 .35867 L
s
1 .476 0 r
.84849 .32726 m
.85962 .33069 L
s
1 .475 0 r
.84849 .32726 m
.85965 .33054 L
s
1 .469 0 r
.84849 .32726 m
.85952 .3304 L
s
.84849 .32726 m
.85947 .3306 L
s
1 .455 0 r
.84849 .32726 m
.85918 .3304 L
s
1 .457 0 r
.84849 .32726 m
.85917 .33058 L
s
1 .983 0 r
.84849 .32726 m
.86954 .31559 L
s
1 .982 0 r
.84849 .32726 m
.86942 .31543 L
s
1 .975 0 r
.84849 .32726 m
.86919 .3154 L
s
1 .973 0 r
.84849 .32726 m
.86929 .31565 L
s
1 .971 0 r
.84849 .32726 m
.86919 .31556 L
s
1 .99 0 r
.84849 .32726 m
.86964 .31543 L
s
1 .018 0 r
.85268 .32818 m
.85245 .32779 L
s
1 .008 0 r
.85268 .32818 m
.85253 .32808 L
s
1 .136 0 r
.85268 .32818 m
.85479 .33076 L
s
1 .128 0 r
.85268 .32818 m
.85488 .3304 L
s
1 .122 0 r
.85268 .32818 m
.85501 .33006 L
s
.85268 .32818 m
.85457 .3305 L
s
1 .111 0 r
.85268 .32818 m
.85462 .33009 L
s
1 .097 0 r
.85268 .32818 m
.85341 .33044 L
s
.937 1 0 r
.85268 .32818 m
.85898 .30293 L
s
.946 1 0 r
.85268 .32818 m
.85844 .30304 L
s
.939 1 0 r
.85268 .32818 m
.85854 .30289 L
s
.946 1 0 r
.85268 .32818 m
.8587 .30309 L
s
.933 1 0 r
.85268 .32818 m
.85853 .30273 L
s
.928 1 0 r
.85268 .32818 m
.85863 .30262 L
s
1 .466 0 r
.85268 .32818 m
.84851 .31758 L
s
1 .472 0 r
.85268 .32818 m
.84822 .31753 L
s
1 .482 0 r
.85268 .32818 m
.84812 .31731 L
s
1 .461 0 r
.85268 .32818 m
.84829 .31779 L
s
1 .468 0 r
.85268 .32818 m
.84802 .31772 L
s
1 .478 0 r
.85268 .32818 m
.84796 .31748 L
s
.403 1 0 r
.85268 .32818 m
.82843 .35884 L
s
.408 1 0 r
.85268 .32818 m
.82847 .35871 L
s
.399 1 0 r
.85268 .32818 m
.82833 .35889 L
s
.403 1 0 r
.85268 .32818 m
.82832 .35875 L
s
.407 1 0 r
.85268 .32818 m
.82834 .35863 L
s
.397 1 0 r
.85268 .32818 m
.828 .35867 L
s
1 .301 0 r
.85268 .32818 m
.85962 .33069 L
s
1 .3 0 r
.85268 .32818 m
.85965 .33054 L
s
1 .294 0 r
.85268 .32818 m
.85952 .3304 L
s
.85268 .32818 m
.85947 .3306 L
s
1 .28 0 r
.85268 .32818 m
.85918 .3304 L
s
1 .282 0 r
.85268 .32818 m
.85917 .33058 L
s
1 .86 0 r
.85268 .32818 m
.86954 .31559 L
s
.85268 .32818 m
.86942 .31543 L
s
1 .853 0 r
.85268 .32818 m
.86919 .3154 L
s
1 .85 0 r
.85268 .32818 m
.86929 .31565 L
s
1 .849 0 r
.85268 .32818 m
.86919 .31556 L
s
1 .867 0 r
.85268 .32818 m
.86964 .31543 L
s
1 .012 0 r
.85245 .32779 m
.85253 .32808 L
s
1 .154 0 r
.85245 .32779 m
.85479 .33076 L
s
1 .146 0 r
.85245 .32779 m
.85488 .3304 L
s
1 .139 0 r
.85245 .32779 m
.85501 .33006 L
s
1 .14 0 r
.85245 .32779 m
.85457 .3305 L
s
1 .129 0 r
.85245 .32779 m
.85462 .33009 L
s
1 .115 0 r
.85245 .32779 m
.85341 .33044 L
s
.95 1 0 r
.85245 .32779 m
.85898 .30293 L
s
.959 1 0 r
.85245 .32779 m
.85844 .30304 L
s
.953 1 0 r
.85245 .32779 m
.85854 .30289 L
s
.959 1 0 r
.85245 .32779 m
.8587 .30309 L
s
.946 1 0 r
.85245 .32779 m
.85853 .30273 L
s
.941 1 0 r
.85245 .32779 m
.85863 .30262 L
s
1 .447 0 r
.85245 .32779 m
.84851 .31758 L
s
1 .454 0 r
.85245 .32779 m
.84822 .31753 L
s
1 .463 0 r
.85245 .32779 m
.84812 .31731 L
s
1 .443 0 r
.85245 .32779 m
.84829 .31779 L
s
1 .45 0 r
.85245 .32779 m
.84802 .31772 L
s
1 .46 0 r
.85245 .32779 m
.84796 .31748 L
s
.396 1 0 r
.85245 .32779 m
.82843 .35884 L
s
.401 1 0 r
.85245 .32779 m
.82847 .35871 L
s
.392 1 0 r
.85245 .32779 m
.82833 .35889 L
s
.396 1 0 r
.85245 .32779 m
.82832 .35875 L
s
.401 1 0 r
.85245 .32779 m
.82834 .35863 L
s
.391 1 0 r
.85245 .32779 m
.828 .35867 L
s
1 .316 0 r
.85245 .32779 m
.85962 .33069 L
s
1 .315 0 r
.85245 .32779 m
.85965 .33054 L
s
1 .308 0 r
.85245 .32779 m
.85952 .3304 L
s
1 .309 0 r
.85245 .32779 m
.85947 .3306 L
s
1 .295 0 r
.85245 .32779 m
.85918 .3304 L
s
1 .297 0 r
.85245 .32779 m
.85917 .33058 L
s
1 .858 0 r
.85245 .32779 m
.86954 .31559 L
s
.85245 .32779 m
.86942 .31543 L
s
1 .851 0 r
.85245 .32779 m
.86919 .3154 L
s
1 .848 0 r
.85245 .32779 m
.86929 .31565 L
s
1 .847 0 r
.85245 .32779 m
.86919 .31556 L
s
1 .865 0 r
.85245 .32779 m
.86964 .31543 L
s
1 .143 0 r
.85253 .32808 m
.85479 .33076 L
s
1 .135 0 r
.85253 .32808 m
.85488 .3304 L
s
1 .13 0 r
.85253 .32808 m
.85501 .33006 L
s
1 .129 0 r
.85253 .32808 m
.85457 .3305 L
s
1 .119 0 r
.85253 .32808 m
.85462 .33009 L
s
1 .103 0 r
.85253 .32808 m
.85341 .33044 L
s
.939 1 0 r
.85253 .32808 m
.85898 .30293 L
s
.949 1 0 r
.85253 .32808 m
.85844 .30304 L
s
.942 1 0 r
.85253 .32808 m
.85854 .30289 L
s
.948 1 0 r
.85253 .32808 m
.8587 .30309 L
s
.936 1 0 r
.85253 .32808 m
.85853 .30273 L
s
.93 1 0 r
.85253 .32808 m
.85863 .30262 L
s
1 .459 0 r
.85253 .32808 m
.84851 .31758 L
s
1 .466 0 r
.85253 .32808 m
.84822 .31753 L
s
1 .475 0 r
.85253 .32808 m
.84812 .31731 L
s
1 .455 0 r
.85253 .32808 m
.84829 .31779 L
s
1 .462 0 r
.85253 .32808 m
.84802 .31772 L
s
1 .472 0 r
.85253 .32808 m
.84796 .31748 L
s
.403 1 0 r
.85253 .32808 m
.82843 .35884 L
s
.409 1 0 r
.85253 .32808 m
.82847 .35871 L
s
.399 1 0 r
.85253 .32808 m
.82833 .35889 L
s
.404 1 0 r
.85253 .32808 m
.82832 .35875 L
s
.408 1 0 r
.85253 .32808 m
.82834 .35863 L
s
.398 1 0 r
.85253 .32808 m
.828 .35867 L
s
1 .309 0 r
.85253 .32808 m
.85962 .33069 L
s
1 .308 0 r
.85253 .32808 m
.85965 .33054 L
s
1 .301 0 r
.85253 .32808 m
.85952 .3304 L
s
1 .302 0 r
.85253 .32808 m
.85947 .3306 L
s
1 .288 0 r
.85253 .32808 m
.85918 .3304 L
s
1 .29 0 r
.85253 .32808 m
.85917 .33058 L
s
1 .862 0 r
.85253 .32808 m
.86954 .31559 L
s
.85253 .32808 m
.86942 .31543 L
s
1 .855 0 r
.85253 .32808 m
.86919 .3154 L
s
1 .853 0 r
.85253 .32808 m
.86929 .31565 L
s
1 .852 0 r
.85253 .32808 m
.86919 .31556 L
s
1 .869 0 r
.85253 .32808 m
.86964 .31543 L
s
1 .015 0 r
.85479 .33076 m
.85488 .3304 L
s
1 .03 0 r
.85479 .33076 m
.85501 .33006 L
s
1 .014 0 r
.85479 .33076 m
.85457 .3305 L
s
1 .028 0 r
.85479 .33076 m
.85462 .33009 L
s
1 .058 0 r
.85479 .33076 m
.85341 .33044 L
s
1 .479 0 r
.85479 .33076 m
.8479 .32126 L
s
1 .494 0 r
.85479 .33076 m
.8476 .32103 L
s
1 .506 0 r
.85479 .33076 m
.84715 .321 L
s
1 .486 0 r
.85479 .33076 m
.84833 .32077 L
s
1 .49 0 r
.85479 .33076 m
.848 .32086 L
s
1 .505 0 r
.85479 .33076 m
.84778 .32057 L
s
1 .596 0 r
.85479 .33076 m
.84851 .31758 L
s
1 .603 0 r
.85479 .33076 m
.84822 .31753 L
s
1 .613 0 r
.85479 .33076 m
.84812 .31731 L
s
1 .593 0 r
.85479 .33076 m
.84829 .31779 L
s
1 .6 0 r
.85479 .33076 m
.84802 .31772 L
s
1 .61 0 r
.85479 .33076 m
.84796 .31748 L
s
1 .015 0 r
.85488 .3304 m
.85501 .33006 L
s
1 .014 0 r
.85488 .3304 m
.85457 .3305 L
s
1 .017 0 r
.85488 .3304 m
.85462 .33009 L
s
1 .06 0 r
.85488 .3304 m
.85341 .33044 L
s
1 .47 0 r
.85488 .3304 m
.8479 .32126 L
s
1 .485 0 r
.85488 .3304 m
.8476 .32103 L
s
1 .497 0 r
.85488 .3304 m
.84715 .321 L
s
1 .476 0 r
.85488 .3304 m
.84833 .32077 L
s
1 .48 0 r
.85488 .3304 m
.848 .32086 L
s
1 .495 0 r
.85488 .3304 m
.84778 .32057 L
s
1 .585 0 r
.85488 .3304 m
.84851 .31758 L
s
1 .592 0 r
.85488 .3304 m
.84822 .31753 L
s
1 .602 0 r
.85488 .3304 m
.84812 .31731 L
s
1 .582 0 r
.85488 .3304 m
.84829 .31779 L
s
1 .589 0 r
.85488 .3304 m
.84802 .31772 L
s
1 .599 0 r
.85488 .3304 m
.84796 .31748 L
s
1 .025 0 r
.85501 .33006 m
.85457 .3305 L
s
1 .016 0 r
.85501 .33006 m
.85462 .33009 L
s
1 .067 0 r
.85501 .33006 m
.85341 .33044 L
s
1 .462 0 r
.85501 .33006 m
.8479 .32126 L
s
1 .477 0 r
.85501 .33006 m
.8476 .32103 L
s
1 .49 0 r
.85501 .33006 m
.84715 .321 L
s
1 .468 0 r
.85501 .33006 m
.84833 .32077 L
s
1 .472 0 r
.85501 .33006 m
.848 .32086 L
s
1 .487 0 r
.85501 .33006 m
.84778 .32057 L
s
1 .575 0 r
.85501 .33006 m
.84851 .31758 L
s
1 .582 0 r
.85501 .33006 m
.84822 .31753 L
s
1 .592 0 r
.85501 .33006 m
.84812 .31731 L
s
1 .572 0 r
.85501 .33006 m
.84829 .31779 L
s
1 .579 0 r
.85501 .33006 m
.84802 .31772 L
s
1 .589 0 r
.85501 .33006 m
.84796 .31748 L
s
1 .017 0 r
.85457 .3305 m
.85462 .33009 L
s
1 .047 0 r
.85457 .3305 m
.85341 .33044 L
s
1 .466 0 r
.85457 .3305 m
.8479 .32126 L
s
1 .48 0 r
.85457 .3305 m
.8476 .32103 L
s
1 .492 0 r
.85457 .3305 m
.84715 .321 L
s
1 .472 0 r
.85457 .3305 m
.84833 .32077 L
s
1 .476 0 r
.85457 .3305 m
.848 .32086 L
s
1 .491 0 r
.85457 .3305 m
.84778 .32057 L
s
1 .583 0 r
.85457 .3305 m
.84851 .31758 L
s
1 .59 0 r
.85457 .3305 m
.84822 .31753 L
s
1 .6 0 r
.85457 .3305 m
.84812 .31731 L
s
1 .579 0 r
.85457 .3305 m
.84829 .31779 L
s
1 .587 0 r
.85457 .3305 m
.84802 .31772 L
s
1 .597 0 r
.85457 .3305 m
.84796 .31748 L
s
1 .051 0 r
.85462 .33009 m
.85341 .33044 L
s
1 .454 0 r
.85462 .33009 m
.8479 .32126 L
s
1 .468 0 r
.85462 .33009 m
.8476 .32103 L
s
1 .481 0 r
.85462 .33009 m
.84715 .321 L
s
1 .46 0 r
.85462 .33009 m
.84833 .32077 L
s
1 .464 0 r
.85462 .33009 m
.848 .32086 L
s
1 .479 0 r
.85462 .33009 m
.84778 .32057 L
s
1 .569 0 r
.85462 .33009 m
.84851 .31758 L
s
1 .576 0 r
.85462 .33009 m
.84822 .31753 L
s
1 .586 0 r
.85462 .33009 m
.84812 .31731 L
s
1 .565 0 r
.85462 .33009 m
.84829 .31779 L
s
1 .573 0 r
.85462 .33009 m
.84802 .31772 L
s
1 .583 0 r
.85462 .33009 m
.84796 .31748 L
s
1 .438 0 r
.85341 .33044 m
.8479 .32126 L
s
1 .452 0 r
.85341 .33044 m
.8476 .32103 L
s
1 .463 0 r
.85341 .33044 m
.84715 .321 L
s
1 .447 0 r
.85341 .33044 m
.84833 .32077 L
s
1 .45 0 r
.85341 .33044 m
.848 .32086 L
s
1 .464 0 r
.85341 .33044 m
.84778 .32057 L
s
1 .562 0 r
.85341 .33044 m
.84851 .31758 L
s
1 .569 0 r
.85341 .33044 m
.84822 .31753 L
s
1 .578 0 r
.85341 .33044 m
.84812 .31731 L
s
1 .558 0 r
.85341 .33044 m
.84829 .31779 L
s
1 .565 0 r
.85341 .33044 m
.84802 .31772 L
s
1 .575 0 r
.85341 .33044 m
.84796 .31748 L
s
1 .022 0 r
.85898 .30293 m
.85844 .30304 L
s
1 .018 0 r
.85898 .30293 m
.85854 .30289 L
s
1 .013 0 r
.85898 .30293 m
.8587 .30309 L
s
1 .02 0 r
.85898 .30293 m
.85853 .30273 L
s
1 .019 0 r
.85898 .30293 m
.85863 .30262 L
s
1 .337 0 r
.85898 .30293 m
.86486 .29715 L
s
1 .31 0 r
.85898 .30293 m
.86432 .29754 L
s
1 .319 0 r
.85898 .30293 m
.86465 .29755 L
s
1 .338 0 r
.85898 .30293 m
.86461 .29687 L
s
1 .315 0 r
.85898 .30293 m
.86408 .29716 L
s
1 .291 0 r
.85898 .30293 m
.86358 .2975 L
s
1 .736 0 r
.85898 .30293 m
.84851 .31758 L
s
1 .741 0 r
.85898 .30293 m
.84822 .31753 L
s
1 .736 0 r
.85898 .30293 m
.84812 .31731 L
s
1 .748 0 r
.85898 .30293 m
.84829 .31779 L
s
1 .752 0 r
.85898 .30293 m
.84802 .31772 L
s
1 .746 0 r
.85898 .30293 m
.84796 .31748 L
s
1 .007 0 r
.85844 .30304 m
.85854 .30289 L
s
1 .01 0 r
.85844 .30304 m
.8587 .30309 L
s
1 .013 0 r
.85844 .30304 m
.85853 .30273 L
s
1 .019 0 r
.85844 .30304 m
.85863 .30262 L
s
1 .356 0 r
.85844 .30304 m
.86486 .29715 L
s
1 .329 0 r
.85844 .30304 m
.86432 .29754 L
s
1 .338 0 r
.85844 .30304 m
.86465 .29755 L
s
1 .356 0 r
.85844 .30304 m
.86461 .29687 L
s
1 .333 0 r
.85844 .30304 m
.86408 .29716 L
s
1 .309 0 r
.85844 .30304 m
.86358 .2975 L
s
1 .72 0 r
.85844 .30304 m
.84851 .31758 L
s
1 .725 0 r
.85844 .30304 m
.84822 .31753 L
s
1 .72 0 r
.85844 .30304 m
.84812 .31731 L
s
1 .732 0 r
.85844 .30304 m
.84829 .31779 L
s
1 .736 0 r
.85844 .30304 m
.84802 .31772 L
s
1 .729 0 r
.85844 .30304 m
.84796 .31748 L
s
1 .01 0 r
.85854 .30289 m
.8587 .30309 L
s
1 .007 0 r
.85854 .30289 m
.85853 .30273 L
s
1 .012 0 r
.85854 .30289 m
.85863 .30262 L
s
1 .349 0 r
.85854 .30289 m
.86486 .29715 L
s
1 .322 0 r
.85854 .30289 m
.86432 .29754 L
s
1 .332 0 r
.85854 .30289 m
.86465 .29755 L
s
1 .349 0 r
.85854 .30289 m
.86461 .29687 L
s
1 .326 0 r
.85854 .30289 m
.86408 .29716 L
s
1 .301 0 r
.85854 .30289 m
.86358 .2975 L
s
1 .727 0 r
.85854 .30289 m
.84851 .31758 L
s
1 .732 0 r
.85854 .30289 m
.84822 .31753 L
s
1 .727 0 r
.85854 .30289 m
.84812 .31731 L
s
1 .739 0 r
.85854 .30289 m
.84829 .31779 L
s
1 .743 0 r
.85854 .30289 m
.84802 .31772 L
s
1 .736 0 r
.85854 .30289 m
.84796 .31748 L
s
1 .016 0 r
.8587 .30309 m
.85853 .30273 L
s
1 .019 0 r
.8587 .30309 m
.85863 .30262 L
s
1 .35 0 r
.8587 .30309 m
.86486 .29715 L
s
1 .323 0 r
.8587 .30309 m
.86432 .29754 L
s
1 .332 0 r
.8587 .30309 m
.86465 .29755 L
s
1 .35 0 r
.8587 .30309 m
.86461 .29687 L
s
1 .327 0 r
.8587 .30309 m
.86408 .29716 L
s
1 .303 0 r
.8587 .30309 m
.86358 .2975 L
s
1 .724 0 r
.8587 .30309 m
.84851 .31758 L
s
1 .729 0 r
.8587 .30309 m
.84822 .31753 L
s
1 .724 0 r
.8587 .30309 m
.84812 .31731 L
s
1 .736 0 r
.8587 .30309 m
.84829 .31779 L
s
1 .74 0 r
.8587 .30309 m
.84802 .31772 L
s
1 .734 0 r
.8587 .30309 m
.84796 .31748 L
s
1 .006 0 r
.85853 .30273 m
.85863 .30262 L
s
1 .345 0 r
.85853 .30273 m
.86486 .29715 L
s
1 .318 0 r
.85853 .30273 m
.86432 .29754 L
s
1 .328 0 r
.85853 .30273 m
.86465 .29755 L
s
1 .345 0 r
.85853 .30273 m
.86461 .29687 L
s
1 .321 0 r
.85853 .30273 m
.86408 .29716 L
s
1 .297 0 r
.85853 .30273 m
.86358 .2975 L
s
1 .732 0 r
.85853 .30273 m
.84851 .31758 L
s
1 .737 0 r
.85853 .30273 m
.84822 .31753 L
s
1 .732 0 r
.85853 .30273 m
.84812 .31731 L
s
1 .744 0 r
.85853 .30273 m
.84829 .31779 L
s
1 .748 0 r
.85853 .30273 m
.84802 .31772 L
s
1 .741 0 r
.85853 .30273 m
.84796 .31748 L
s
1 .339 0 r
.85863 .30262 m
.86486 .29715 L
s
1 .312 0 r
.85863 .30262 m
.86432 .29754 L
s
1 .321 0 r
.85863 .30262 m
.86465 .29755 L
s
1 .339 0 r
.85863 .30262 m
.86461 .29687 L
s
1 .315 0 r
.85863 .30262 m
.86408 .29716 L
s
1 .291 0 r
.85863 .30262 m
.86358 .2975 L
s
1 .738 0 r
.85863 .30262 m
.84851 .31758 L
s
1 .743 0 r
.85863 .30262 m
.84822 .31753 L
s
1 .738 0 r
.85863 .30262 m
.84812 .31731 L
s
1 .75 0 r
.85863 .30262 m
.84829 .31779 L
s
1 .754 0 r
.85863 .30262 m
.84802 .31772 L
s
1 .747 0 r
.85863 .30262 m
.84796 .31748 L
s
1 .027 0 r
.86486 .29715 m
.86432 .29754 L
s
1 .019 0 r
.86486 .29715 m
.86465 .29755 L
s
1 .015 0 r
.86486 .29715 m
.86461 .29687 L
s
1 .032 0 r
.86486 .29715 m
.86408 .29716 L
s
1 .054 0 r
.86486 .29715 m
.86358 .2975 L
s
1 .014 0 r
.86432 .29754 m
.86465 .29755 L
s
1 .03 0 r
.86432 .29754 m
.86461 .29687 L
s
1 .018 0 r
.86432 .29754 m
.86408 .29716 L
s
1 .03 0 r
.86432 .29754 m
.86358 .2975 L
s
1 .028 0 r
.86465 .29755 m
.86461 .29687 L
s
1 .029 0 r
.86465 .29755 m
.86408 .29716 L
s
1 .044 0 r
.86465 .29755 m
.86358 .2975 L
s
1 .025 0 r
.86461 .29687 m
.86408 .29716 L
s
1 .049 0 r
.86461 .29687 m
.86358 .2975 L
s
1 .025 0 r
.86408 .29716 m
.86358 .2975 L
s
1 .015 0 r
.8479 .32126 m
.8476 .32103 L
s
1 .032 0 r
.8479 .32126 m
.84715 .321 L
s
1 .027 0 r
.8479 .32126 m
.84833 .32077 L
s
1 .017 0 r
.8479 .32126 m
.848 .32086 L
s
1 .028 0 r
.8479 .32126 m
.84778 .32057 L
s
1 .152 0 r
.8479 .32126 m
.84851 .31758 L
s
1 .153 0 r
.8479 .32126 m
.84822 .31753 L
s
1 .161 0 r
.8479 .32126 m
.84812 .31731 L
s
1 .143 0 r
.8479 .32126 m
.84829 .31779 L
s
1 .145 0 r
.8479 .32126 m
.84802 .31772 L
s
1 .154 0 r
.8479 .32126 m
.84796 .31748 L
s
1 .019 0 r
.8476 .32103 m
.84715 .321 L
s
1 .032 0 r
.8476 .32103 m
.84833 .32077 L
s
1 .018 0 r
.8476 .32103 m
.848 .32086 L
s
1 .02 0 r
.8476 .32103 m
.84778 .32057 L
s
1 .146 0 r
.8476 .32103 m
.84851 .31758 L
s
1 .145 0 r
.8476 .32103 m
.84822 .31753 L
s
1 .153 0 r
.8476 .32103 m
.84812 .31731 L
s
1 .136 0 r
.8476 .32103 m
.84829 .31779 L
s
.8476 .32103 m
.84802 .31772 L
s
1 .146 0 r
.8476 .32103 m
.84796 .31748 L
s
1 .049 0 r
.84715 .321 m
.84833 .32077 L
s
1 .035 0 r
.84715 .321 m
.848 .32086 L
s
1 .031 0 r
.84715 .321 m
.84778 .32057 L
s
1 .151 0 r
.84715 .321 m
.84851 .31758 L
s
1 .149 0 r
.84715 .321 m
.84822 .31753 L
s
1 .156 0 r
.84715 .321 m
.84812 .31731 L
s
1 .139 0 r
.84715 .321 m
.84829 .31779 L
s
.84715 .321 m
.84802 .31772 L
s
1 .148 0 r
.84715 .321 m
.84796 .31748 L
s
1 .014 0 r
.84833 .32077 m
.848 .32086 L
s
1 .024 0 r
.84833 .32077 m
.84778 .32057 L
s
1 .13 0 r
.84833 .32077 m
.84851 .31758 L
s
1 .132 0 r
.84833 .32077 m
.84822 .31753 L
s
1 .141 0 r
.84833 .32077 m
.84812 .31731 L
s
1 .122 0 r
.84833 .32077 m
.84829 .31779 L
s
1 .125 0 r
.84833 .32077 m
.84802 .31772 L
s
1 .135 0 r
.84833 .32077 m
.84796 .31748 L
s
1 .015 0 r
.848 .32086 m
.84778 .32057 L
s
1 .136 0 r
.848 .32086 m
.84851 .31758 L
s
.848 .32086 m
.84822 .31753 L
s
1 .145 0 r
.848 .32086 m
.84812 .31731 L
s
1 .126 0 r
.848 .32086 m
.84829 .31779 L
s
1 .128 0 r
.848 .32086 m
.84802 .31772 L
s
1 .138 0 r
.848 .32086 m
.84796 .31748 L
s
1 .126 0 r
.84778 .32057 m
.84851 .31758 L
s
.84778 .32057 m
.84822 .31753 L
s
1 .134 0 r
.84778 .32057 m
.84812 .31731 L
s
1 .116 0 r
.84778 .32057 m
.84829 .31779 L
s
1 .117 0 r
.84778 .32057 m
.84802 .31772 L
s
1 .127 0 r
.84778 .32057 m
.84796 .31748 L
s
1 .012 0 r
.84851 .31758 m
.84822 .31753 L
s
1 .019 0 r
.84851 .31758 m
.84812 .31731 L
s
1 .012 0 r
.84851 .31758 m
.84829 .31779 L
s
1 .021 0 r
.84851 .31758 m
.84802 .31772 L
s
1 .023 0 r
.84851 .31758 m
.84796 .31748 L
s
1 .01 0 r
.84822 .31753 m
.84812 .31731 L
s
1 .011 0 r
.84822 .31753 m
.84829 .31779 L
s
1 .012 0 r
.84822 .31753 m
.84802 .31772 L
s
1 .011 0 r
.84822 .31753 m
.84796 .31748 L
s
1 .02 0 r
.84812 .31731 m
.84829 .31779 L
s
1 .017 0 r
.84812 .31731 m
.84802 .31772 L
s
1 .009 0 r
.84812 .31731 m
.84796 .31748 L
s
1 .011 0 r
.84829 .31779 m
.84802 .31772 L
s
1 .018 0 r
.84829 .31779 m
.84796 .31748 L
s
1 .01 0 r
.84802 .31772 m
.84796 .31748 L
s
1 .03 0 r
.81195 .31914 m
.81123 .31894 L
s
1 .015 0 r
.81195 .31914 m
.81189 .3195 L
s
1 .012 0 r
.81195 .31914 m
.81166 .31909 L
s
1 .03 0 r
.81195 .31914 m
.81123 .31925 L
s
1 .029 0 r
.81195 .31914 m
.81136 .31952 L
s
1 .174 0 r
.81195 .31914 m
.80794 .32059 L
s
1 .22 0 r
.81195 .31914 m
.80693 .32108 L
s
1 .197 0 r
.81195 .31914 m
.80736 .32062 L
s
1 .238 0 r
.81195 .31914 m
.80639 .3209 L
s
1 .19 0 r
.81195 .31914 m
.80769 .32097 L
s
1 .211 0 r
.81195 .31914 m
.80701 .32063 L
s
1 .79 0 r
.81195 .31914 m
.79715 .33159 L
s
1 .892 0 r
.81195 .31914 m
.7937 .33111 L
s
1 .786 0 r
.81195 .31914 m
.79715 .33143 L
s
1 .792 0 r
.81195 .31914 m
.79694 .33141 L
s
1 .793 0 r
.81195 .31914 m
.79703 .33155 L
s
1 .799 0 r
.81195 .31914 m
.79675 .33145 L
s
1 .035 0 r
.81123 .31894 m
.81189 .3195 L
s
1 .018 0 r
.81123 .31894 m
.81166 .31909 L
s
1 .012 0 r
.81123 .31894 m
.81123 .31925 L
s
1 .024 0 r
.81123 .31894 m
.81136 .31952 L
s
1 .15 0 r
.81123 .31894 m
.80794 .32059 L
s
1 .196 0 r
.81123 .31894 m
.80693 .32108 L
s
1 .173 0 r
.81123 .31894 m
.80736 .32062 L
s
1 .213 0 r
.81123 .31894 m
.80639 .3209 L
s
1 .167 0 r
.81123 .31894 m
.80769 .32097 L
s
1 .186 0 r
.81123 .31894 m
.80701 .32063 L
s
1 .773 0 r
.81123 .31894 m
.79715 .33159 L
s
1 .872 0 r
.81123 .31894 m
.7937 .33111 L
s
1 .769 0 r
.81123 .31894 m
.79715 .33143 L
s
1 .775 0 r
.81123 .31894 m
.79694 .33141 L
s
1 .776 0 r
.81123 .31894 m
.79703 .33155 L
s
1 .782 0 r
.81123 .31894 m
.79675 .33145 L
s
1 .019 0 r
.81189 .3195 m
.81166 .31909 L
s
1 .029 0 r
.81189 .3195 m
.81123 .31925 L
s
1 .022 0 r
.81189 .3195 m
.81136 .31952 L
s
1 .167 0 r
.81189 .3195 m
.80794 .32059 L
s
1 .213 0 r
.81189 .3195 m
.80693 .32108 L
s
1 .191 0 r
.81189 .3195 m
.80736 .32062 L
s
1 .232 0 r
.81189 .3195 m
.80639 .3209 L
s
1 .182 0 r
.81189 .3195 m
.80769 .32097 L
s
1 .205 0 r
.81189 .3195 m
.80701 .32063 L
s
1 .779 0 r
.81189 .3195 m
.79715 .33159 L
s
1 .882 0 r
.81189 .3195 m
.7937 .33111 L
s
1 .775 0 r
.81189 .3195 m
.79715 .33143 L
s
1 .781 0 r
.81189 .3195 m
.79694 .33141 L
s
1 .782 0 r
.81189 .3195 m
.79703 .33155 L
s
1 .788 0 r
.81189 .3195 m
.79675 .33145 L
s
1 .018 0 r
.81166 .31909 m
.81123 .31925 L
s
1 .022 0 r
.81166 .31909 m
.81136 .31952 L
s
1 .164 0 r
.81166 .31909 m
.80794 .32059 L
s
1 .21 0 r
.81166 .31909 m
.80693 .32108 L
s
1 .187 0 r
.81166 .31909 m
.80736 .32062 L
s
1 .228 0 r
.81166 .31909 m
.80639 .3209 L
s
1 .18 0 r
.81166 .31909 m
.80769 .32097 L
s
1 .2 0 r
.81166 .31909 m
.80701 .32063 L
s
1 .782 0 r
.81166 .31909 m
.79715 .33159 L
s
1 .883 0 r
.81166 .31909 m
.7937 .33111 L
s
1 .778 0 r
.81166 .31909 m
.79715 .33143 L
s
1 .784 0 r
.81166 .31909 m
.79694 .33141 L
s
1 .785 0 r
.81166 .31909 m
.79703 .33155 L
s
1 .791 0 r
.81166 .31909 m
.79675 .33145 L
s
1 .012 0 r
.81123 .31925 m
.81136 .31952 L
s
1 .145 0 r
.81123 .31925 m
.80794 .32059 L
s
1 .191 0 r
.81123 .31925 m
.80693 .32108 L
s
1 .168 0 r
.81123 .31925 m
.80736 .32062 L
s
1 .209 0 r
.81123 .31925 m
.80639 .3209 L
s
1 .161 0 r
.81123 .31925 m
.80769 .32097 L
s
1 .182 0 r
.81123 .31925 m
.80701 .32063 L
s
1 .765 0 r
.81123 .31925 m
.79715 .33159 L
s
1 .865 0 r
.81123 .31925 m
.7937 .33111 L
s
1 .761 0 r
.81123 .31925 m
.79715 .33143 L
s
1 .767 0 r
.81123 .31925 m
.79694 .33141 L
s
1 .768 0 r
.81123 .31925 m
.79703 .33155 L
s
1 .774 0 r
.81123 .31925 m
.79675 .33145 L
s
1 .146 0 r
.81136 .31952 m
.80794 .32059 L
s
1 .192 0 r
.81136 .31952 m
.80693 .32108 L
s
1 .169 0 r
.81136 .31952 m
.80736 .32062 L
s
1 .211 0 r
.81136 .31952 m
.80639 .3209 L
s
1 .161 0 r
.81136 .31952 m
.80769 .32097 L
s
1 .183 0 r
.81136 .31952 m
.80701 .32063 L
s
1 .762 0 r
.81136 .31952 m
.79715 .33159 L
s
1 .863 0 r
.81136 .31952 m
.7937 .33111 L
s
1 .757 0 r
.81136 .31952 m
.79715 .33143 L
s
1 .763 0 r
.81136 .31952 m
.79694 .33141 L
s
1 .765 0 r
.81136 .31952 m
.79703 .33155 L
s
1 .77 0 r
.81136 .31952 m
.79675 .33145 L
s
1 .011 0 r
.84868 .2562 m
.84853 .25599 L
s
1 .036 0 r
.84868 .2562 m
.84861 .25532 L
s
1 .026 0 r
.84868 .2562 m
.84864 .25556 L
s
1 .039 0 r
.84868 .2562 m
.84777 .25595 L
s
1 .018 0 r
.84868 .2562 m
.84862 .25578 L
s
1 .717 0 r
.84868 .2562 m
.84541 .27344 L
s
1 .725 0 r
.84868 .2562 m
.84546 .27365 L
s
1 .714 0 r
.84868 .2562 m
.8457 .27343 L
s
1 .72 0 r
.84868 .2562 m
.84578 .27359 L
s
1 .727 0 r
.84868 .2562 m
.84522 .27366 L
s
1 .72 0 r
.84868 .2562 m
.84523 .27348 L
s
1 .699 0 r
.84868 .2562 m
.84489 .23951 L
s
1 .693 0 r
.84868 .2562 m
.84456 .23976 L
s
.84868 .2562 m
.84484 .23967 L
s
1 .695 0 r
.84868 .2562 m
.84436 .23976 L
s
1 .696 0 r
.84868 .2562 m
.84466 .23966 L
s
1 .701 0 r
.84868 .2562 m
.84468 .23951 L
s
1 .028 0 r
.84853 .25599 m
.84861 .25532 L
s
1 .018 0 r
.84853 .25599 m
.84864 .25556 L
s
1 .031 0 r
.84853 .25599 m
.84777 .25595 L
s
1 .009 0 r
.84853 .25599 m
.84862 .25578 L
s
1 .724 0 r
.84853 .25599 m
.84541 .27344 L
s
1 .732 0 r
.84853 .25599 m
.84546 .27365 L
s
1 .722 0 r
.84853 .25599 m
.8457 .27343 L
s
1 .728 0 r
.84853 .25599 m
.84578 .27359 L
s
1 .735 0 r
.84853 .25599 m
.84522 .27366 L
s
1 .727 0 r
.84853 .25599 m
.84523 .27348 L
s
1 .69 0 r
.84853 .25599 m
.84489 .23951 L
s
1 .683 0 r
.84853 .25599 m
.84456 .23976 L
s
1 .684 0 r
.84853 .25599 m
.84484 .23967 L
s
1 .685 0 r
.84853 .25599 m
.84436 .23976 L
s
1 .686 0 r
.84853 .25599 m
.84466 .23966 L
s
1 .692 0 r
.84853 .25599 m
.84468 .23951 L
s
1 .01 0 r
.84861 .25532 m
.84864 .25556 L
s
1 .043 0 r
.84861 .25532 m
.84777 .25595 L
s
1 .019 0 r
.84861 .25532 m
.84862 .25578 L
s
1 .752 0 r
.84861 .25532 m
.84541 .27344 L
s
1 .76 0 r
.84861 .25532 m
.84546 .27365 L
s
1 .749 0 r
.84861 .25532 m
.8457 .27343 L
s
1 .755 0 r
.84861 .25532 m
.84578 .27359 L
s
1 .762 0 r
.84861 .25532 m
.84522 .27366 L
s
1 .755 0 r
.84861 .25532 m
.84523 .27348 L
s
1 .664 0 r
.84861 .25532 m
.84489 .23951 L
s
1 .657 0 r
.84861 .25532 m
.84456 .23976 L
s
1 .658 0 r
.84861 .25532 m
.84484 .23967 L
s
1 .659 0 r
.84861 .25532 m
.84436 .23976 L
s
1 .66 0 r
.84861 .25532 m
.84466 .23966 L
s
1 .666 0 r
.84861 .25532 m
.84468 .23951 L
s
1 .039 0 r
.84864 .25556 m
.84777 .25595 L
s
1 .009 0 r
.84864 .25556 m
.84862 .25578 L
s
1 .742 0 r
.84864 .25556 m
.84541 .27344 L
s
1 .751 0 r
.84864 .25556 m
.84546 .27365 L
s
1 .74 0 r
.84864 .25556 m
.8457 .27343 L
s
1 .746 0 r
.84864 .25556 m
.84578 .27359 L
s
1 .753 0 r
.84864 .25556 m
.84522 .27366 L
s
1 .745 0 r
.84864 .25556 m
.84523 .27348 L
s
1 .673 0 r
.84864 .25556 m
.84489 .23951 L
s
1 .667 0 r
.84864 .25556 m
.84456 .23976 L
s
.84864 .25556 m
.84484 .23967 L
s
1 .669 0 r
.84864 .25556 m
.84436 .23976 L
s
1 .67 0 r
.84864 .25556 m
.84466 .23966 L
s
1 .676 0 r
.84864 .25556 m
.84468 .23951 L
s
1 .035 0 r
.84777 .25595 m
.84862 .25578 L
s
1 .721 0 r
.84777 .25595 m
.84541 .27344 L
s
1 .729 0 r
.84777 .25595 m
.84546 .27365 L
s
1 .719 0 r
.84777 .25595 m
.8457 .27343 L
s
1 .725 0 r
.84777 .25595 m
.84578 .27359 L
s
1 .731 0 r
.84777 .25595 m
.84522 .27366 L
s
1 .724 0 r
.84777 .25595 m
.84523 .27348 L
s
1 .682 0 r
.84777 .25595 m
.84489 .23951 L
s
1 .674 0 r
.84777 .25595 m
.84456 .23976 L
s
1 .676 0 r
.84777 .25595 m
.84484 .23967 L
s
.84777 .25595 m
.84436 .23976 L
s
1 .678 0 r
.84777 .25595 m
.84466 .23966 L
s
1 .683 0 r
.84777 .25595 m
.84468 .23951 L
s
1 .733 0 r
.84862 .25578 m
.84541 .27344 L
s
1 .742 0 r
.84862 .25578 m
.84546 .27365 L
s
1 .731 0 r
.84862 .25578 m
.8457 .27343 L
s
1 .737 0 r
.84862 .25578 m
.84578 .27359 L
s
1 .744 0 r
.84862 .25578 m
.84522 .27366 L
s
1 .736 0 r
.84862 .25578 m
.84523 .27348 L
s
1 .682 0 r
.84862 .25578 m
.84489 .23951 L
s
1 .675 0 r
.84862 .25578 m
.84456 .23976 L
s
1 .676 0 r
.84862 .25578 m
.84484 .23967 L
s
1 .677 0 r
.84862 .25578 m
.84436 .23976 L
s
1 .678 0 r
.84862 .25578 m
.84466 .23966 L
s
1 .684 0 r
.84862 .25578 m
.84468 .23951 L
s
1 .015 0 r
.83373 .30544 m
.83346 .3057 L
s
1 .018 0 r
.83373 .30544 m
.83328 .30545 L
s
1 .017 0 r
.83373 .30544 m
.83356 .30505 L
s
1 .02 0 r
.83373 .30544 m
.83334 .30512 L
s
1 .043 0 r
.83373 .30544 m
.83267 .30533 L
s
1 .279 0 r
.83373 .30544 m
.82738 .30295 L
s
1 .247 0 r
.83373 .30544 m
.82822 .30294 L
s
1 .253 0 r
.83373 .30544 m
.82813 .30277 L
s
1 .251 0 r
.83373 .30544 m
.82807 .30303 L
s
1 .265 0 r
.83373 .30544 m
.82773 .30296 L
s
1 .26 0 r
.83373 .30544 m
.82792 .30282 L
s
1 .013 0 r
.83346 .3057 m
.83328 .30545 L
s
1 .027 0 r
.83346 .3057 m
.83356 .30505 L
s
1 .024 0 r
.83346 .3057 m
.83334 .30512 L
s
1 .036 0 r
.83346 .3057 m
.83267 .30533 L
s
1 .273 0 r
.83346 .3057 m
.82738 .30295 L
s
1 .242 0 r
.83346 .3057 m
.82822 .30294 L
s
1 .249 0 r
.83346 .3057 m
.82813 .30277 L
s
1 .246 0 r
.83346 .3057 m
.82807 .30303 L
s
1 .259 0 r
.83346 .3057 m
.82773 .30296 L
s
1 .255 0 r
.83346 .3057 m
.82792 .30282 L
s
1 .02 0 r
.83328 .30545 m
.83356 .30505 L
s
1 .013 0 r
.83328 .30545 m
.83334 .30512 L
s
1 .025 0 r
.83328 .30545 m
.83267 .30533 L
s
1 .262 0 r
.83328 .30545 m
.82738 .30295 L
s
1 .231 0 r
.83328 .30545 m
.82822 .30294 L
s
1 .237 0 r
.83328 .30545 m
.82813 .30277 L
s
1 .235 0 r
.83328 .30545 m
.82807 .30303 L
s
1 .248 0 r
.83328 .30545 m
.82773 .30296 L
s
1 .244 0 r
.83328 .30545 m
.82792 .30282 L
s
1 .009 0 r
.83356 .30505 m
.83334 .30512 L
s
1 .038 0 r
.83356 .30505 m
.83267 .30533 L
s
1 .267 0 r
.83356 .30505 m
.82738 .30295 L
s
1 .235 0 r
.83356 .30505 m
.82822 .30294 L
s
1 .241 0 r
.83356 .30505 m
.82813 .30277 L
s
1 .239 0 r
.83356 .30505 m
.82807 .30303 L
s
1 .253 0 r
.83356 .30505 m
.82773 .30296 L
s
1 .248 0 r
.83356 .30505 m
.82792 .30282 L
s
1 .029 0 r
.83334 .30512 m
.83267 .30533 L
s
1 .259 0 r
.83334 .30512 m
.82738 .30295 L
s
1 .228 0 r
.83334 .30512 m
.82822 .30294 L
s
1 .234 0 r
.83334 .30512 m
.82813 .30277 L
s
1 .232 0 r
.83334 .30512 m
.82807 .30303 L
s
1 .246 0 r
.83334 .30512 m
.82773 .30296 L
s
1 .241 0 r
.83334 .30512 m
.82792 .30282 L
s
1 .237 0 r
.83267 .30533 m
.82738 .30295 L
s
1 .206 0 r
.83267 .30533 m
.82822 .30294 L
s
1 .213 0 r
.83267 .30533 m
.82813 .30277 L
s
1 .21 0 r
.83267 .30533 m
.82807 .30303 L
s
1 .224 0 r
.83267 .30533 m
.82773 .30296 L
s
1 .219 0 r
.83267 .30533 m
.82792 .30282 L
s
1 .046 0 r
.80794 .32059 m
.80693 .32108 L
s
1 .024 0 r
.80794 .32059 m
.80736 .32062 L
s
1 .065 0 r
.80794 .32059 m
.80639 .3209 L
s
1 .019 0 r
.80794 .32059 m
.80769 .32097 L
s
1 .038 0 r
.80794 .32059 m
.80701 .32063 L
s
1 .551 0 r
.80794 .32059 m
.801 .33214 L
s
1 .567 0 r
.80794 .32059 m
.80008 .33201 L
s
1 .555 0 r
.80794 .32059 m
.8012 .33239 L
s
1 .565 0 r
.80794 .32059 m
.80081 .33244 L
s
1 .548 0 r
.80794 .32059 m
.80077 .33191 L
s
1 .557 0 r
.80794 .32059 m
.80074 .33217 L
s
1 .026 0 r
.80693 .32108 m
.80736 .32062 L
s
1 .023 0 r
.80693 .32108 m
.80639 .3209 L
s
1 .031 0 r
.80693 .32108 m
.80769 .32097 L
s
1 .019 0 r
.80693 .32108 m
.80701 .32063 L
s
1 .513 0 r
.80693 .32108 m
.801 .33214 L
s
1 .527 0 r
.80693 .32108 m
.80008 .33201 L
s
1 .518 0 r
.80693 .32108 m
.8012 .33239 L
s
1 .527 0 r
.80693 .32108 m
.80081 .33244 L
s
1 .509 0 r
.80693 .32108 m
.80077 .33191 L
s
1 .519 0 r
.80693 .32108 m
.80074 .33217 L
s
1 .041 0 r
.80736 .32062 m
.80639 .3209 L
s
1 .019 0 r
.80736 .32062 m
.80769 .32097 L
s
1 .014 0 r
.80736 .32062 m
.80701 .32063 L
s
1 .538 0 r
.80736 .32062 m
.801 .33214 L
s
1 .552 0 r
.80736 .32062 m
.80008 .33201 L
s
1 .543 0 r
.80736 .32062 m
.8012 .33239 L
s
1 .552 0 r
.80736 .32062 m
.80081 .33244 L
s
1 .534 0 r
.80736 .32062 m
.80077 .33191 L
s
1 .544 0 r
.80736 .32062 m
.80074 .33217 L
s
1 .053 0 r
.80639 .3209 m
.80769 .32097 L
s
1 .028 0 r
.80639 .3209 m
.80701 .32063 L
s
1 .509 0 r
.80639 .3209 m
.801 .33214 L
s
1 .522 0 r
.80639 .3209 m
.80008 .33201 L
s
1 .515 0 r
.80639 .3209 m
.8012 .33239 L
s
1 .524 0 r
.80639 .3209 m
.80081 .33244 L
s
1 .505 0 r
.80639 .3209 m
.80077 .33191 L
s
1 .515 0 r
.80639 .3209 m
.80074 .33217 L
s
1 .031 0 r
.80769 .32097 m
.80701 .32063 L
s
1 .532 0 r
.80769 .32097 m
.801 .33214 L
s
1 .548 0 r
.80769 .32097 m
.80008 .33201 L
s
1 .537 0 r
.80769 .32097 m
.8012 .33239 L
s
1 .546 0 r
.80769 .32097 m
.80081 .33244 L
s
1 .529 0 r
.80769 .32097 m
.80077 .33191 L
s
1 .539 0 r
.80769 .32097 m
.80074 .33217 L
s
1 .531 0 r
.80701 .32063 m
.801 .33214 L
s
1 .545 0 r
.80701 .32063 m
.80008 .33201 L
s
1 .536 0 r
.80701 .32063 m
.8012 .33239 L
s
1 .545 0 r
.80701 .32063 m
.80081 .33244 L
s
1 .527 0 r
.80701 .32063 m
.80077 .33191 L
s
1 .537 0 r
.80701 .32063 m
.80074 .33217 L
s
1 .009 0 r
.84541 .27344 m
.84546 .27365 L
s
1 .012 0 r
.84541 .27344 m
.8457 .27343 L
s
1 .016 0 r
.84541 .27344 m
.84578 .27359 L
s
1 .012 0 r
.84541 .27344 m
.84522 .27366 L
s
1 .008 0 r
.84541 .27344 m
.84523 .27348 L
s
1 .69 0 r
.84541 .27344 m
.83795 .28858 L
s
1 .688 0 r
.84541 .27344 m
.83783 .28846 L
s
1 .683 0 r
.84541 .27344 m
.83801 .28841 L
s
1 .688 0 r
.84541 .27344 m
.83808 .28859 L
s
1 .677 0 r
.84541 .27344 m
.83806 .28829 L
s
1 .693 0 r
.84541 .27344 m
.83765 .28851 L
s
.015 1 0 r
.84541 .27344 m
.86954 .31559 L
s
.024 1 0 r
.84541 .27344 m
.86942 .31543 L
s
.029 1 0 r
.84541 .27344 m
.86919 .3154 L
s
.019 1 0 r
.84541 .27344 m
.86929 .31565 L
s
.024 1 0 r
.84541 .27344 m
.86919 .31556 L
s
.019 1 0 r
.84541 .27344 m
.86964 .31543 L
s
.614 1 0 r
.84541 .27344 m
.84489 .23951 L
s
.623 1 0 r
.84541 .27344 m
.84456 .23976 L
s
.62 1 0 r
.84541 .27344 m
.84484 .23967 L
s
.623 1 0 r
.84541 .27344 m
.84436 .23976 L
s
.619 1 0 r
.84541 .27344 m
.84466 .23966 L
s
.613 1 0 r
.84541 .27344 m
.84468 .23951 L
s
1 .013 0 r
.84546 .27365 m
.8457 .27343 L
s
.84546 .27365 m
.84578 .27359 L
s
1 .01 0 r
.84546 .27365 m
.84522 .27366 L
s
1 .012 0 r
.84546 .27365 m
.84523 .27348 L
s
1 .683 0 r
.84546 .27365 m
.83795 .28858 L
s
1 .681 0 r
.84546 .27365 m
.83783 .28846 L
s
1 .676 0 r
.84546 .27365 m
.83801 .28841 L
s
1 .681 0 r
.84546 .27365 m
.83808 .28859 L
s
1 .67 0 r
.84546 .27365 m
.83806 .28829 L
s
1 .686 0 r
.84546 .27365 m
.83765 .28851 L
s
.024 1 0 r
.84546 .27365 m
.86954 .31559 L
s
.032 1 0 r
.84546 .27365 m
.86942 .31543 L
s
.038 1 0 r
.84546 .27365 m
.86919 .3154 L
s
.027 1 0 r
.84546 .27365 m
.86929 .31565 L
s
.032 1 0 r
.84546 .27365 m
.86919 .31556 L
s
.028 1 0 r
.84546 .27365 m
.86964 .31543 L
s
.605 1 0 r
.84546 .27365 m
.84489 .23951 L
s
.615 1 0 r
.84546 .27365 m
.84456 .23976 L
s
.611 1 0 r
.84546 .27365 m
.84484 .23967 L
s
.615 1 0 r
.84546 .27365 m
.84436 .23976 L
s
.611 1 0 r
.84546 .27365 m
.84466 .23966 L
s
.605 1 0 r
.84546 .27365 m
.84468 .23951 L
s
1 .007 0 r
.8457 .27343 m
.84578 .27359 L
s
1 .022 0 r
.8457 .27343 m
.84522 .27366 L
s
1 .019 0 r
.8457 .27343 m
.84523 .27348 L
s
1 .696 0 r
.8457 .27343 m
.83795 .28858 L
s
1 .693 0 r
.8457 .27343 m
.83783 .28846 L
s
1 .688 0 r
.8457 .27343 m
.83801 .28841 L
s
1 .694 0 r
.8457 .27343 m
.83808 .28859 L
s
1 .683 0 r
.8457 .27343 m
.83806 .28829 L
s
1 .699 0 r
.8457 .27343 m
.83765 .28851 L
s
.021 1 0 r
.8457 .27343 m
.86954 .31559 L
s
.029 1 0 r
.8457 .27343 m
.86942 .31543 L
s
.035 1 0 r
.8457 .27343 m
.86919 .3154 L
s
.024 1 0 r
.8457 .27343 m
.86929 .31565 L
s
.029 1 0 r
.8457 .27343 m
.86919 .31556 L
s
.025 1 0 r
.8457 .27343 m
.86964 .31543 L
s
.614 1 0 r
.8457 .27343 m
.84489 .23951 L
s
.623 1 0 r
.8457 .27343 m
.84456 .23976 L
s
.62 1 0 r
.8457 .27343 m
.84484 .23967 L
s
.623 1 0 r
.8457 .27343 m
.84436 .23976 L
s
.619 1 0 r
.8457 .27343 m
.84466 .23966 L
s
.613 1 0 r
.8457 .27343 m
.84468 .23951 L
s
1 .023 0 r
.84578 .27359 m
.84522 .27366 L
s
.84578 .27359 m
.84523 .27348 L
s
1 .691 0 r
.84578 .27359 m
.83795 .28858 L
s
1 .689 0 r
.84578 .27359 m
.83783 .28846 L
s
1 .684 0 r
.84578 .27359 m
.83801 .28841 L
s
1 .689 0 r
.84578 .27359 m
.83808 .28859 L
s
1 .679 0 r
.84578 .27359 m
.83806 .28829 L
s
1 .694 0 r
.84578 .27359 m
.83765 .28851 L
s
.028 1 0 r
.84578 .27359 m
.86954 .31559 L
s
.037 1 0 r
.84578 .27359 m
.86942 .31543 L
s
.042 1 0 r
.84578 .27359 m
.86919 .3154 L
s
.031 1 0 r
.84578 .27359 m
.86929 .31565 L
s
.036 1 0 r
.84578 .27359 m
.86919 .31556 L
s
.032 1 0 r
.84578 .27359 m
.86964 .31543 L
s
.607 1 0 r
.84578 .27359 m
.84489 .23951 L
s
.617 1 0 r
.84578 .27359 m
.84456 .23976 L
s
.614 1 0 r
.84578 .27359 m
.84484 .23967 L
s
.617 1 0 r
.84578 .27359 m
.84436 .23976 L
s
.613 1 0 r
.84578 .27359 m
.84466 .23966 L
s
.607 1 0 r
.84578 .27359 m
.84468 .23951 L
s
1 .008 0 r
.84522 .27366 m
.84523 .27348 L
s
1 .678 0 r
.84522 .27366 m
.83795 .28858 L
s
1 .676 0 r
.84522 .27366 m
.83783 .28846 L
s
1 .671 0 r
.84522 .27366 m
.83801 .28841 L
s
1 .676 0 r
.84522 .27366 m
.83808 .28859 L
s
1 .666 0 r
.84522 .27366 m
.83806 .28829 L
s
1 .681 0 r
.84522 .27366 m
.83765 .28851 L
s
.019 1 0 r
.84522 .27366 m
.86954 .31559 L
s
.028 1 0 r
.84522 .27366 m
.86942 .31543 L
s
.033 1 0 r
.84522 .27366 m
.86919 .3154 L
s
.023 1 0 r
.84522 .27366 m
.86929 .31565 L
s
.028 1 0 r
.84522 .27366 m
.86919 .31556 L
s
.023 1 0 r
.84522 .27366 m
.86964 .31543 L
s
.605 1 0 r
.84522 .27366 m
.84489 .23951 L
s
.614 1 0 r
.84522 .27366 m
.84456 .23976 L
s
.611 1 0 r
.84522 .27366 m
.84484 .23967 L
s
.614 1 0 r
.84522 .27366 m
.84436 .23976 L
s
.61 1 0 r
.84522 .27366 m
.84466 .23966 L
s
.604 1 0 r
.84522 .27366 m
.84468 .23951 L
s
1 .685 0 r
.84523 .27348 m
.83795 .28858 L
s
1 .683 0 r
.84523 .27348 m
.83783 .28846 L
s
1 .678 0 r
.84523 .27348 m
.83801 .28841 L
s
1 .683 0 r
.84523 .27348 m
.83808 .28859 L
s
1 .673 0 r
.84523 .27348 m
.83806 .28829 L
s
1 .688 0 r
.84523 .27348 m
.83765 .28851 L
s
.013 1 0 r
.84523 .27348 m
.86954 .31559 L
s
.021 1 0 r
.84523 .27348 m
.86942 .31543 L
s
.027 1 0 r
.84523 .27348 m
.86919 .3154 L
s
.016 1 0 r
.84523 .27348 m
.86929 .31565 L
s
.021 1 0 r
.84523 .27348 m
.86919 .31556 L
s
.017 1 0 r
.84523 .27348 m
.86964 .31543 L
s
.612 1 0 r
.84523 .27348 m
.84489 .23951 L
s
.622 1 0 r
.84523 .27348 m
.84456 .23976 L
s
.619 1 0 r
.84523 .27348 m
.84484 .23967 L
s
.622 1 0 r
.84523 .27348 m
.84436 .23976 L
s
.618 1 0 r
.84523 .27348 m
.84466 .23966 L
s
.612 1 0 r
.84523 .27348 m
.84468 .23951 L
s
1 .034 0 r
.82738 .30295 m
.82822 .30294 L
s
1 .032 0 r
.82738 .30295 m
.82813 .30277 L
s
1 .029 0 r
.82738 .30295 m
.82807 .30303 L
s
1 .014 0 r
.82738 .30295 m
.82773 .30296 L
s
1 .023 0 r
.82738 .30295 m
.82792 .30282 L
s
1 .729 0 r
.82738 .30295 m
.83795 .28858 L
s
1 .73 0 r
.82738 .30295 m
.83783 .28846 L
s
1 .736 0 r
.82738 .30295 m
.83801 .28841 L
s
1 .732 0 r
.82738 .30295 m
.83808 .28859 L
s
1 .741 0 r
.82738 .30295 m
.83806 .28829 L
s
1 .724 0 r
.82738 .30295 m
.83765 .28851 L
s
.299 1 0 r
.82738 .30295 m
.79715 .33159 L
s
.206 1 0 r
.82738 .30295 m
.7937 .33111 L
s
.303 1 0 r
.82738 .30295 m
.79715 .33143 L
s
.297 1 0 r
.82738 .30295 m
.79694 .33141 L
s
.296 1 0 r
.82738 .30295 m
.79703 .33155 L
s
.291 1 0 r
.82738 .30295 m
.79675 .33145 L
s
.201 1 0 r
.82738 .30295 m
.86954 .31559 L
s
.208 1 0 r
.82738 .30295 m
.86942 .31543 L
s
.217 1 0 r
.82738 .30295 m
.86919 .3154 L
s
.211 1 0 r
.82738 .30295 m
.86929 .31565 L
s
.216 1 0 r
.82738 .30295 m
.86919 .31556 L
s
.199 1 0 r
.82738 .30295 m
.86964 .31543 L
s
1 .008 0 r
.82822 .30294 m
.82813 .30277 L
s
1 .007 0 r
.82822 .30294 m
.82807 .30303 L
s
1 .02 0 r
.82822 .30294 m
.82773 .30296 L
s
1 .013 0 r
.82822 .30294 m
.82792 .30282 L
s
1 .709 0 r
.82822 .30294 m
.83795 .28858 L
s
1 .71 0 r
.82822 .30294 m
.83783 .28846 L
s
1 .716 0 r
.82822 .30294 m
.83801 .28841 L
s
1 .711 0 r
.82822 .30294 m
.83808 .28859 L
s
1 .721 0 r
.82822 .30294 m
.83806 .28829 L
s
1 .704 0 r
.82822 .30294 m
.83765 .28851 L
s
.273 1 0 r
.82822 .30294 m
.79715 .33159 L
s
.18 1 0 r
.82822 .30294 m
.7937 .33111 L
s
.278 1 0 r
.82822 .30294 m
.79715 .33143 L
s
.272 1 0 r
.82822 .30294 m
.79694 .33141 L
s
.271 1 0 r
.82822 .30294 m
.79703 .33155 L
s
.265 1 0 r
.82822 .30294 m
.79675 .33145 L
s
.234 1 0 r
.82822 .30294 m
.86954 .31559 L
s
.241 1 0 r
.82822 .30294 m
.86942 .31543 L
s
.25 1 0 r
.82822 .30294 m
.86919 .3154 L
s
.243 1 0 r
.82822 .30294 m
.86929 .31565 L
s
.248 1 0 r
.82822 .30294 m
.86919 .31556 L
s
.232 1 0 r
.82822 .30294 m
.86964 .31543 L
s
1 .011 0 r
.82813 .30277 m
.82807 .30303 L
s
1 .018 0 r
.82813 .30277 m
.82773 .30296 L
s
1 .009 0 r
.82813 .30277 m
.82792 .30282 L
s
1 .705 0 r
.82813 .30277 m
.83795 .28858 L
s
1 .706 0 r
.82813 .30277 m
.83783 .28846 L
s
1 .712 0 r
.82813 .30277 m
.83801 .28841 L
s
1 .708 0 r
.82813 .30277 m
.83808 .28859 L
s
1 .717 0 r
.82813 .30277 m
.83806 .28829 L
s
1 .7 0 r
.82813 .30277 m
.83765 .28851 L
s
.271 1 0 r
.82813 .30277 m
.79715 .33159 L
s
.178 1 0 r
.82813 .30277 m
.7937 .33111 L
s
.276 1 0 r
.82813 .30277 m
.79715 .33143 L
s
.27 1 0 r
.82813 .30277 m
.79694 .33141 L
s
.268 1 0 r
.82813 .30277 m
.79703 .33155 L
s
.263 1 0 r
.82813 .30277 m
.79675 .33145 L
s
.229 1 0 r
.82813 .30277 m
.86954 .31559 L
s
.235 1 0 r
.82813 .30277 m
.86942 .31543 L
s
.245 1 0 r
.82813 .30277 m
.86919 .3154 L
s
.238 1 0 r
.82813 .30277 m
.86929 .31565 L
s
.243 1 0 r
.82813 .30277 m
.86919 .31556 L
s
.227 1 0 r
.82813 .30277 m
.86964 .31543 L
s
1 .014 0 r
.82807 .30303 m
.82773 .30296 L
s
1 .01 0 r
.82807 .30303 m
.82792 .30282 L
s
1 .715 0 r
.82807 .30303 m
.83795 .28858 L
s
1 .716 0 r
.82807 .30303 m
.83783 .28846 L
s
1 .722 0 r
.82807 .30303 m
.83801 .28841 L
s
1 .718 0 r
.82807 .30303 m
.83808 .28859 L
s
1 .727 0 r
.82807 .30303 m
.83806 .28829 L
s
1 .711 0 r
.82807 .30303 m
.83765 .28851 L
s
.28 1 0 r
.82807 .30303 m
.79715 .33159 L
s
.186 1 0 r
.82807 .30303 m
.7937 .33111 L
s
.284 1 0 r
.82807 .30303 m
.79715 .33143 L
s
.279 1 0 r
.82807 .30303 m
.79694 .33141 L
s
.277 1 0 r
.82807 .30303 m
.79703 .33155 L
s
.272 1 0 r
.82807 .30303 m
.79675 .33145 L
s
.229 1 0 r
.82807 .30303 m
.86954 .31559 L
s
.236 1 0 r
.82807 .30303 m
.86942 .31543 L
s
.245 1 0 r
.82807 .30303 m
.86919 .3154 L
s
.239 1 0 r
.82807 .30303 m
.86929 .31565 L
s
.244 1 0 r
.82807 .30303 m
.86919 .31556 L
s
.227 1 0 r
.82807 .30303 m
.86964 .31543 L
s
1 .01 0 r
.82773 .30296 m
.82792 .30282 L
s
1 .721 0 r
.82773 .30296 m
.83795 .28858 L
s
1 .722 0 r
.82773 .30296 m
.83783 .28846 L
s
1 .728 0 r
.82773 .30296 m
.83801 .28841 L
s
1 .724 0 r
.82773 .30296 m
.83808 .28859 L
s
1 .733 0 r
.82773 .30296 m
.83806 .28829 L
s
1 .716 0 r
.82773 .30296 m
.83765 .28851 L
s
.289 1 0 r
.82773 .30296 m
.79715 .33159 L
s
.196 1 0 r
.82773 .30296 m
.7937 .33111 L
s
.293 1 0 r
.82773 .30296 m
.79715 .33143 L
s
.287 1 0 r
.82773 .30296 m
.79694 .33141 L
s
.286 1 0 r
.82773 .30296 m
.79703 .33155 L
s
.28 1 0 r
.82773 .30296 m
.79675 .33145 L
s
.215 1 0 r
.82773 .30296 m
.86954 .31559 L
s
.222 1 0 r
.82773 .30296 m
.86942 .31543 L
s
.231 1 0 r
.82773 .30296 m
.86919 .3154 L
s
.225 1 0 r
.82773 .30296 m
.86929 .31565 L
s
.23 1 0 r
.82773 .30296 m
.86919 .31556 L
s
.213 1 0 r
.82773 .30296 m
.86964 .31543 L
s
1 .712 0 r
.82792 .30282 m
.83795 .28858 L
s
1 .713 0 r
.82792 .30282 m
.83783 .28846 L
s
1 .719 0 r
.82792 .30282 m
.83801 .28841 L
s
1 .714 0 r
.82792 .30282 m
.83808 .28859 L
s
1 .724 0 r
.82792 .30282 m
.83806 .28829 L
s
1 .707 0 r
.82792 .30282 m
.83765 .28851 L
s
.279 1 0 r
.82792 .30282 m
.79715 .33159 L
s
.186 1 0 r
.82792 .30282 m
.7937 .33111 L
s
.283 1 0 r
.82792 .30282 m
.79715 .33143 L
s
.278 1 0 r
.82792 .30282 m
.79694 .33141 L
s
.276 1 0 r
.82792 .30282 m
.79703 .33155 L
s
.271 1 0 r
.82792 .30282 m
.79675 .33145 L
s
.221 1 0 r
.82792 .30282 m
.86954 .31559 L
s
.228 1 0 r
.82792 .30282 m
.86942 .31543 L
s
.237 1 0 r
.82792 .30282 m
.86919 .3154 L
s
.23 1 0 r
.82792 .30282 m
.86929 .31565 L
s
.235 1 0 r
.82792 .30282 m
.86919 .31556 L
s
.219 1 0 r
.82792 .30282 m
.86964 .31543 L
s
1 .007 0 r
.83795 .28858 m
.83783 .28846 L
s
.83795 .28858 m
.83801 .28841 L
s
1 .005 0 r
.83795 .28858 m
.83808 .28859 L
s
1 .013 0 r
.83795 .28858 m
.83806 .28829 L
s
.83795 .28858 m
.83765 .28851 L
s
1 .536 0 r
.83795 .28858 m
.84831 .28053 L
s
1 .551 0 r
.83795 .28858 m
.84894 .28079 L
s
1 .563 0 r
.83795 .28858 m
.84898 .28032 L
s
1 .557 0 r
.83795 .28858 m
.84866 .28016 L
s
1 .551 0 r
.83795 .28858 m
.84874 .28051 L
s
1 .538 0 r
.83795 .28858 m
.84862 .28086 L
s
.307 1 0 r
.83795 .28858 m
.87751 .30089 L
s
.314 1 0 r
.83795 .28858 m
.87733 .3009 L
s
.387 1 0 r
.83795 .28858 m
.87547 .3009 L
s
.317 1 0 r
.83795 .28858 m
.87722 .30102 L
s
.83795 .28858 m
.87731 .30072 L
s
.324 1 0 r
.83795 .28858 m
.8771 .30083 L
s
.065 1 0 r
.83795 .28858 m
.85962 .33069 L
s
.07 1 0 r
.83795 .28858 m
.85965 .33054 L
s
.077 1 0 r
.83795 .28858 m
.85952 .3304 L
s
.071 1 0 r
.83795 .28858 m
.85947 .3306 L
s
.084 1 0 r
.83795 .28858 m
.85918 .3304 L
s
.078 1 0 r
.83795 .28858 m
.85917 .33058 L
s
1 .008 0 r
.83783 .28846 m
.83801 .28841 L
s
1 .011 0 r
.83783 .28846 m
.83808 .28859 L
s
1 .012 0 r
.83783 .28846 m
.83806 .28829 L
s
1 .008 0 r
.83783 .28846 m
.83765 .28851 L
s
1 .537 0 r
.83783 .28846 m
.84831 .28053 L
s
1 .552 0 r
.83783 .28846 m
.84894 .28079 L
s
1 .564 0 r
.83783 .28846 m
.84898 .28032 L
s
1 .558 0 r
.83783 .28846 m
.84866 .28016 L
s
1 .552 0 r
.83783 .28846 m
.84874 .28051 L
s
1 .539 0 r
.83783 .28846 m
.84862 .28086 L
s
.301 1 0 r
.83783 .28846 m
.87751 .30089 L
s
.308 1 0 r
.83783 .28846 m
.87733 .3009 L
s
.38 1 0 r
.83783 .28846 m
.87547 .3009 L
s
.311 1 0 r
.83783 .28846 m
.87722 .30102 L
s
.83783 .28846 m
.87731 .30072 L
s
.318 1 0 r
.83783 .28846 m
.8771 .30083 L
s
.059 1 0 r
.83783 .28846 m
.85962 .33069 L
s
.063 1 0 r
.83783 .28846 m
.85965 .33054 L
s
.071 1 0 r
.83783 .28846 m
.85952 .3304 L
s
.064 1 0 r
.83783 .28846 m
.85947 .3306 L
s
.077 1 0 r
.83783 .28846 m
.85918 .3304 L
s
.071 1 0 r
.83783 .28846 m
.85917 .33058 L
s
1 .008 0 r
.83801 .28841 m
.83808 .28859 L
s
1 .005 0 r
.83801 .28841 m
.83806 .28829 L
s
1 .015 0 r
.83801 .28841 m
.83765 .28851 L
s
1 .53 0 r
.83801 .28841 m
.84831 .28053 L
s
1 .545 0 r
.83801 .28841 m
.84894 .28079 L
s
1 .557 0 r
.83801 .28841 m
.84898 .28032 L
s
1 .551 0 r
.83801 .28841 m
.84866 .28016 L
s
1 .544 0 r
.83801 .28841 m
.84874 .28051 L
s
1 .532 0 r
.83801 .28841 m
.84862 .28086 L
s
.307 1 0 r
.83801 .28841 m
.87751 .30089 L
s
.314 1 0 r
.83801 .28841 m
.87733 .3009 L
s
.387 1 0 r
.83801 .28841 m
.87547 .3009 L
s
.317 1 0 r
.83801 .28841 m
.87722 .30102 L
s
.83801 .28841 m
.87731 .30072 L
s
.324 1 0 r
.83801 .28841 m
.8771 .30083 L
s
.06 1 0 r
.83801 .28841 m
.85962 .33069 L
s
.065 1 0 r
.83801 .28841 m
.85965 .33054 L
s
.072 1 0 r
.83801 .28841 m
.85952 .3304 L
s
.066 1 0 r
.83801 .28841 m
.85947 .3306 L
s
.079 1 0 r
.83801 .28841 m
.85918 .3304 L
s
.072 1 0 r
.83801 .28841 m
.85917 .33058 L
s
1 .012 0 r
.83808 .28859 m
.83806 .28829 L
s
1 .018 0 r
.83808 .28859 m
.83765 .28851 L
s
1 .532 0 r
.83808 .28859 m
.84831 .28053 L
s
1 .546 0 r
.83808 .28859 m
.84894 .28079 L
s
1 .559 0 r
.83808 .28859 m
.84898 .28032 L
s
1 .553 0 r
.83808 .28859 m
.84866 .28016 L
s
1 .547 0 r
.83808 .28859 m
.84874 .28051 L
s
1 .534 0 r
.83808 .28859 m
.84862 .28086 L
s
.312 1 0 r
.83808 .28859 m
.87751 .30089 L
s
.319 1 0 r
.83808 .28859 m
.87733 .3009 L
s
.392 1 0 r
.83808 .28859 m
.87547 .3009 L
s
.322 1 0 r
.83808 .28859 m
.87722 .30102 L
s
.83808 .28859 m
.87731 .30072 L
s
.329 1 0 r
.83808 .28859 m
.8771 .30083 L
s
.068 1 0 r
.83808 .28859 m
.85962 .33069 L
s
.073 1 0 r
.83808 .28859 m
.85965 .33054 L
s
.08 1 0 r
.83808 .28859 m
.85952 .3304 L
s
.074 1 0 r
.83808 .28859 m
.85947 .3306 L
s
.087 1 0 r
.83808 .28859 m
.85918 .3304 L
s
.08 1 0 r
.83808 .28859 m
.85917 .33058 L
s
1 .019 0 r
.83806 .28829 m
.83765 .28851 L
s
1 .525 0 r
.83806 .28829 m
.84831 .28053 L
s
1 .54 0 r
.83806 .28829 m
.84894 .28079 L
s
1 .553 0 r
.83806 .28829 m
.84898 .28032 L
s
1 .546 0 r
.83806 .28829 m
.84866 .28016 L
s
1 .54 0 r
.83806 .28829 m
.84874 .28051 L
s
1 .528 0 r
.83806 .28829 m
.84862 .28086 L
s
.308 1 0 r
.83806 .28829 m
.87751 .30089 L
s
.315 1 0 r
.83806 .28829 m
.87733 .3009 L
s
.387 1 0 r
.83806 .28829 m
.87547 .3009 L
s
.317 1 0 r
.83806 .28829 m
.87722 .30102 L
s
.318 1 0 r
.83806 .28829 m
.87731 .30072 L
s
.325 1 0 r
.83806 .28829 m
.8771 .30083 L
s
.057 1 0 r
.83806 .28829 m
.85962 .33069 L
s
.062 1 0 r
.83806 .28829 m
.85965 .33054 L
s
.069 1 0 r
.83806 .28829 m
.85952 .3304 L
s
.062 1 0 r
.83806 .28829 m
.85947 .3306 L
s
.075 1 0 r
.83806 .28829 m
.85918 .3304 L
s
.069 1 0 r
.83806 .28829 m
.85917 .33058 L
s
1 .544 0 r
.83765 .28851 m
.84831 .28053 L
s
1 .559 0 r
.83765 .28851 m
.84894 .28079 L
s
1 .571 0 r
.83765 .28851 m
.84898 .28032 L
s
1 .565 0 r
.83765 .28851 m
.84866 .28016 L
s
1 .559 0 r
.83765 .28851 m
.84874 .28051 L
s
1 .546 0 r
.83765 .28851 m
.84862 .28086 L
s
.295 1 0 r
.83765 .28851 m
.87751 .30089 L
s
.302 1 0 r
.83765 .28851 m
.87733 .3009 L
s
.374 1 0 r
.83765 .28851 m
.87547 .3009 L
s
.304 1 0 r
.83765 .28851 m
.87722 .30102 L
s
.305 1 0 r
.83765 .28851 m
.87731 .30072 L
s
.311 1 0 r
.83765 .28851 m
.8771 .30083 L
s
.057 1 0 r
.83765 .28851 m
.85962 .33069 L
s
.062 1 0 r
.83765 .28851 m
.85965 .33054 L
s
.069 1 0 r
.83765 .28851 m
.85952 .3304 L
s
.063 1 0 r
.83765 .28851 m
.85947 .3306 L
s
.076 1 0 r
.83765 .28851 m
.85918 .3304 L
s
.069 1 0 r
.83765 .28851 m
.85917 .33058 L
s
1 .028 0 r
.84831 .28053 m
.84894 .28079 L
s
1 .029 0 r
.84831 .28053 m
.84898 .28032 L
s
1 .021 0 r
.84831 .28053 m
.84866 .28016 L
s
1 .018 0 r
.84831 .28053 m
.84874 .28051 L
s
1 .019 0 r
.84831 .28053 m
.84862 .28086 L
s
.84894 .28079 m
.84898 .28032 L
s
1 .028 0 r
.84894 .28079 m
.84866 .28016 L
s
1 .014 0 r
.84894 .28079 m
.84874 .28051 L
s
.84894 .28079 m
.84862 .28086 L
s
1 .015 0 r
.84898 .28032 m
.84866 .28016 L
s
1 .013 0 r
.84898 .28032 m
.84874 .28051 L
s
1 .027 0 r
.84898 .28032 m
.84862 .28086 L
s
1 .015 0 r
.84866 .28016 m
.84874 .28051 L
s
1 .029 0 r
.84866 .28016 m
.84862 .28086 L
s
1 .015 0 r
.84874 .28051 m
.84862 .28086 L
s
.63373 .2927 m
.6335 .29298 L
s
1 .019 0 r
.63373 .2927 m
.63328 .29258 L
s
1 .029 0 r
.63373 .2927 m
.63306 .29294 L
s
1 .035 0 r
.63373 .2927 m
.6329 .29249 L
s
1 .045 0 r
.63373 .2927 m
.63262 .29274 L
s
.907 1 0 r
.63373 .2927 m
.63851 .26638 L
s
.901 1 0 r
.63373 .2927 m
.63834 .2662 L
s
.916 1 0 r
.63373 .2927 m
.63819 .26654 L
s
.909 1 0 r
.63373 .2927 m
.63807 .26635 L
s
.898 1 0 r
.63373 .2927 m
.63808 .26608 L
s
.906 1 0 r
.63373 .2927 m
.63785 .26623 L
s
1 .921 0 r
.63373 .2927 m
.63122 .31511 L
s
1 .928 0 r
.63373 .2927 m
.63086 .31523 L
s
1 .938 0 r
.63373 .2927 m
.63084 .31547 L
s
1 .92 0 r
.63373 .2927 m
.63076 .31501 L
s
1 .933 0 r
.63373 .2927 m
.63115 .31539 L
s
1 .914 0 r
.63373 .2927 m
.63105 .3149 L
s
1 .224 0 r
.63373 .2927 m
.63077 .28809 L
s
1 .23 0 r
.63373 .2927 m
.63095 .2878 L
s
1 .231 0 r
.63373 .2927 m
.63066 .28796 L
s
1 .237 0 r
.63373 .2927 m
.63083 .28767 L
s
1 .225 0 r
.63373 .2927 m
.63091 .28797 L
s
1 .234 0 r
.63373 .2927 m
.63074 .2878 L
s
1 .641 0 r
.63373 .2927 m
.62662 .30668 L
s
1 .643 0 r
.63373 .2927 m
.62674 .30681 L
s
1 .65 0 r
.63373 .2927 m
.62673 .30698 L
s
1 .648 0 r
.63373 .2927 m
.62652 .30683 L
s
1 .657 0 r
.63373 .2927 m
.62663 .30713 L
s
1 .655 0 r
.63373 .2927 m
.6265 .307 L
s
1 .018 0 r
.6335 .29298 m
.63328 .29258 L
s
.6335 .29298 m
.63306 .29294 L
s
1 .031 0 r
.6335 .29298 m
.6329 .29249 L
s
1 .037 0 r
.6335 .29298 m
.63262 .29274 L
s
.894 1 0 r
.6335 .29298 m
.63851 .26638 L
s
.888 1 0 r
.6335 .29298 m
.63834 .2662 L
s
.903 1 0 r
.6335 .29298 m
.63819 .26654 L
s
.896 1 0 r
.6335 .29298 m
.63807 .26635 L
s
.885 1 0 r
.6335 .29298 m
.63808 .26608 L
s
.893 1 0 r
.6335 .29298 m
.63785 .26623 L
s
1 .909 0 r
.6335 .29298 m
.63122 .31511 L
s
1 .915 0 r
.6335 .29298 m
.63086 .31523 L
s
1 .925 0 r
.6335 .29298 m
.63084 .31547 L
s
1 .907 0 r
.6335 .29298 m
.63076 .31501 L
s
1 .921 0 r
.6335 .29298 m
.63115 .31539 L
s
1 .901 0 r
.6335 .29298 m
.63105 .3149 L
s
1 .228 0 r
.6335 .29298 m
.63077 .28809 L
s
1 .236 0 r
.6335 .29298 m
.63095 .2878 L
s
1 .235 0 r
.6335 .29298 m
.63066 .28796 L
s
1 .243 0 r
.6335 .29298 m
.63083 .28767 L
s
1 .23 0 r
.6335 .29298 m
.63091 .28797 L
s
1 .24 0 r
.6335 .29298 m
.63074 .2878 L
s
1 .626 0 r
.6335 .29298 m
.62662 .30668 L
s
1 .629 0 r
.6335 .29298 m
.62674 .30681 L
s
1 .635 0 r
.6335 .29298 m
.62673 .30698 L
s
1 .634 0 r
.6335 .29298 m
.62652 .30683 L
s
1 .643 0 r
.6335 .29298 m
.62663 .30713 L
s
1 .64 0 r
.6335 .29298 m
.6265 .307 L
s
1 .017 0 r
.63328 .29258 m
.63306 .29294 L
s
1 .016 0 r
.63328 .29258 m
.6329 .29249 L
s
1 .028 0 r
.63328 .29258 m
.63262 .29274 L
s
.908 1 0 r
.63328 .29258 m
.63851 .26638 L
s
.902 1 0 r
.63328 .29258 m
.63834 .2662 L
s
.917 1 0 r
.63328 .29258 m
.63819 .26654 L
s
.911 1 0 r
.63328 .29258 m
.63807 .26635 L
s
.9 1 0 r
.63328 .29258 m
.63808 .26608 L
s
.907 1 0 r
.63328 .29258 m
.63785 .26623 L
s
1 .924 0 r
.63328 .29258 m
.63122 .31511 L
s
1 .93 0 r
.63328 .29258 m
.63086 .31523 L
s
1 .94 0 r
.63328 .29258 m
.63084 .31547 L
s
1 .922 0 r
.63328 .29258 m
.63076 .31501 L
s
1 .936 0 r
.63328 .29258 m
.63115 .31539 L
s
1 .916 0 r
.63328 .29258 m
.63105 .3149 L
s
1 .21 0 r
.63328 .29258 m
.63077 .28809 L
s
1 .217 0 r
.63328 .29258 m
.63095 .2878 L
s
.63328 .29258 m
.63066 .28796 L
s
1 .224 0 r
.63328 .29258 m
.63083 .28767 L
s
1 .212 0 r
.63328 .29258 m
.63091 .28797 L
s
1 .221 0 r
.63328 .29258 m
.63074 .2878 L
s
1 .637 0 r
.63328 .29258 m
.62662 .30668 L
s
1 .64 0 r
.63328 .29258 m
.62674 .30681 L
s
1 .646 0 r
.63328 .29258 m
.62673 .30698 L
s
1 .644 0 r
.63328 .29258 m
.62652 .30683 L
s
1 .654 0 r
.63328 .29258 m
.62663 .30713 L
s
1 .651 0 r
.63328 .29258 m
.6265 .307 L
s
1 .019 0 r
.63306 .29294 m
.6329 .29249 L
s
.63306 .29294 m
.63262 .29274 L
s
.892 1 0 r
.63306 .29294 m
.63851 .26638 L
s
.886 1 0 r
.63306 .29294 m
.63834 .2662 L
s
.901 1 0 r
.63306 .29294 m
.63819 .26654 L
s
.895 1 0 r
.63306 .29294 m
.63807 .26635 L
s
.884 1 0 r
.63306 .29294 m
.63808 .26608 L
s
.891 1 0 r
.63306 .29294 m
.63785 .26623 L
s
1 .909 0 r
.63306 .29294 m
.63122 .31511 L
s
1 .915 0 r
.63306 .29294 m
.63086 .31523 L
s
1 .925 0 r
.63306 .29294 m
.63084 .31547 L
s
1 .907 0 r
.63306 .29294 m
.63076 .31501 L
s
1 .921 0 r
.63306 .29294 m
.63115 .31539 L
s
1 .901 0 r
.63306 .29294 m
.63105 .3149 L
s
1 .219 0 r
.63306 .29294 m
.63077 .28809 L
s
1 .227 0 r
.63306 .29294 m
.63095 .2878 L
s
1 .226 0 r
.63306 .29294 m
.63066 .28796 L
s
1 .234 0 r
.63306 .29294 m
.63083 .28767 L
s
1 .221 0 r
.63306 .29294 m
.63091 .28797 L
s
1 .23 0 r
.63306 .29294 m
.63074 .2878 L
s
1 .62 0 r
.63306 .29294 m
.62662 .30668 L
s
1 .623 0 r
.63306 .29294 m
.62674 .30681 L
s
1 .629 0 r
.63306 .29294 m
.62673 .30698 L
s
1 .627 0 r
.63306 .29294 m
.62652 .30683 L
s
1 .637 0 r
.63306 .29294 m
.62663 .30713 L
s
1 .634 0 r
.63306 .29294 m
.6265 .307 L
s
1 .015 0 r
.6329 .29249 m
.63262 .29274 L
s
.909 1 0 r
.6329 .29249 m
.63851 .26638 L
s
.903 1 0 r
.6329 .29249 m
.63834 .2662 L
s
.918 1 0 r
.6329 .29249 m
.63819 .26654 L
s
.911 1 0 r
.6329 .29249 m
.63807 .26635 L
s
.9 1 0 r
.6329 .29249 m
.63808 .26608 L
s
.908 1 0 r
.6329 .29249 m
.63785 .26623 L
s
1 .927 0 r
.6329 .29249 m
.63122 .31511 L
s
1 .933 0 r
.6329 .29249 m
.63086 .31523 L
s
1 .943 0 r
.6329 .29249 m
.63084 .31547 L
s
1 .924 0 r
.6329 .29249 m
.63076 .31501 L
s
1 .938 0 r
.6329 .29249 m
.63115 .31539 L
s
1 .919 0 r
.6329 .29249 m
.63105 .3149 L
s
1 .2 0 r
.6329 .29249 m
.63077 .28809 L
s
1 .208 0 r
.6329 .29249 m
.63095 .2878 L
s
1 .206 0 r
.6329 .29249 m
.63066 .28796 L
s
1 .214 0 r
.6329 .29249 m
.63083 .28767 L
s
1 .202 0 r
.6329 .29249 m
.63091 .28797 L
s
1 .211 0 r
.6329 .29249 m
.63074 .2878 L
s
1 .634 0 r
.6329 .29249 m
.62662 .30668 L
s
1 .637 0 r
.6329 .29249 m
.62674 .30681 L
s
1 .643 0 r
.6329 .29249 m
.62673 .30698 L
s
1 .641 0 r
.6329 .29249 m
.62652 .30683 L
s
1 .651 0 r
.6329 .29249 m
.62663 .30713 L
s
1 .648 0 r
.6329 .29249 m
.6265 .307 L
s
.896 1 0 r
.63262 .29274 m
.63851 .26638 L
s
.891 1 0 r
.63262 .29274 m
.63834 .2662 L
s
.905 1 0 r
.63262 .29274 m
.63819 .26654 L
s
.899 1 0 r
.63262 .29274 m
.63807 .26635 L
s
.888 1 0 r
.63262 .29274 m
.63808 .26608 L
s
.896 1 0 r
.63262 .29274 m
.63785 .26623 L
s
1 .916 0 r
.63262 .29274 m
.63122 .31511 L
s
1 .921 0 r
.63262 .29274 m
.63086 .31523 L
s
1 .931 0 r
.63262 .29274 m
.63084 .31547 L
s
1 .913 0 r
.63262 .29274 m
.63076 .31501 L
s
1 .927 0 r
.63262 .29274 m
.63115 .31539 L
s
1 .907 0 r
.63262 .29274 m
.63105 .3149 L
s
1 .205 0 r
.63262 .29274 m
.63077 .28809 L
s
1 .213 0 r
.63262 .29274 m
.63095 .2878 L
s
1 .211 0 r
.63262 .29274 m
.63066 .28796 L
s
1 .22 0 r
.63262 .29274 m
.63083 .28767 L
s
1 .207 0 r
.63262 .29274 m
.63091 .28797 L
s
1 .216 0 r
.63262 .29274 m
.63074 .2878 L
s
1 .62 0 r
.63262 .29274 m
.62662 .30668 L
s
1 .623 0 r
.63262 .29274 m
.62674 .30681 L
s
1 .629 0 r
.63262 .29274 m
.62673 .30698 L
s
1 .627 0 r
.63262 .29274 m
.62652 .30683 L
s
1 .637 0 r
.63262 .29274 m
.62663 .30713 L
s
1 .634 0 r
.63262 .29274 m
.6265 .307 L
s
1 .047 0 r
.70882 .21067 m
.70979 .21127 L
s
1 .04 0 r
.70882 .21067 m
.70851 .2116 L
s
1 .043 0 r
.70882 .21067 m
.7092 .21166 L
s
1 .02 0 r
.70882 .21067 m
.70904 .21112 L
s
1 .035 0 r
.70882 .21067 m
.7081 .21111 L
s
1 .47 0 r
.70882 .21067 m
.71469 .20077 L
s
1 .494 0 r
.70882 .21067 m
.71421 .19986 L
s
1 .474 0 r
.70882 .21067 m
.71425 .20041 L
s
1 .467 0 r
.70882 .21067 m
.71338 .20018 L
s
1 .455 0 r
.70882 .21067 m
.71382 .20072 L
s
1 .409 0 r
.70882 .21067 m
.71211 .20123 L
s
1 .602 0 r
.70882 .21067 m
.70317 .22429 L
s
1 .61 0 r
.70882 .21067 m
.70306 .22444 L
s
1 .6 0 r
.70882 .21067 m
.70298 .22415 L
s
1 .611 0 r
.70882 .21067 m
.70324 .22455 L
s
.70882 .21067 m
.7028 .22436 L
s
1 .621 0 r
.70882 .21067 m
.70269 .22458 L
s
1 .362 0 r
.70882 .21067 m
.703 .21736 L
s
1 .353 0 r
.70882 .21067 m
.70286 .21691 L
s
1 .356 0 r
.70882 .21067 m
.70253 .2167 L
s
1 .382 0 r
.70882 .21067 m
.70227 .21734 L
s
1 .369 0 r
.70882 .21067 m
.70267 .2173 L
s
1 .335 0 r
.70882 .21067 m
.70312 .21657 L
s
1 .054 0 r
.70979 .21127 m
.70851 .2116 L
s
1 .029 0 r
.70979 .21127 m
.7092 .21166 L
s
1 .031 0 r
.70979 .21127 m
.70904 .21112 L
s
1 .07 0 r
.70979 .21127 m
.7081 .21111 L
s
1 .474 0 r
.70979 .21127 m
.71469 .20077 L
s
1 .5 0 r
.70979 .21127 m
.71421 .19986 L
s
1 .48 0 r
.70979 .21127 m
.71425 .20041 L
s
1 .476 0 r
.70979 .21127 m
.71338 .20018 L
s
1 .461 0 r
.70979 .21127 m
.71382 .20072 L
s
1 .421 0 r
.70979 .21127 m
.71211 .20123 L
s
1 .597 0 r
.70979 .21127 m
.70317 .22429 L
s
1 .604 0 r
.70979 .21127 m
.70306 .22444 L
s
1 .595 0 r
.70979 .21127 m
.70298 .22415 L
s
1 .605 0 r
.70979 .21127 m
.70324 .22455 L
s
1 .606 0 r
.70979 .21127 m
.7028 .22436 L
s
1 .616 0 r
.70979 .21127 m
.70269 .22458 L
s
1 .373 0 r
.70979 .21127 m
.703 .21736 L
s
1 .365 0 r
.70979 .21127 m
.70286 .21691 L
s
1 .371 0 r
.70979 .21127 m
.70253 .2167 L
s
1 .395 0 r
.70979 .21127 m
.70227 .21734 L
s
1 .381 0 r
.70979 .21127 m
.70267 .2173 L
s
1 .348 0 r
.70979 .21127 m
.70312 .21657 L
s
1 .028 0 r
.70851 .2116 m
.7092 .21166 L
s
1 .029 0 r
.70851 .2116 m
.70904 .21112 L
s
1 .026 0 r
.70851 .2116 m
.7081 .21111 L
s
1 .51 0 r
.70851 .2116 m
.71469 .20077 L
s
1 .533 0 r
.70851 .2116 m
.71421 .19986 L
s
1 .514 0 r
.70851 .2116 m
.71425 .20041 L
s
1 .507 0 r
.70851 .2116 m
.71338 .20018 L
s
1 .495 0 r
.70851 .2116 m
.71382 .20072 L
s
1 .449 0 r
.70851 .2116 m
.71211 .20123 L
s
1 .562 0 r
.70851 .2116 m
.70317 .22429 L
s
1 .57 0 r
.70851 .2116 m
.70306 .22444 L
s
1 .56 0 r
.70851 .2116 m
.70298 .22415 L
s
1 .571 0 r
.70851 .2116 m
.70324 .22455 L
s
.70851 .2116 m
.7028 .22436 L
s
1 .581 0 r
.70851 .2116 m
.70269 .22458 L
s
1 .325 0 r
.70851 .2116 m
.703 .21736 L
s
1 .317 0 r
.70851 .2116 m
.70286 .21691 L
s
1 .321 0 r
.70851 .2116 m
.70253 .2167 L
s
1 .346 0 r
.70851 .2116 m
.70227 .21734 L
s
1 .333 0 r
.70851 .2116 m
.70267 .2173 L
s
1 .299 0 r
.70851 .2116 m
.70312 .21657 L
s
1 .023 0 r
.7092 .21166 m
.70904 .21112 L
s
1 .05 0 r
.7092 .21166 m
.7081 .21111 L
s
1 .498 0 r
.7092 .21166 m
.71469 .20077 L
s
1 .524 0 r
.7092 .21166 m
.71421 .19986 L
s
1 .504 0 r
.7092 .21166 m
.71425 .20041 L
s
1 .499 0 r
.7092 .21166 m
.71338 .20018 L
s
1 .485 0 r
.7092 .21166 m
.71382 .20072 L
s
1 .442 0 r
.7092 .21166 m
.71211 .20123 L
s
1 .572 0 r
.7092 .21166 m
.70317 .22429 L
s
1 .579 0 r
.7092 .21166 m
.70306 .22444 L
s
1 .57 0 r
.7092 .21166 m
.70298 .22415 L
s
1 .58 0 r
.7092 .21166 m
.70324 .22455 L
s
1 .581 0 r
.7092 .21166 m
.7028 .22436 L
s
1 .591 0 r
.7092 .21166 m
.70269 .22458 L
s
1 .344 0 r
.7092 .21166 m
.703 .21736 L
s
1 .336 0 r
.7092 .21166 m
.70286 .21691 L
s
1 .342 0 r
.7092 .21166 m
.70253 .2167 L
s
1 .366 0 r
.7092 .21166 m
.70227 .21734 L
s
1 .352 0 r
.7092 .21166 m
.70267 .2173 L
s
1 .319 0 r
.7092 .21166 m
.70312 .21657 L
s
1 .039 0 r
.70904 .21112 m
.7081 .21111 L
s
1 .482 0 r
.70904 .21112 m
.71469 .20077 L
s
1 .506 0 r
.70904 .21112 m
.71421 .19986 L
s
1 .487 0 r
.70904 .21112 m
.71425 .20041 L
s
1 .481 0 r
.70904 .21112 m
.71338 .20018 L
s
1 .467 0 r
.70904 .21112 m
.71382 .20072 L
s
1 .423 0 r
.70904 .21112 m
.71211 .20123 L
s
1 .589 0 r
.70904 .21112 m
.70317 .22429 L
s
1 .597 0 r
.70904 .21112 m
.70306 .22444 L
s
1 .587 0 r
.70904 .21112 m
.70298 .22415 L
s
1 .598 0 r
.70904 .21112 m
.70324 .22455 L
s
.70904 .21112 m
.7028 .22436 L
s
1 .608 0 r
.70904 .21112 m
.70269 .22458 L
s
1 .355 0 r
.70904 .21112 m
.703 .21736 L
s
1 .346 0 r
.70904 .21112 m
.70286 .21691 L
s
1 .35 0 r
.70904 .21112 m
.70253 .2167 L
s
1 .375 0 r
.70904 .21112 m
.70227 .21734 L
s
1 .363 0 r
.70904 .21112 m
.70267 .2173 L
s
1 .329 0 r
.70904 .21112 m
.70312 .21657 L
s
1 .501 0 r
.7081 .21111 m
.71469 .20077 L
s
1 .523 0 r
.7081 .21111 m
.71421 .19986 L
s
1 .504 0 r
.7081 .21111 m
.71425 .20041 L
s
1 .496 0 r
.7081 .21111 m
.71338 .20018 L
s
1 .484 0 r
.7081 .21111 m
.71382 .20072 L
s
1 .436 0 r
.7081 .21111 m
.71211 .20123 L
s
1 .575 0 r
.7081 .21111 m
.70317 .22429 L
s
1 .582 0 r
.7081 .21111 m
.70306 .22444 L
s
1 .572 0 r
.7081 .21111 m
.70298 .22415 L
s
1 .584 0 r
.7081 .21111 m
.70324 .22455 L
s
1 .583 0 r
.7081 .21111 m
.7028 .22436 L
s
1 .593 0 r
.7081 .21111 m
.70269 .22458 L
s
1 .329 0 r
.7081 .21111 m
.703 .21736 L
s
1 .319 0 r
.7081 .21111 m
.70286 .21691 L
s
1 .322 0 r
.7081 .21111 m
.70253 .2167 L
s
1 .348 0 r
.7081 .21111 m
.70227 .21734 L
s
1 .336 0 r
.7081 .21111 m
.70267 .2173 L
s
1 .302 0 r
.7081 .21111 m
.70312 .21657 L
s
1 .028 0 r
.89101 .37942 m
.89099 .38012 L
s
1 .047 0 r
.89101 .37942 m
.89041 .38042 L
s
1 .249 0 r
.89101 .37942 m
.88557 .37666 L
s
1 .275 0 r
.89101 .37942 m
.88487 .37668 L
s
1 .257 0 r
.89101 .37942 m
.88482 .37826 L
s
1 .25 0 r
.89101 .37942 m
.88528 .37731 L
s
1 .263 0 r
.89101 .37942 m
.88482 .37763 L
s
1 .286 0 r
.89101 .37942 m
.88427 .37758 L
s
1 .595 0 r
.89101 .37942 m
.87741 .37422 L
s
1 .557 0 r
.89101 .37942 m
.87835 .37435 L
s
1 .558 0 r
.89101 .37942 m
.87811 .37491 L
s
1 .565 0 r
.89101 .37942 m
.87837 .37383 L
s
1 .583 0 r
.89101 .37942 m
.87738 .3752 L
s
1 .581 0 r
.89101 .37942 m
.87762 .37468 L
s
1 .027 0 r
.89099 .38012 m
.89041 .38042 L
s
1 .263 0 r
.89099 .38012 m
.88557 .37666 L
s
1 .287 0 r
.89099 .38012 m
.88487 .37668 L
s
1 .263 0 r
.89099 .38012 m
.88482 .37826 L
s
1 .26 0 r
.89099 .38012 m
.88528 .37731 L
s
1 .272 0 r
.89099 .38012 m
.88482 .37763 L
s
1 .294 0 r
.89099 .38012 m
.88427 .37758 L
s
1 .605 0 r
.89099 .38012 m
.87741 .37422 L
s
1 .568 0 r
.89099 .38012 m
.87835 .37435 L
s
.89099 .38012 m
.87811 .37491 L
s
1 .576 0 r
.89099 .38012 m
.87837 .37383 L
s
1 .591 0 r
.89099 .38012 m
.87738 .3752 L
s
1 .59 0 r
.89099 .38012 m
.87762 .37468 L
s
1 .25 0 r
.89041 .38042 m
.88557 .37666 L
s
1 .273 0 r
.89041 .38042 m
.88487 .37668 L
s
1 .245 0 r
.89041 .38042 m
.88482 .37826 L
s
.89041 .38042 m
.88528 .37731 L
s
1 .255 0 r
.89041 .38042 m
.88482 .37763 L
s
1 .276 0 r
.89041 .38042 m
.88427 .37758 L
s
1 .589 0 r
.89041 .38042 m
.87741 .37422 L
s
1 .552 0 r
.89041 .38042 m
.87835 .37435 L
s
1 .551 0 r
.89041 .38042 m
.87811 .37491 L
s
1 .561 0 r
.89041 .38042 m
.87837 .37383 L
s
1 .574 0 r
.89041 .38042 m
.87738 .3752 L
s
1 .573 0 r
.89041 .38042 m
.87762 .37468 L
s
1 .017 0 r
.85659 .36364 m
.8568 .36401 L
s
1 .038 0 r
.85659 .36364 m
.85658 .36456 L
s
1 .062 0 r
.85659 .36364 m
.85544 .36463 L
s
1 .023 0 r
.85659 .36364 m
.85638 .36416 L
s
1 .039 0 r
.85659 .36364 m
.85588 .36426 L
s
1 .238 0 r
.85659 .36364 m
.86131 .36704 L
s
1 .245 0 r
.85659 .36364 m
.86104 .36767 L
s
1 .224 0 r
.85659 .36364 m
.86114 .36671 L
s
1 .234 0 r
.85659 .36364 m
.86105 .36723 L
s
1 .21 0 r
.85659 .36364 m
.85987 .36761 L
s
1 .226 0 r
.85659 .36364 m
.86064 .36739 L
s
1 .726 0 r
.85659 .36364 m
.87222 .37211 L
s
1 .702 0 r
.85659 .36364 m
.87183 .37155 L
s
1 .724 0 r
.85659 .36364 m
.87264 .37113 L
s
1 .726 0 r
.85659 .36364 m
.87244 .37165 L
s
1 .713 0 r
.85659 .36364 m
.87186 .37206 L
s
1 .71 0 r
.85659 .36364 m
.87224 .37117 L
s
1 .401 0 r
.85659 .36364 m
.85071 .3558 L
s
1 .412 0 r
.85659 .36364 m
.85082 .35537 L
s
1 .405 0 r
.85659 .36364 m
.85033 .35595 L
s
1 .427 0 r
.85659 .36364 m
.84954 .35594 L
s
1 .431 0 r
.85659 .36364 m
.84976 .35559 L
s
1 .42 0 r
.85659 .36364 m
.85039 .35543 L
s
1 .804 0 r
.85659 .36364 m
.83813 .35681 L
s
1 .794 0 r
.85659 .36364 m
.83838 .35684 L
s
1 .798 0 r
.85659 .36364 m
.83838 .35658 L
s
1 .81 0 r
.85659 .36364 m
.83805 .35663 L
s
1 .809 0 r
.85659 .36364 m
.83815 .35644 L
s
1 .799 0 r
.85659 .36364 m
.83818 .35701 L
s
1 .024 0 r
.8568 .36401 m
.85658 .36456 L
s
1 .061 0 r
.8568 .36401 m
.85544 .36463 L
s
1 .018 0 r
.8568 .36401 m
.85638 .36416 L
s
1 .039 0 r
.8568 .36401 m
.85588 .36426 L
s
1 .222 0 r
.8568 .36401 m
.86131 .36704 L
s
1 .229 0 r
.8568 .36401 m
.86104 .36767 L
s
1 .209 0 r
.8568 .36401 m
.86114 .36671 L
s
1 .218 0 r
.8568 .36401 m
.86105 .36723 L
s
1 .193 0 r
.8568 .36401 m
.85987 .36761 L
s
1 .209 0 r
.8568 .36401 m
.86064 .36739 L
s
1 .712 0 r
.8568 .36401 m
.87222 .37211 L
s
1 .687 0 r
.8568 .36401 m
.87183 .37155 L
s
1 .71 0 r
.8568 .36401 m
.87264 .37113 L
s
1 .711 0 r
.8568 .36401 m
.87244 .37165 L
s
1 .698 0 r
.8568 .36401 m
.87186 .37206 L
s
1 .696 0 r
.8568 .36401 m
.87224 .37117 L
s
1 .418 0 r
.8568 .36401 m
.85071 .3558 L
s
1 .429 0 r
.8568 .36401 m
.85082 .35537 L
s
1 .422 0 r
.8568 .36401 m
.85033 .35595 L
s
1 .444 0 r
.8568 .36401 m
.84954 .35594 L
s
1 .448 0 r
.8568 .36401 m
.84976 .35559 L
s
1 .437 0 r
.8568 .36401 m
.85039 .35543 L
s
1 .817 0 r
.8568 .36401 m
.83813 .35681 L
s
1 .807 0 r
.8568 .36401 m
.83838 .35684 L
s
1 .811 0 r
.8568 .36401 m
.83838 .35658 L
s
1 .823 0 r
.8568 .36401 m
.83805 .35663 L
s
1 .822 0 r
.8568 .36401 m
.83815 .35644 L
s
1 .813 0 r
.8568 .36401 m
.83818 .35701 L
s
1 .047 0 r
.85658 .36456 m
.85544 .36463 L
s
1 .018 0 r
.85658 .36456 m
.85638 .36416 L
s
1 .031 0 r
.85658 .36456 m
.85588 .36426 L
s
1 .218 0 r
.85658 .36456 m
.86131 .36704 L
s
1 .222 0 r
.85658 .36456 m
.86104 .36767 L
s
1 .206 0 r
.85658 .36456 m
.86114 .36671 L
s
1 .213 0 r
.85658 .36456 m
.86105 .36723 L
s
1 .183 0 r
.85658 .36456 m
.85987 .36761 L
s
1 .202 0 r
.85658 .36456 m
.86064 .36739 L
s
1 .71 0 r
.85658 .36456 m
.87222 .37211 L
s
1 .686 0 r
.85658 .36456 m
.87183 .37155 L
s
1 .709 0 r
.85658 .36456 m
.87264 .37113 L
s
1 .71 0 r
.85658 .36456 m
.87244 .37165 L
s
1 .696 0 r
.85658 .36456 m
.87186 .37206 L
s
1 .695 0 r
.85658 .36456 m
.87224 .37117 L
s
1 .431 0 r
.85658 .36456 m
.85071 .3558 L
s
1 .443 0 r
.85658 .36456 m
.85082 .35537 L
s
1 .434 0 r
.85658 .36456 m
.85033 .35595 L
s
1 .455 0 r
.85658 .36456 m
.84954 .35594 L
s
1 .46 0 r
.85658 .36456 m
.84976 .35559 L
s
1 .45 0 r
.85658 .36456 m
.85039 .35543 L
s
1 .818 0 r
.85658 .36456 m
.83813 .35681 L
s
1 .807 0 r
.85658 .36456 m
.83838 .35684 L
s
1 .812 0 r
.85658 .36456 m
.83838 .35658 L
s
1 .823 0 r
.85658 .36456 m
.83805 .35663 L
s
.85658 .36456 m
.83815 .35644 L
s
1 .813 0 r
.85658 .36456 m
.83818 .35701 L
s
1 .043 0 r
.85544 .36463 m
.85638 .36416 L
s
1 .023 0 r
.85544 .36463 m
.85588 .36426 L
s
1 .259 0 r
.85544 .36463 m
.86131 .36704 L
s
1 .26 0 r
.85544 .36463 m
.86104 .36767 L
s
1 .248 0 r
.85544 .36463 m
.86114 .36671 L
s
1 .253 0 r
.85544 .36463 m
.86105 .36723 L
s
1 .218 0 r
.85544 .36463 m
.85987 .36761 L
s
1 .241 0 r
.85544 .36463 m
.86064 .36739 L
s
1 .751 0 r
.85544 .36463 m
.87222 .37211 L
s
1 .727 0 r
.85544 .36463 m
.87183 .37155 L
s
1 .751 0 r
.85544 .36463 m
.87264 .37113 L
s
1 .752 0 r
.85544 .36463 m
.87244 .37165 L
s
1 .736 0 r
.85544 .36463 m
.87186 .37206 L
s
1 .737 0 r
.85544 .36463 m
.87224 .37117 L
s
1 .409 0 r
.85544 .36463 m
.85071 .3558 L
s
1 .423 0 r
.85544 .36463 m
.85082 .35537 L
s
1 .411 0 r
.85544 .36463 m
.85033 .35595 L
s
1 .429 0 r
.85544 .36463 m
.84954 .35594 L
s
1 .436 0 r
.85544 .36463 m
.84976 .35559 L
s
1 .429 0 r
.85544 .36463 m
.85039 .35543 L
s
1 .776 0 r
.85544 .36463 m
.83813 .35681 L
s
1 .766 0 r
.85544 .36463 m
.83838 .35684 L
s
1 .771 0 r
.85544 .36463 m
.83838 .35658 L
s
1 .782 0 r
.85544 .36463 m
.83805 .35663 L
s
.85544 .36463 m
.83815 .35644 L
s
1 .771 0 r
.85544 .36463 m
.83818 .35701 L
s
1 .021 0 r
.85638 .36416 m
.85588 .36426 L
s
1 .233 0 r
.85638 .36416 m
.86131 .36704 L
s
1 .238 0 r
.85638 .36416 m
.86104 .36767 L
s
1 .221 0 r
.85638 .36416 m
.86114 .36671 L
s
1 .228 0 r
.85638 .36416 m
.86105 .36723 L
s
1 .2 0 r
.85638 .36416 m
.85987 .36761 L
s
1 .219 0 r
.85638 .36416 m
.86064 .36739 L
s
1 .724 0 r
.85638 .36416 m
.87222 .37211 L
s
1 .7 0 r
.85638 .36416 m
.87183 .37155 L
s
1 .723 0 r
.85638 .36416 m
.87264 .37113 L
s
1 .724 0 r
.85638 .36416 m
.87244 .37165 L
s
1 .71 0 r
.85638 .36416 m
.87186 .37206 L
s
1 .709 0 r
.85638 .36416 m
.87224 .37117 L
s
1 .413 0 r
.85638 .36416 m
.85071 .3558 L
s
1 .425 0 r
.85638 .36416 m
.85082 .35537 L
s
1 .417 0 r
.85638 .36416 m
.85033 .35595 L
s
1 .437 0 r
.85638 .36416 m
.84954 .35594 L
s
1 .442 0 r
.85638 .36416 m
.84976 .35559 L
s
1 .432 0 r
.85638 .36416 m
.85039 .35543 L
s
1 .804 0 r
.85638 .36416 m
.83813 .35681 L
s
1 .794 0 r
.85638 .36416 m
.83838 .35684 L
s
1 .798 0 r
.85638 .36416 m
.83838 .35658 L
s
1 .809 0 r
.85638 .36416 m
.83805 .35663 L
s
.85638 .36416 m
.83815 .35644 L
s
1 .799 0 r
.85638 .36416 m
.83818 .35701 L
s
1 .249 0 r
.85588 .36426 m
.86131 .36704 L
s
1 .253 0 r
.85588 .36426 m
.86104 .36767 L
s
1 .237 0 r
.85588 .36426 m
.86114 .36671 L
s
1 .244 0 r
.85588 .36426 m
.86105 .36723 L
s
1 .213 0 r
.85588 .36426 m
.85987 .36761 L
s
1 .233 0 r
.85588 .36426 m
.86064 .36739 L
s
1 .741 0 r
.85588 .36426 m
.87222 .37211 L
s
1 .717 0 r
.85588 .36426 m
.87183 .37155 L
s
1 .74 0 r
.85588 .36426 m
.87264 .37113 L
s
1 .741 0 r
.85588 .36426 m
.87244 .37165 L
s
1 .727 0 r
.85588 .36426 m
.87186 .37206 L
s
1 .726 0 r
.85588 .36426 m
.87224 .37117 L
s
1 .405 0 r
.85588 .36426 m
.85071 .3558 L
s
1 .418 0 r
.85588 .36426 m
.85082 .35537 L
s
1 .408 0 r
.85588 .36426 m
.85033 .35595 L
s
1 .427 0 r
.85588 .36426 m
.84954 .35594 L
s
1 .433 0 r
.85588 .36426 m
.84976 .35559 L
s
1 .425 0 r
.85588 .36426 m
.85039 .35543 L
s
1 .786 0 r
.85588 .36426 m
.83813 .35681 L
s
1 .776 0 r
.85588 .36426 m
.83838 .35684 L
s
1 .78 0 r
.85588 .36426 m
.83838 .35658 L
s
1 .792 0 r
.85588 .36426 m
.83805 .35663 L
s
.85588 .36426 m
.83815 .35644 L
s
1 .781 0 r
.85588 .36426 m
.83818 .35701 L
s
1 .019 0 r
.62438 .20593 m
.62401 .20618 L
s
1 .044 0 r
.62438 .20593 m
.62351 .20657 L
s
1 .051 0 r
.62438 .20593 m
.62313 .20602 L
s
1 .028 0 r
.62438 .20593 m
.62384 .20552 L
s
1 .022 0 r
.62438 .20593 m
.62483 .20625 L
s
1 .491 0 r
.62438 .20593 m
.62889 .19478 L
s
1 .508 0 r
.62438 .20593 m
.62838 .19416 L
s
.62438 .20593 m
.62784 .19397 L
s
1 .463 0 r
.62438 .20593 m
.62737 .195 L
s
1 .476 0 r
.62438 .20593 m
.62812 .19488 L
s
1 .518 0 r
.62438 .20593 m
.62898 .19411 L
s
1 .466 0 r
.62438 .20593 m
.62193 .21705 L
s
1 .472 0 r
.62438 .20593 m
.62171 .21716 L
s
1 .479 0 r
.62438 .20593 m
.62187 .21738 L
s
1 .472 0 r
.62438 .20593 m
.6215 .21711 L
s
1 .483 0 r
.62438 .20593 m
.62166 .21744 L
s
1 .485 0 r
.62438 .20593 m
.62142 .21741 L
s
1 .443 0 r
.62438 .20593 m
.61899 .21534 L
s
1 .402 0 r
.62438 .20593 m
.61959 .21452 L
s
1 .417 0 r
.62438 .20593 m
.6193 .21479 L
s
1 .419 0 r
.62438 .20593 m
.61957 .21498 L
s
1 .422 0 r
.62438 .20593 m
.61897 .21474 L
s
1 .436 0 r
.62438 .20593 m
.61881 .21504 L
s
1 .026 0 r
.62401 .20618 m
.62351 .20657 L
s
1 .036 0 r
.62401 .20618 m
.62313 .20602 L
s
1 .028 0 r
.62401 .20618 m
.62384 .20552 L
s
1 .034 0 r
.62401 .20618 m
.62483 .20625 L
s
1 .507 0 r
.62401 .20618 m
.62889 .19478 L
s
1 .522 0 r
.62401 .20618 m
.62838 .19416 L
s
1 .523 0 r
.62401 .20618 m
.62784 .19397 L
s
1 .477 0 r
.62401 .20618 m
.62737 .195 L
s
1 .491 0 r
.62401 .20618 m
.62812 .19488 L
s
1 .533 0 r
.62401 .20618 m
.62898 .19411 L
s
1 .452 0 r
.62401 .20618 m
.62193 .21705 L
s
1 .458 0 r
.62401 .20618 m
.62171 .21716 L
s
1 .466 0 r
.62401 .20618 m
.62187 .21738 L
s
1 .458 0 r
.62401 .20618 m
.6215 .21711 L
s
1 .47 0 r
.62401 .20618 m
.62166 .21744 L
s
1 .471 0 r
.62401 .20618 m
.62142 .21741 L
s
1 .426 0 r
.62401 .20618 m
.61899 .21534 L
s
1 .386 0 r
.62401 .20618 m
.61959 .21452 L
s
1 .401 0 r
.62401 .20618 m
.6193 .21479 L
s
1 .403 0 r
.62401 .20618 m
.61957 .21498 L
s
1 .406 0 r
.62401 .20618 m
.61897 .21474 L
s
1 .42 0 r
.62401 .20618 m
.61881 .21504 L
s
1 .027 0 r
.62351 .20657 m
.62313 .20602 L
s
1 .045 0 r
.62351 .20657 m
.62384 .20552 L
s
1 .055 0 r
.62351 .20657 m
.62483 .20625 L
s
1 .529 0 r
.62351 .20657 m
.62889 .19478 L
s
1 .544 0 r
.62351 .20657 m
.62838 .19416 L
s
.62351 .20657 m
.62784 .19397 L
s
1 .498 0 r
.62351 .20657 m
.62737 .195 L
s
1 .513 0 r
.62351 .20657 m
.62812 .19488 L
s
1 .556 0 r
.62351 .20657 m
.62898 .19411 L
s
1 .433 0 r
.62351 .20657 m
.62193 .21705 L
s
1 .439 0 r
.62351 .20657 m
.62171 .21716 L
s
1 .447 0 r
.62351 .20657 m
.62187 .21738 L
s
1 .439 0 r
.62351 .20657 m
.6215 .21711 L
s
1 .451 0 r
.62351 .20657 m
.62166 .21744 L
s
.62351 .20657 m
.62142 .21741 L
s
1 .403 0 r
.62351 .20657 m
.61899 .21534 L
s
1 .362 0 r
.62351 .20657 m
.61959 .21452 L
s
1 .377 0 r
.62351 .20657 m
.6193 .21479 L
s
1 .38 0 r
.62351 .20657 m
.61957 .21498 L
s
1 .382 0 r
.62351 .20657 m
.61897 .21474 L
s
1 .396 0 r
.62351 .20657 m
.61881 .21504 L
s
1 .035 0 r
.62313 .20602 m
.62384 .20552 L
s
1 .07 0 r
.62313 .20602 m
.62483 .20625 L
s
1 .516 0 r
.62313 .20602 m
.62889 .19478 L
s
1 .53 0 r
.62313 .20602 m
.62838 .19416 L
s
1 .528 0 r
.62313 .20602 m
.62784 .19397 L
s
1 .482 0 r
.62313 .20602 m
.62737 .195 L
s
1 .499 0 r
.62313 .20602 m
.62812 .19488 L
s
1 .542 0 r
.62313 .20602 m
.62898 .19411 L
s
1 .454 0 r
.62313 .20602 m
.62193 .21705 L
s
1 .459 0 r
.62313 .20602 m
.62171 .21716 L
s
1 .467 0 r
.62313 .20602 m
.62187 .21738 L
s
1 .458 0 r
.62313 .20602 m
.6215 .21711 L
s
1 .47 0 r
.62313 .20602 m
.62166 .21744 L
s
1 .471 0 r
.62313 .20602 m
.62142 .21741 L
s
1 .417 0 r
.62313 .20602 m
.61899 .21534 L
s
1 .376 0 r
.62313 .20602 m
.61959 .21452 L
s
1 .391 0 r
.62313 .20602 m
.6193 .21479 L
s
1 .394 0 r
.62313 .20602 m
.61957 .21498 L
s
1 .395 0 r
.62313 .20602 m
.61897 .21474 L
s
1 .409 0 r
.62313 .20602 m
.61881 .21504 L
s
1 .05 0 r
.62384 .20552 m
.62483 .20625 L
s
1 .485 0 r
.62384 .20552 m
.62889 .19478 L
s
1 .5 0 r
.62384 .20552 m
.62838 .19416 L
s
1 .499 0 r
.62384 .20552 m
.62784 .19397 L
s
1 .454 0 r
.62384 .20552 m
.62737 .195 L
s
1 .469 0 r
.62384 .20552 m
.62812 .19488 L
s
1 .511 0 r
.62384 .20552 m
.62898 .19411 L
s
1 .478 0 r
.62384 .20552 m
.62193 .21705 L
s
1 .483 0 r
.62384 .20552 m
.62171 .21716 L
s
1 .491 0 r
.62384 .20552 m
.62187 .21738 L
s
1 .483 0 r
.62384 .20552 m
.6215 .21711 L
s
1 .495 0 r
.62384 .20552 m
.62166 .21744 L
s
1 .496 0 r
.62384 .20552 m
.62142 .21741 L
s
1 .447 0 r
.62384 .20552 m
.61899 .21534 L
s
1 .407 0 r
.62384 .20552 m
.61959 .21452 L
s
1 .421 0 r
.62384 .20552 m
.6193 .21479 L
s
1 .424 0 r
.62384 .20552 m
.61957 .21498 L
s
1 .426 0 r
.62384 .20552 m
.61897 .21474 L
s
1 .44 0 r
.62384 .20552 m
.61881 .21504 L
s
1 .497 0 r
.62483 .20625 m
.62889 .19478 L
s
1 .515 0 r
.62483 .20625 m
.62838 .19416 L
s
1 .517 0 r
.62483 .20625 m
.62784 .19397 L
s
1 .471 0 r
.62483 .20625 m
.62737 .195 L
s
1 .484 0 r
.62483 .20625 m
.62812 .19488 L
s
1 .524 0 r
.62483 .20625 m
.62898 .19411 L
s
1 .457 0 r
.62483 .20625 m
.62193 .21705 L
s
1 .463 0 r
.62483 .20625 m
.62171 .21716 L
s
1 .47 0 r
.62483 .20625 m
.62187 .21738 L
s
1 .464 0 r
.62483 .20625 m
.6215 .21711 L
s
1 .475 0 r
.62483 .20625 m
.62166 .21744 L
s
1 .477 0 r
.62483 .20625 m
.62142 .21741 L
s
1 .441 0 r
.62483 .20625 m
.61899 .21534 L
s
1 .4 0 r
.62483 .20625 m
.61959 .21452 L
s
1 .415 0 r
.62483 .20625 m
.6193 .21479 L
s
1 .416 0 r
.62483 .20625 m
.61957 .21498 L
s
1 .421 0 r
.62483 .20625 m
.61897 .21474 L
s
1 .435 0 r
.62483 .20625 m
.61881 .21504 L
s
1 .035 0 r
.72109 .12785 m
.72142 .12705 L
s
1 .074 0 r
.72109 .12785 m
.72 .12641 L
s
1 .059 0 r
.72109 .12785 m
.72098 .12642 L
s
1 .062 0 r
.72109 .12785 m
.71984 .12699 L
s
1 .032 0 r
.72109 .12785 m
.72052 .12733 L
s
1 .238 0 r
.72109 .12785 m
.71775 .13264 L
s
1 .237 0 r
.72109 .12785 m
.71721 .13218 L
s
1 .265 0 r
.72109 .12785 m
.71723 .13307 L
s
1 .248 0 r
.72109 .12785 m
.71655 .13188 L
s
1 .269 0 r
.72109 .12785 m
.71618 .13224 L
s
1 .263 0 r
.72109 .12785 m
.71676 .13262 L
s
1 .543 0 r
.72109 .12785 m
.71305 .13843 L
s
1 .545 0 r
.72109 .12785 m
.71376 .13898 L
s
1 .537 0 r
.72109 .12785 m
.71348 .13857 L
s
1 .54 0 r
.72109 .12785 m
.71275 .13809 L
s
1 .554 0 r
.72109 .12785 m
.71325 .13893 L
s
1 .559 0 r
.72109 .12785 m
.71266 .13864 L
s
1 .063 0 r
.72142 .12705 m
.72 .12641 L
s
1 .031 0 r
.72142 .12705 m
.72098 .12642 L
s
1 .065 0 r
.72142 .12705 m
.71984 .12699 L
s
1 .038 0 r
.72142 .12705 m
.72052 .12733 L
s
1 .273 0 r
.72142 .12705 m
.71775 .13264 L
s
1 .271 0 r
.72142 .12705 m
.71721 .13218 L
s
1 .299 0 r
.72142 .12705 m
.71723 .13307 L
s
1 .28 0 r
.72142 .12705 m
.71655 .13188 L
s
1 .301 0 r
.72142 .12705 m
.71618 .13224 L
s
1 .296 0 r
.72142 .12705 m
.71676 .13262 L
s
1 .577 0 r
.72142 .12705 m
.71305 .13843 L
s
1 .579 0 r
.72142 .12705 m
.71376 .13898 L
s
1 .572 0 r
.72142 .12705 m
.71348 .13857 L
s
1 .574 0 r
.72142 .12705 m
.71275 .13809 L
s
1 .589 0 r
.72142 .12705 m
.71325 .13893 L
s
1 .594 0 r
.72142 .12705 m
.71266 .13864 L
s
1 .04 0 r
.72 .12641 m
.72098 .12642 L
s
1 .024 0 r
.72 .12641 m
.71984 .12699 L
s
1 .043 0 r
.72 .12641 m
.72052 .12733 L
s
1 .27 0 r
.72 .12641 m
.71775 .13264 L
s
1 .262 0 r
.72 .12641 m
.71721 .13218 L
s
1 .294 0 r
.72 .12641 m
.71723 .13307 L
s
1 .264 0 r
.72 .12641 m
.71655 .13188 L
s
1 .285 0 r
.72 .12641 m
.71618 .13224 L
s
1 .286 0 r
.72 .12641 m
.71676 .13262 L
s
1 .567 0 r
.72 .12641 m
.71305 .13843 L
s
1 .573 0 r
.72 .12641 m
.71376 .13898 L
s
1 .564 0 r
.72 .12641 m
.71348 .13857 L
s
1 .562 0 r
.72 .12641 m
.71275 .13809 L
s
1 .581 0 r
.72 .12641 m
.71325 .13893 L
s
1 .583 0 r
.72 .12641 m
.71266 .13864 L
s
1 .052 0 r
.72098 .12642 m
.71984 .12699 L
s
1 .042 0 r
.72098 .12642 m
.72052 .12733 L
s
1 .286 0 r
.72098 .12642 m
.71775 .13264 L
s
1 .281 0 r
.72098 .12642 m
.71721 .13218 L
s
1 .312 0 r
.72098 .12642 m
.71723 .13307 L
s
1 .287 0 r
.72098 .12642 m
.71655 .13188 L
s
1 .308 0 r
.72098 .12642 m
.71618 .13224 L
s
1 .306 0 r
.72098 .12642 m
.71676 .13262 L
s
1 .588 0 r
.72098 .12642 m
.71305 .13843 L
s
1 .592 0 r
.72098 .12642 m
.71376 .13898 L
s
1 .583 0 r
.72098 .12642 m
.71348 .13857 L
s
1 .584 0 r
.72098 .12642 m
.71275 .13809 L
s
1 .601 0 r
.72098 .12642 m
.71325 .13893 L
s
1 .604 0 r
.72098 .12642 m
.71266 .13864 L
s
1 .031 0 r
.71984 .12699 m
.72052 .12733 L
s
1 .246 0 r
.71984 .12699 m
.71775 .13264 L
s
1 .238 0 r
.71984 .12699 m
.71721 .13218 L
s
1 .27 0 r
.71984 .12699 m
.71723 .13307 L
s
1 .241 0 r
.71984 .12699 m
.71655 .13188 L
s
1 .261 0 r
.71984 .12699 m
.71618 .13224 L
s
1 .262 0 r
.71984 .12699 m
.71676 .13262 L
s
1 .543 0 r
.71984 .12699 m
.71305 .13843 L
s
1 .549 0 r
.71984 .12699 m
.71376 .13898 L
s
1 .54 0 r
.71984 .12699 m
.71348 .13857 L
s
1 .538 0 r
.71984 .12699 m
.71275 .13809 L
s
1 .557 0 r
.71984 .12699 m
.71325 .13893 L
s
1 .559 0 r
.71984 .12699 m
.71266 .13864 L
s
1 .245 0 r
.72052 .12733 m
.71775 .13264 L
s
1 .24 0 r
.72052 .12733 m
.71721 .13218 L
s
1 .27 0 r
.72052 .12733 m
.71723 .13307 L
s
1 .247 0 r
.72052 .12733 m
.71655 .13188 L
s
1 .268 0 r
.72052 .12733 m
.71618 .13224 L
s
1 .265 0 r
.72052 .12733 m
.71676 .13262 L
s
1 .547 0 r
.72052 .12733 m
.71305 .13843 L
s
1 .551 0 r
.72052 .12733 m
.71376 .13898 L
s
1 .542 0 r
.72052 .12733 m
.71348 .13857 L
s
.72052 .12733 m
.71275 .13809 L
s
1 .559 0 r
.72052 .12733 m
.71325 .13893 L
s
1 .563 0 r
.72052 .12733 m
.71266 .13864 L
s
1 .027 0 r
.63569 .18355 m
.63577 .18289 L
s
1 .026 0 r
.63569 .18355 m
.6362 .18318 L
s
.63569 .18355 m
.6351 .18329 L
s
1 .042 0 r
.63569 .18355 m
.63546 .18256 L
s
1 .049 0 r
.63569 .18355 m
.63501 .18257 L
s
1 .494 0 r
.63569 .18355 m
.64117 .17276 L
s
1 .485 0 r
.63569 .18355 m
.64044 .17268 L
s
1 .488 0 r
.63569 .18355 m
.64005 .17242 L
s
1 .471 0 r
.63569 .18355 m
.64129 .17346 L
s
1 .477 0 r
.63569 .18355 m
.64077 .17304 L
s
1 .501 0 r
.63569 .18355 m
.64184 .17295 L
s
1 .579 0 r
.63569 .18355 m
.63153 .19709 L
s
1 .582 0 r
.63569 .18355 m
.63185 .19726 L
s
1 .552 0 r
.63569 .18355 m
.63218 .1966 L
s
1 .558 0 r
.63569 .18355 m
.63193 .19668 L
s
1 .562 0 r
.63569 .18355 m
.63215 .19684 L
s
1 .578 0 r
.63569 .18355 m
.63172 .19712 L
s
1 .289 0 r
.63569 .18355 m
.62974 .18737 L
s
1 .318 0 r
.63569 .18355 m
.62932 .18801 L
s
1 .288 0 r
.63569 .18355 m
.62953 .18699 L
s
1 .305 0 r
.63569 .18355 m
.62923 .18728 L
s
1 .329 0 r
.63569 .18355 m
.6288 .18769 L
s
1 .319 0 r
.63569 .18355 m
.62911 .18776 L
s
1 .022 0 r
.63577 .18289 m
.6362 .18318 L
s
1 .032 0 r
.63577 .18289 m
.6351 .18329 L
s
1 .019 0 r
.63577 .18289 m
.63546 .18256 L
s
1 .033 0 r
.63577 .18289 m
.63501 .18257 L
s
1 .469 0 r
.63577 .18289 m
.64117 .17276 L
s
1 .459 0 r
.63577 .18289 m
.64044 .17268 L
s
1 .462 0 r
.63577 .18289 m
.64005 .17242 L
s
1 .447 0 r
.63577 .18289 m
.64129 .17346 L
s
1 .451 0 r
.63577 .18289 m
.64077 .17304 L
s
1 .476 0 r
.63577 .18289 m
.64184 .17295 L
s
1 .606 0 r
.63577 .18289 m
.63153 .19709 L
s
1 .609 0 r
.63577 .18289 m
.63185 .19726 L
s
1 .579 0 r
.63577 .18289 m
.63218 .1966 L
s
1 .585 0 r
.63577 .18289 m
.63193 .19668 L
s
1 .589 0 r
.63577 .18289 m
.63215 .19684 L
s
1 .604 0 r
.63577 .18289 m
.63172 .19712 L
s
1 .307 0 r
.63577 .18289 m
.62974 .18737 L
s
1 .336 0 r
.63577 .18289 m
.62932 .18801 L
s
1 .305 0 r
.63577 .18289 m
.62953 .18699 L
s
1 .321 0 r
.63577 .18289 m
.62923 .18728 L
s
1 .346 0 r
.63577 .18289 m
.6288 .18769 L
s
1 .337 0 r
.63577 .18289 m
.62911 .18776 L
s
1 .045 0 r
.6362 .18318 m
.6351 .18329 L
s
1 .04 0 r
.6362 .18318 m
.63546 .18256 L
s
1 .055 0 r
.6362 .18318 m
.63501 .18257 L
s
1 .472 0 r
.6362 .18318 m
.64117 .17276 L
s
1 .463 0 r
.6362 .18318 m
.64044 .17268 L
s
1 .467 0 r
.6362 .18318 m
.64005 .17242 L
s
1 .448 0 r
.6362 .18318 m
.64129 .17346 L
s
1 .454 0 r
.6362 .18318 m
.64077 .17304 L
s
1 .477 0 r
.6362 .18318 m
.64184 .17295 L
s
1 .6 0 r
.6362 .18318 m
.63153 .19709 L
s
1 .602 0 r
.6362 .18318 m
.63185 .19726 L
s
1 .572 0 r
.6362 .18318 m
.63218 .1966 L
s
1 .578 0 r
.6362 .18318 m
.63193 .19668 L
s
1 .582 0 r
.6362 .18318 m
.63215 .19684 L
s
1 .598 0 r
.6362 .18318 m
.63172 .19712 L
s
1 .314 0 r
.6362 .18318 m
.62974 .18737 L
s
1 .343 0 r
.6362 .18318 m
.62932 .18801 L
s
1 .314 0 r
.6362 .18318 m
.62953 .18699 L
s
1 .33 0 r
.6362 .18318 m
.62923 .18728 L
s
1 .354 0 r
.6362 .18318 m
.6288 .18769 L
s
1 .345 0 r
.6362 .18318 m
.62911 .18776 L
s
1 .033 0 r
.6351 .18329 m
.63546 .18256 L
s
1 .03 0 r
.6351 .18329 m
.63501 .18257 L
s
1 .497 0 r
.6351 .18329 m
.64117 .17276 L
s
1 .485 0 r
.6351 .18329 m
.64044 .17268 L
s
1 .488 0 r
.6351 .18329 m
.64005 .17242 L
s
1 .475 0 r
.6351 .18329 m
.64129 .17346 L
s
1 .479 0 r
.6351 .18329 m
.64077 .17304 L
s
1 .504 0 r
.6351 .18329 m
.64184 .17295 L
s
1 .583 0 r
.6351 .18329 m
.63153 .19709 L
s
1 .586 0 r
.6351 .18329 m
.63185 .19726 L
s
1 .557 0 r
.6351 .18329 m
.63218 .1966 L
s
1 .562 0 r
.6351 .18329 m
.63193 .19668 L
s
1 .567 0 r
.6351 .18329 m
.63215 .19684 L
s
1 .582 0 r
.6351 .18329 m
.63172 .19712 L
s
1 .275 0 r
.6351 .18329 m
.62974 .18737 L
s
1 .305 0 r
.6351 .18329 m
.62932 .18801 L
s
1 .273 0 r
.6351 .18329 m
.62953 .18699 L
s
1 .29 0 r
.6351 .18329 m
.62923 .18728 L
s
1 .314 0 r
.6351 .18329 m
.6288 .18769 L
s
1 .305 0 r
.6351 .18329 m
.62911 .18776 L
s
1 .018 0 r
.63546 .18256 m
.63501 .18257 L
s
1 .463 0 r
.63546 .18256 m
.64117 .17276 L
s
1 .452 0 r
.63546 .18256 m
.64044 .17268 L
s
1 .455 0 r
.63546 .18256 m
.64005 .17242 L
s
1 .441 0 r
.63546 .18256 m
.64129 .17346 L
s
1 .445 0 r
.63546 .18256 m
.64077 .17304 L
s
1 .471 0 r
.63546 .18256 m
.64184 .17295 L
s
1 .615 0 r
.63546 .18256 m
.63153 .19709 L
s
1 .619 0 r
.63546 .18256 m
.63185 .19726 L
s
1 .589 0 r
.63546 .18256 m
.63218 .1966 L
s
1 .595 0 r
.63546 .18256 m
.63193 .19668 L
s
1 .599 0 r
.63546 .18256 m
.63215 .19684 L
s
1 .614 0 r
.63546 .18256 m
.63172 .19712 L
s
1 .305 0 r
.63546 .18256 m
.62974 .18737 L
s
1 .335 0 r
.63546 .18256 m
.62932 .18801 L
s
1 .303 0 r
.63546 .18256 m
.62953 .18699 L
s
1 .319 0 r
.63546 .18256 m
.62923 .18728 L
s
1 .344 0 r
.63546 .18256 m
.6288 .18769 L
s
1 .335 0 r
.63546 .18256 m
.62911 .18776 L
s
1 .473 0 r
.63501 .18257 m
.64117 .17276 L
s
1 .461 0 r
.63501 .18257 m
.64044 .17268 L
s
1 .463 0 r
.63501 .18257 m
.64005 .17242 L
s
1 .452 0 r
.63501 .18257 m
.64129 .17346 L
s
1 .455 0 r
.63501 .18257 m
.64077 .17304 L
s
1 .482 0 r
.63501 .18257 m
.64184 .17295 L
s
1 .61 0 r
.63501 .18257 m
.63153 .19709 L
s
1 .614 0 r
.63501 .18257 m
.63185 .19726 L
s
1 .585 0 r
.63501 .18257 m
.63218 .1966 L
s
1 .59 0 r
.63501 .18257 m
.63193 .19668 L
s
1 .595 0 r
.63501 .18257 m
.63215 .19684 L
s
1 .609 0 r
.63501 .18257 m
.63172 .19712 L
s
1 .291 0 r
.63501 .18257 m
.62974 .18737 L
s
1 .321 0 r
.63501 .18257 m
.62932 .18801 L
s
1 .288 0 r
.63501 .18257 m
.62953 .18699 L
s
1 .304 0 r
.63501 .18257 m
.62923 .18728 L
s
1 .329 0 r
.63501 .18257 m
.6288 .18769 L
s
1 .321 0 r
.63501 .18257 m
.62911 .18776 L
s
1 .013 0 r
.60422 .24078 m
.60391 .24079 L
s
1 .027 0 r
.60422 .24078 m
.60441 .24141 L
s
1 .021 0 r
.60422 .24078 m
.60378 .24053 L
s
1 .015 0 r
.60422 .24078 m
.60429 .24113 L
s
1 .019 0 r
.60422 .24078 m
.60397 .24117 L
s
1 .287 0 r
.60422 .24078 m
.61055 .23775 L
s
1 .304 0 r
.60422 .24078 m
.61109 .23792 L
s
1 .296 0 r
.60422 .24078 m
.61103 .2383 L
s
1 .271 0 r
.60422 .24078 m
.61051 .23871 L
s
1 .293 0 r
.60422 .24078 m
.6108 .23793 L
s
1 .286 0 r
.60422 .24078 m
.61091 .23872 L
s
1 .635 0 r
.60422 .24078 m
.61468 .2293 L
s
1 .641 0 r
.60422 .24078 m
.61505 .22943 L
s
1 .632 0 r
.60422 .24078 m
.61507 .22975 L
s
1 .631 0 r
.60422 .24078 m
.61479 .22951 L
s
1 .618 0 r
.60422 .24078 m
.61455 .22973 L
s
1 .623 0 r
.60422 .24078 m
.61485 .22984 L
s
1 .604 0 r
.60422 .24078 m
.61884 .23855 L
s
1 .634 0 r
.60422 .24078 m
.61952 .23814 L
s
1 .632 0 r
.60422 .24078 m
.61953 .23851 L
s
1 .619 0 r
.60422 .24078 m
.61927 .23903 L
s
1 .612 0 r
.60422 .24078 m
.61907 .23878 L
s
1 .621 0 r
.60422 .24078 m
.61918 .23806 L
s
1 .752 0 r
.60422 .24078 m
.58826 .24994 L
s
1 .748 0 r
.60422 .24078 m
.58844 .25006 L
s
1 .746 0 r
.60422 .24078 m
.58859 .25024 L
s
1 .759 0 r
.60422 .24078 m
.58815 .25009 L
s
1 .764 0 r
.60422 .24078 m
.58812 .25027 L
s
1 .755 0 r
.60422 .24078 m
.58839 .25032 L
s
1 .46 0 r
.60422 .24078 m
.59592 .24838 L
s
1 .456 0 r
.60422 .24078 m
.59589 .24822 L
s
1 .46 0 r
.60422 .24078 m
.59572 .24817 L
s
1 .467 0 r
.60422 .24078 m
.59562 .2483 L
s
1 .462 0 r
.60422 .24078 m
.59578 .24831 L
s
1 .467 0 r
.60422 .24078 m
.59575 .24844 L
s
1 .343 0 r
.60422 .24078 m
.59612 .23859 L
s
1 .363 0 r
.60422 .24078 m
.59574 .23813 L
s
1 .356 0 r
.60422 .24078 m
.59576 .23874 L
s
1 .367 0 r
.60422 .24078 m
.59555 .23849 L
s
1 .348 0 r
.60422 .24078 m
.59609 .23824 L
s
1 .341 0 r
.60422 .24078 m
.59608 .23892 L
s
1 .032 0 r
.60391 .24079 m
.60441 .24141 L
s
1 .012 0 r
.60391 .24079 m
.60378 .24053 L
s
1 .021 0 r
.60391 .24079 m
.60429 .24113 L
s
1 .015 0 r
.60391 .24079 m
.60397 .24117 L
s
1 .298 0 r
.60391 .24079 m
.61055 .23775 L
s
1 .316 0 r
.60391 .24079 m
.61109 .23792 L
s
1 .308 0 r
.60391 .24079 m
.61103 .2383 L
s
1 .283 0 r
.60391 .24079 m
.61051 .23871 L
s
1 .305 0 r
.60391 .24079 m
.6108 .23793 L
s
1 .298 0 r
.60391 .24079 m
.61091 .23872 L
s
1 .644 0 r
.60391 .24079 m
.61468 .2293 L
s
1 .65 0 r
.60391 .24079 m
.61505 .22943 L
s
1 .642 0 r
.60391 .24079 m
.61507 .22975 L
s
1 .641 0 r
.60391 .24079 m
.61479 .22951 L
s
1 .627 0 r
.60391 .24079 m
.61455 .22973 L
s
1 .633 0 r
.60391 .24079 m
.61485 .22984 L
s
1 .617 0 r
.60391 .24079 m
.61884 .23855 L
s
1 .647 0 r
.60391 .24079 m
.61952 .23814 L
s
1 .645 0 r
.60391 .24079 m
.61953 .23851 L
s
1 .632 0 r
.60391 .24079 m
.61927 .23903 L
s
1 .625 0 r
.60391 .24079 m
.61907 .23878 L
s
1 .634 0 r
.60391 .24079 m
.61918 .23806 L
s
1 .741 0 r
.60391 .24079 m
.58826 .24994 L
s
1 .737 0 r
.60391 .24079 m
.58844 .25006 L
s
1 .735 0 r
.60391 .24079 m
.58859 .25024 L
s
1 .748 0 r
.60391 .24079 m
.58815 .25009 L
s
1 .752 0 r
.60391 .24079 m
.58812 .25027 L
s
1 .744 0 r
.60391 .24079 m
.58839 .25032 L
s
1 .45 0 r
.60391 .24079 m
.59592 .24838 L
s
1 .447 0 r
.60391 .24079 m
.59589 .24822 L
s
1 .45 0 r
.60391 .24079 m
.59572 .24817 L
s
1 .457 0 r
.60391 .24079 m
.59562 .2483 L
s
1 .452 0 r
.60391 .24079 m
.59578 .24831 L
s
1 .457 0 r
.60391 .24079 m
.59575 .24844 L
s
1 .331 0 r
.60391 .24079 m
.59612 .23859 L
s
1 .351 0 r
.60391 .24079 m
.59574 .23813 L
s
1 .343 0 r
.60391 .24079 m
.59576 .23874 L
s
1 .354 0 r
.60391 .24079 m
.59555 .23849 L
s
1 .336 0 r
.60391 .24079 m
.59609 .23824 L
s
1 .329 0 r
.60391 .24079 m
.59608 .23892 L
s
1 .044 0 r
.60441 .24141 m
.60378 .24053 L
s
1 .012 0 r
.60441 .24141 m
.60429 .24113 L
s
1 .021 0 r
.60441 .24141 m
.60397 .24117 L
s
1 .292 0 r
.60441 .24141 m
.61055 .23775 L
s
1 .308 0 r
.60441 .24141 m
.61109 .23792 L
s
1 .299 0 r
.60441 .24141 m
.61103 .2383 L
s
1 .273 0 r
.60441 .24141 m
.61051 .23871 L
s
1 .297 0 r
.60441 .24141 m
.6108 .23793 L
s
1 .287 0 r
.60441 .24141 m
.61091 .23872 L
s
1 .649 0 r
.60441 .24141 m
.61468 .2293 L
s
1 .655 0 r
.60441 .24141 m
.61505 .22943 L
s
1 .646 0 r
.60441 .24141 m
.61507 .22975 L
s
1 .645 0 r
.60441 .24141 m
.61479 .22951 L
s
1 .632 0 r
.60441 .24141 m
.61455 .22973 L
s
1 .637 0 r
.60441 .24141 m
.61485 .22984 L
s
1 .601 0 r
.60441 .24141 m
.61884 .23855 L
s
1 .632 0 r
.60441 .24141 m
.61952 .23814 L
s
1 .629 0 r
.60441 .24141 m
.61953 .23851 L
s
1 .615 0 r
.60441 .24141 m
.61927 .23903 L
s
1 .609 0 r
.60441 .24141 m
.61907 .23878 L
s
1 .619 0 r
.60441 .24141 m
.61918 .23806 L
s
1 .746 0 r
.60441 .24141 m
.58826 .24994 L
s
1 .742 0 r
.60441 .24141 m
.58844 .25006 L
s
1 .74 0 r
.60441 .24141 m
.58859 .25024 L
s
1 .753 0 r
.60441 .24141 m
.58815 .25009 L
s
1 .758 0 r
.60441 .24141 m
.58812 .25027 L
s
1 .749 0 r
.60441 .24141 m
.58839 .25032 L
s
1 .449 0 r
.60441 .24141 m
.59592 .24838 L
s
1 .446 0 r
.60441 .24141 m
.59589 .24822 L
s
1 .45 0 r
.60441 .24141 m
.59572 .24817 L
s
1 .456 0 r
.60441 .24141 m
.59562 .2483 L
s
1 .451 0 r
.60441 .24141 m
.59578 .24831 L
s
1 .456 0 r
.60441 .24141 m
.59575 .24844 L
s
1 .358 0 r
.60441 .24141 m
.59612 .23859 L
s
1 .379 0 r
.60441 .24141 m
.59574 .23813 L
s
1 .37 0 r
.60441 .24141 m
.59576 .23874 L
s
1 .381 0 r
.60441 .24141 m
.59555 .23849 L
s
1 .364 0 r
.60441 .24141 m
.59609 .23824 L
s
1 .355 0 r
.60441 .24141 m
.59608 .23892 L
s
1 .032 0 r
.60378 .24053 m
.60429 .24113 L
s
1 .027 0 r
.60378 .24053 m
.60397 .24117 L
s
1 .299 0 r
.60378 .24053 m
.61055 .23775 L
s
1 .317 0 r
.60378 .24053 m
.61109 .23792 L
s
1 .31 0 r
.60378 .24053 m
.61103 .2383 L
s
1 .285 0 r
.60378 .24053 m
.61051 .23871 L
s
1 .306 0 r
.60378 .24053 m
.6108 .23793 L
s
1 .301 0 r
.60378 .24053 m
.61091 .23872 L
s
1 .639 0 r
.60378 .24053 m
.61468 .2293 L
s
1 .646 0 r
.60378 .24053 m
.61505 .22943 L
s
1 .638 0 r
.60378 .24053 m
.61507 .22975 L
s
1 .636 0 r
.60378 .24053 m
.61479 .22951 L
s
1 .623 0 r
.60378 .24053 m
.61455 .22973 L
s
1 .629 0 r
.60378 .24053 m
.61485 .22984 L
s
1 .621 0 r
.60378 .24053 m
.61884 .23855 L
s
1 .65 0 r
.60378 .24053 m
.61952 .23814 L
s
1 .649 0 r
.60378 .24053 m
.61953 .23851 L
s
1 .636 0 r
.60378 .24053 m
.61927 .23903 L
s
1 .629 0 r
.60378 .24053 m
.61907 .23878 L
s
1 .637 0 r
.60378 .24053 m
.61918 .23806 L
s
1 .742 0 r
.60378 .24053 m
.58826 .24994 L
s
1 .738 0 r
.60378 .24053 m
.58844 .25006 L
s
1 .737 0 r
.60378 .24053 m
.58859 .25024 L
s
1 .749 0 r
.60378 .24053 m
.58815 .25009 L
s
1 .754 0 r
.60378 .24053 m
.58812 .25027 L
s
1 .745 0 r
.60378 .24053 m
.58839 .25032 L
s
1 .454 0 r
.60378 .24053 m
.59592 .24838 L
s
1 .45 0 r
.60378 .24053 m
.59589 .24822 L
s
1 .454 0 r
.60378 .24053 m
.59572 .24817 L
s
1 .46 0 r
.60378 .24053 m
.59562 .2483 L
s
1 .456 0 r
.60378 .24053 m
.59578 .24831 L
s
1 .461 0 r
.60378 .24053 m
.59575 .24844 L
s
1 .323 0 r
.60378 .24053 m
.59612 .23859 L
s
1 .343 0 r
.60378 .24053 m
.59574 .23813 L
s
1 .336 0 r
.60378 .24053 m
.59576 .23874 L
s
1 .346 0 r
.60378 .24053 m
.59555 .23849 L
s
1 .328 0 r
.60378 .24053 m
.59609 .23824 L
s
1 .321 0 r
.60378 .24053 m
.59608 .23892 L
s
1 .013 0 r
.60429 .24113 m
.60397 .24117 L
s
1 .291 0 r
.60429 .24113 m
.61055 .23775 L
s
1 .308 0 r
.60429 .24113 m
.61109 .23792 L
s
1 .299 0 r
.60429 .24113 m
.61103 .2383 L
s
1 .273 0 r
.60429 .24113 m
.61051 .23871 L
s
1 .296 0 r
.60429 .24113 m
.6108 .23793 L
s
1 .288 0 r
.60429 .24113 m
.61091 .23872 L
s
1 .644 0 r
.60429 .24113 m
.61468 .2293 L
s
1 .649 0 r
.60429 .24113 m
.61505 .22943 L
s
1 .641 0 r
.60429 .24113 m
.61507 .22975 L
s
1 .64 0 r
.60429 .24113 m
.61479 .22951 L
s
1 .627 0 r
.60429 .24113 m
.61455 .22973 L
s
1 .632 0 r
.60429 .24113 m
.61485 .22984 L
s
1 .604 0 r
.60429 .24113 m
.61884 .23855 L
s
1 .634 0 r
.60429 .24113 m
.61952 .23814 L
s
1 .632 0 r
.60429 .24113 m
.61953 .23851 L
s
1 .618 0 r
.60429 .24113 m
.61927 .23903 L
s
1 .612 0 r
.60429 .24113 m
.61907 .23878 L
s
1 .621 0 r
.60429 .24113 m
.61918 .23806 L
s
1 .747 0 r
.60429 .24113 m
.58826 .24994 L
s
1 .743 0 r
.60429 .24113 m
.58844 .25006 L
s
1 .741 0 r
.60429 .24113 m
.58859 .25024 L
s
1 .754 0 r
.60429 .24113 m
.58815 .25009 L
s
1 .759 0 r
.60429 .24113 m
.58812 .25027 L
s
1 .75 0 r
.60429 .24113 m
.58839 .25032 L
s
1 .452 0 r
.60429 .24113 m
.59592 .24838 L
s
1 .449 0 r
.60429 .24113 m
.59589 .24822 L
s
1 .453 0 r
.60429 .24113 m
.59572 .24817 L
s
1 .459 0 r
.60429 .24113 m
.59562 .2483 L
s
1 .455 0 r
.60429 .24113 m
.59578 .24831 L
s
1 .459 0 r
.60429 .24113 m
.59575 .24844 L
s
1 .349 0 r
.60429 .24113 m
.59612 .23859 L
s
1 .37 0 r
.60429 .24113 m
.59574 .23813 L
s
1 .362 0 r
.60429 .24113 m
.59576 .23874 L
s
1 .373 0 r
.60429 .24113 m
.59555 .23849 L
s
1 .355 0 r
.60429 .24113 m
.59609 .23824 L
s
1 .347 0 r
.60429 .24113 m
.59608 .23892 L
s
1 .303 0 r
.60397 .24117 m
.61055 .23775 L
s
1 .32 0 r
.60397 .24117 m
.61109 .23792 L
s
1 .312 0 r
.60397 .24117 m
.61103 .2383 L
s
1 .286 0 r
.60397 .24117 m
.61051 .23871 L
s
1 .309 0 r
.60397 .24117 m
.6108 .23793 L
s
1 .301 0 r
.60397 .24117 m
.61091 .23872 L
s
1 .653 0 r
.60397 .24117 m
.61468 .2293 L
s
1 .659 0 r
.60397 .24117 m
.61505 .22943 L
s
1 .651 0 r
.60397 .24117 m
.61507 .22975 L
s
1 .65 0 r
.60397 .24117 m
.61479 .22951 L
s
1 .637 0 r
.60397 .24117 m
.61455 .22973 L
s
1 .642 0 r
.60397 .24117 m
.61485 .22984 L
s
1 .617 0 r
.60397 .24117 m
.61884 .23855 L
s
1 .647 0 r
.60397 .24117 m
.61952 .23814 L
s
1 .645 0 r
.60397 .24117 m
.61953 .23851 L
s
1 .631 0 r
.60397 .24117 m
.61927 .23903 L
s
1 .625 0 r
.60397 .24117 m
.61907 .23878 L
s
1 .634 0 r
.60397 .24117 m
.61918 .23806 L
s
1 .735 0 r
.60397 .24117 m
.58826 .24994 L
s
1 .731 0 r
.60397 .24117 m
.58844 .25006 L
s
1 .729 0 r
.60397 .24117 m
.58859 .25024 L
s
1 .742 0 r
.60397 .24117 m
.58815 .25009 L
s
1 .747 0 r
.60397 .24117 m
.58812 .25027 L
s
1 .738 0 r
.60397 .24117 m
.58839 .25032 L
s
1 .442 0 r
.60397 .24117 m
.59592 .24838 L
s
1 .438 0 r
.60397 .24117 m
.59589 .24822 L
s
1 .442 0 r
.60397 .24117 m
.59572 .24817 L
s
1 .448 0 r
.60397 .24117 m
.59562 .2483 L
s
1 .444 0 r
.60397 .24117 m
.59578 .24831 L
s
1 .448 0 r
.60397 .24117 m
.59575 .24844 L
s
1 .337 0 r
.60397 .24117 m
.59612 .23859 L
s
1 .358 0 r
.60397 .24117 m
.59574 .23813 L
s
1 .35 0 r
.60397 .24117 m
.59576 .23874 L
s
1 .361 0 r
.60397 .24117 m
.59555 .23849 L
s
1 .343 0 r
.60397 .24117 m
.59609 .23824 L
s
1 .335 0 r
.60397 .24117 m
.59608 .23892 L
s
1 .024 0 r
.64703 .26104 m
.64761 .26107 L
s
1 .029 0 r
.64703 .26104 m
.64755 .26055 L
s
1 .024 0 r
.64703 .26104 m
.64701 .26045 L
s
1 .027 0 r
.64703 .26104 m
.64636 .261 L
s
1 .032 0 r
.64703 .26104 m
.64649 .26049 L
s
1 .427 0 r
.64703 .26104 m
.65213 .25193 L
s
1 .389 0 r
.64703 .26104 m
.65142 .25259 L
s
1 .394 0 r
.64703 .26104 m
.6511 .25228 L
s
1 .396 0 r
.64703 .26104 m
.65033 .25192 L
s
1 .406 0 r
.64703 .26104 m
.65089 .25187 L
s
1 .375 0 r
.64703 .26104 m
.65003 .25237 L
s
1 .588 0 r
.64703 .26104 m
.65171 .24742 L
s
1 .595 0 r
.64703 .26104 m
.65303 .24776 L
s
1 .594 0 r
.64703 .26104 m
.65239 .24753 L
s
1 .572 0 r
.64703 .26104 m
.65235 .24808 L
s
1 .575 0 r
.64703 .26104 m
.65288 .24823 L
s
1 .572 0 r
.64703 .26104 m
.65184 .24788 L
s
1 .144 0 r
.64703 .26104 m
.65025 .25957 L
s
1 .142 0 r
.64703 .26104 m
.65033 .25991 L
s
1 .129 0 r
.64703 .26104 m
.64987 .25966 L
s
1 .126 0 r
.64703 .26104 m
.65002 .26027 L
s
1 .143 0 r
.64703 .26104 m
.65043 .2602 L
s
1 .13 0 r
.64703 .26104 m
.65002 .25993 L
s
1 .676 0 r
.64703 .26104 m
.63887 .27542 L
s
1 .671 0 r
.64703 .26104 m
.63901 .27536 L
s
1 .672 0 r
.64703 .26104 m
.63914 .27547 L
s
1 .678 0 r
.64703 .26104 m
.63907 .2756 L
s
1 .675 0 r
.64703 .26104 m
.639 .27549 L
s
1 .68 0 r
.64703 .26104 m
.63891 .27557 L
s
1 .021 0 r
.64761 .26107 m
.64755 .26055 L
s
1 .035 0 r
.64761 .26107 m
.64701 .26045 L
s
1 .051 0 r
.64761 .26107 m
.64636 .261 L
s
.64761 .26107 m
.64649 .26049 L
s
1 .417 0 r
.64761 .26107 m
.65213 .25193 L
s
1 .38 0 r
.64761 .26107 m
.65142 .25259 L
s
1 .386 0 r
.64761 .26107 m
.6511 .25228 L
s
1 .39 0 r
.64761 .26107 m
.65033 .25192 L
s
1 .399 0 r
.64761 .26107 m
.65089 .25187 L
s
1 .369 0 r
.64761 .26107 m
.65003 .25237 L
s
1 .582 0 r
.64761 .26107 m
.65171 .24742 L
s
1 .587 0 r
.64761 .26107 m
.65303 .24776 L
s
.64761 .26107 m
.65239 .24753 L
s
1 .565 0 r
.64761 .26107 m
.65235 .24808 L
s
1 .567 0 r
.64761 .26107 m
.65288 .24823 L
s
1 .566 0 r
.64761 .26107 m
.65184 .24788 L
s
1 .124 0 r
.64761 .26107 m
.65025 .25957 L
s
1 .121 0 r
.64761 .26107 m
.65033 .25991 L
s
1 .109 0 r
.64761 .26107 m
.64987 .25966 L
s
1 .104 0 r
.64761 .26107 m
.65002 .26027 L
s
1 .121 0 r
.64761 .26107 m
.65043 .2602 L
s
1 .109 0 r
.64761 .26107 m
.65002 .25993 L
s
1 .687 0 r
.64761 .26107 m
.63887 .27542 L
s
1 .682 0 r
.64761 .26107 m
.63901 .27536 L
s
1 .683 0 r
.64761 .26107 m
.63914 .27547 L
s
1 .689 0 r
.64761 .26107 m
.63907 .2756 L
s
1 .686 0 r
.64761 .26107 m
.639 .27549 L
s
1 .691 0 r
.64761 .26107 m
.63891 .27557 L
s
1 .022 0 r
.64755 .26055 m
.64701 .26045 L
s
1 .052 0 r
.64755 .26055 m
.64636 .261 L
s
1 .043 0 r
.64755 .26055 m
.64649 .26049 L
s
1 .399 0 r
.64755 .26055 m
.65213 .25193 L
s
1 .362 0 r
.64755 .26055 m
.65142 .25259 L
s
1 .368 0 r
.64755 .26055 m
.6511 .25228 L
s
1 .371 0 r
.64755 .26055 m
.65033 .25192 L
s
1 .38 0 r
.64755 .26055 m
.65089 .25187 L
s
1 .349 0 r
.64755 .26055 m
.65003 .25237 L
s
1 .563 0 r
.64755 .26055 m
.65171 .24742 L
s
1 .569 0 r
.64755 .26055 m
.65303 .24776 L
s
1 .568 0 r
.64755 .26055 m
.65239 .24753 L
s
1 .546 0 r
.64755 .26055 m
.65235 .24808 L
s
1 .549 0 r
.64755 .26055 m
.65288 .24823 L
s
1 .547 0 r
.64755 .26055 m
.65184 .24788 L
s
1 .118 0 r
.64755 .26055 m
.65025 .25957 L
s
1 .117 0 r
.64755 .26055 m
.65033 .25991 L
s
1 .102 0 r
.64755 .26055 m
.64987 .25966 L
s
.64755 .26055 m
.65002 .26027 L
s
1 .119 0 r
.64755 .26055 m
.65043 .2602 L
s
1 .104 0 r
.64755 .26055 m
.65002 .25993 L
s
1 .703 0 r
.64755 .26055 m
.63887 .27542 L
s
1 .698 0 r
.64755 .26055 m
.63901 .27536 L
s
1 .7 0 r
.64755 .26055 m
.63914 .27547 L
s
1 .706 0 r
.64755 .26055 m
.63907 .2756 L
s
1 .703 0 r
.64755 .26055 m
.639 .27549 L
s
1 .708 0 r
.64755 .26055 m
.63891 .27557 L
s
1 .035 0 r
.64701 .26045 m
.64636 .261 L
s
1 .021 0 r
.64701 .26045 m
.64649 .26049 L
s
1 .406 0 r
.64701 .26045 m
.65213 .25193 L
s
1 .368 0 r
.64701 .26045 m
.65142 .25259 L
s
1 .373 0 r
.64701 .26045 m
.6511 .25228 L
s
1 .374 0 r
.64701 .26045 m
.65033 .25192 L
s
1 .385 0 r
.64701 .26045 m
.65089 .25187 L
s
1 .352 0 r
.64701 .26045 m
.65003 .25237 L
s
1 .566 0 r
.64701 .26045 m
.65171 .24742 L
s
1 .574 0 r
.64701 .26045 m
.65303 .24776 L
s
1 .572 0 r
.64701 .26045 m
.65239 .24753 L
s
1 .551 0 r
.64701 .26045 m
.65235 .24808 L
s
1 .554 0 r
.64701 .26045 m
.65288 .24823 L
s
1 .55 0 r
.64701 .26045 m
.65184 .24788 L
s
1 .137 0 r
.64701 .26045 m
.65025 .25957 L
s
.64701 .26045 m
.65033 .25991 L
s
1 .121 0 r
.64701 .26045 m
.64987 .25966 L
s
1 .123 0 r
.64701 .26045 m
.65002 .26027 L
s
1 .14 0 r
.64701 .26045 m
.65043 .2602 L
s
1 .125 0 r
.64701 .26045 m
.65002 .25993 L
s
1 .696 0 r
.64701 .26045 m
.63887 .27542 L
s
1 .691 0 r
.64701 .26045 m
.63901 .27536 L
s
1 .693 0 r
.64701 .26045 m
.63914 .27547 L
s
1 .699 0 r
.64701 .26045 m
.63907 .2756 L
s
1 .696 0 r
.64701 .26045 m
.639 .27549 L
s
1 .701 0 r
.64701 .26045 m
.63891 .27557 L
s
1 .022 0 r
.64636 .261 m
.64649 .26049 L
s
1 .439 0 r
.64636 .261 m
.65213 .25193 L
s
1 .401 0 r
.64636 .261 m
.65142 .25259 L
s
1 .405 0 r
.64636 .261 m
.6511 .25228 L
s
.64636 .261 m
.65033 .25192 L
s
1 .416 0 r
.64636 .261 m
.65089 .25187 L
s
1 .383 0 r
.64636 .261 m
.65003 .25237 L
s
1 .596 0 r
.64636 .261 m
.65171 .24742 L
s
1 .606 0 r
.64636 .261 m
.65303 .24776 L
s
1 .603 0 r
.64636 .261 m
.65239 .24753 L
s
1 .582 0 r
.64636 .261 m
.65235 .24808 L
s
1 .586 0 r
.64636 .261 m
.65288 .24823 L
s
1 .581 0 r
.64636 .261 m
.65184 .24788 L
s
1 .169 0 r
.64636 .261 m
.65025 .25957 L
s
1 .168 0 r
.64636 .261 m
.65033 .25991 L
s
1 .153 0 r
.64636 .261 m
.64987 .25966 L
s
1 .152 0 r
.64636 .261 m
.65002 .26027 L
s
1 .17 0 r
.64636 .261 m
.65043 .2602 L
s
1 .156 0 r
.64636 .261 m
.65002 .25993 L
s
1 .664 0 r
.64636 .261 m
.63887 .27542 L
s
1 .659 0 r
.64636 .261 m
.63901 .27536 L
s
1 .661 0 r
.64636 .261 m
.63914 .27547 L
s
1 .667 0 r
.64636 .261 m
.63907 .2756 L
s
1 .664 0 r
.64636 .261 m
.639 .27549 L
s
1 .669 0 r
.64636 .261 m
.63891 .27557 L
s
1 .419 0 r
.64649 .26049 m
.65213 .25193 L
s
1 .381 0 r
.64649 .26049 m
.65142 .25259 L
s
1 .385 0 r
.64649 .26049 m
.6511 .25228 L
s
1 .384 0 r
.64649 .26049 m
.65033 .25192 L
s
1 .395 0 r
.64649 .26049 m
.65089 .25187 L
s
1 .362 0 r
.64649 .26049 m
.65003 .25237 L
s
1 .575 0 r
.64649 .26049 m
.65171 .24742 L
s
1 .585 0 r
.64649 .26049 m
.65303 .24776 L
s
1 .582 0 r
.64649 .26049 m
.65239 .24753 L
s
1 .561 0 r
.64649 .26049 m
.65235 .24808 L
s
1 .565 0 r
.64649 .26049 m
.65288 .24823 L
s
1 .56 0 r
.64649 .26049 m
.65184 .24788 L
s
1 .158 0 r
.64649 .26049 m
.65025 .25957 L
s
1 .159 0 r
.64649 .26049 m
.65033 .25991 L
s
1 .142 0 r
.64649 .26049 m
.64987 .25966 L
s
1 .145 0 r
.64649 .26049 m
.65002 .26027 L
s
1 .162 0 r
.64649 .26049 m
.65043 .2602 L
s
1 .146 0 r
.64649 .26049 m
.65002 .25993 L
s
1 .685 0 r
.64649 .26049 m
.63887 .27542 L
s
1 .68 0 r
.64649 .26049 m
.63901 .27536 L
s
1 .682 0 r
.64649 .26049 m
.63914 .27547 L
s
1 .688 0 r
.64649 .26049 m
.63907 .2756 L
s
1 .685 0 r
.64649 .26049 m
.639 .27549 L
s
1 .69 0 r
.64649 .26049 m
.63891 .27557 L
s
1 .052 0 r
.68416 .23174 m
.68542 .23159 L
s
1 .037 0 r
.68416 .23174 m
.68458 .23253 L
s
1 .031 0 r
.68416 .23174 m
.68348 .23209 L
s
1 .024 0 r
.68416 .23174 m
.68411 .23231 L
s
1 .073 0 r
.68416 .23174 m
.68593 .23193 L
s
1 .473 0 r
.68416 .23174 m
.68861 .22105 L
s
1 .507 0 r
.68416 .23174 m
.68947 .22053 L
s
1 .506 0 r
.68416 .23174 m
.68995 .22078 L
s
1 .453 0 r
.68416 .23174 m
.68866 .22161 L
s
1 .496 0 r
.68416 .23174 m
.68873 .2205 L
s
1 .46 0 r
.68416 .23174 m
.69066 .22253 L
s
1 .282 0 r
.68416 .23174 m
.68304 .23855 L
s
1 .298 0 r
.68416 .23174 m
.68288 .23892 L
s
1 .286 0 r
.68416 .23174 m
.68328 .23867 L
s
1 .295 0 r
.68416 .23174 m
.68314 .23889 L
s
1 .306 0 r
.68416 .23174 m
.68255 .23904 L
s
1 .293 0 r
.68416 .23174 m
.68268 .23875 L
s
1 .496 0 r
.68416 .23174 m
.6786 .24252 L
s
1 .458 0 r
.68416 .23174 m
.67951 .24194 L
s
1 .473 0 r
.68416 .23174 m
.67916 .24217 L
s
1 .478 0 r
.68416 .23174 m
.67881 .24213 L
s
1 .483 0 r
.68416 .23174 m
.67932 .24252 L
s
1 .501 0 r
.68416 .23174 m
.67886 .24279 L
s
1 .052 0 r
.68542 .23159 m
.68458 .23253 L
s
1 .082 0 r
.68542 .23159 m
.68348 .23209 L
s
1 .061 0 r
.68542 .23159 m
.68411 .23231 L
s
1 .025 0 r
.68542 .23159 m
.68593 .23193 L
s
1 .45 0 r
.68542 .23159 m
.68861 .22105 L
s
1 .481 0 r
.68542 .23159 m
.68947 .22053 L
s
1 .479 0 r
.68542 .23159 m
.68995 .22078 L
s
1 .429 0 r
.68542 .23159 m
.68866 .22161 L
s
1 .473 0 r
.68542 .23159 m
.68873 .2205 L
s
1 .427 0 r
.68542 .23159 m
.69066 .22253 L
s
1 .301 0 r
.68542 .23159 m
.68304 .23855 L
s
1 .317 0 r
.68542 .23159 m
.68288 .23892 L
s
1 .302 0 r
.68542 .23159 m
.68328 .23867 L
s
1 .312 0 r
.68542 .23159 m
.68314 .23889 L
s
1 .326 0 r
.68542 .23159 m
.68255 .23904 L
s
1 .313 0 r
.68542 .23159 m
.68268 .23875 L
s
1 .527 0 r
.68542 .23159 m
.6786 .24252 L
s
1 .487 0 r
.68542 .23159 m
.67951 .24194 L
s
1 .503 0 r
.68542 .23159 m
.67916 .24217 L
s
1 .508 0 r
.68542 .23159 m
.67881 .24213 L
s
1 .512 0 r
.68542 .23159 m
.67932 .24252 L
s
1 .531 0 r
.68542 .23159 m
.67886 .24279 L
s
1 .048 0 r
.68458 .23253 m
.68348 .23209 L
s
1 .021 0 r
.68458 .23253 m
.68411 .23231 L
s
1 .06 0 r
.68458 .23253 m
.68593 .23193 L
s
1 .497 0 r
.68458 .23253 m
.68861 .22105 L
s
1 .53 0 r
.68458 .23253 m
.68947 .22053 L
s
1 .528 0 r
.68458 .23253 m
.68995 .22078 L
s
1 .476 0 r
.68458 .23253 m
.68866 .22161 L
s
1 .52 0 r
.68458 .23253 m
.68873 .2205 L
s
1 .478 0 r
.68458 .23253 m
.69066 .22253 L
s
1 .254 0 r
.68458 .23253 m
.68304 .23855 L
s
1 .27 0 r
.68458 .23253 m
.68288 .23892 L
s
1 .256 0 r
.68458 .23253 m
.68328 .23867 L
s
1 .266 0 r
.68458 .23253 m
.68314 .23889 L
s
1 .279 0 r
.68458 .23253 m
.68255 .23904 L
s
1 .266 0 r
.68458 .23253 m
.68268 .23875 L
s
1 .476 0 r
.68458 .23253 m
.6786 .24252 L
s
1 .437 0 r
.68458 .23253 m
.67951 .24194 L
s
1 .452 0 r
.68458 .23253 m
.67916 .24217 L
s
1 .458 0 r
.68458 .23253 m
.67881 .24213 L
s
1 .461 0 r
.68458 .23253 m
.67932 .24252 L
s
1 .48 0 r
.68458 .23253 m
.67886 .24279 L
s
1 .028 0 r
.68348 .23209 m
.68411 .23231 L
s
1 .1 0 r
.68348 .23209 m
.68593 .23193 L
s
1 .497 0 r
.68348 .23209 m
.68861 .22105 L
s
1 .532 0 r
.68348 .23209 m
.68947 .22053 L
s
.68348 .23209 m
.68995 .22078 L
s
1 .478 0 r
.68348 .23209 m
.68866 .22161 L
s
1 .52 0 r
.68348 .23209 m
.68873 .2205 L
s
1 .488 0 r
.68348 .23209 m
.69066 .22253 L
s
1 .265 0 r
.68348 .23209 m
.68304 .23855 L
s
1 .28 0 r
.68348 .23209 m
.68288 .23892 L
s
1 .269 0 r
.68348 .23209 m
.68328 .23867 L
s
1 .278 0 r
.68348 .23209 m
.68314 .23889 L
s
1 .287 0 r
.68348 .23209 m
.68255 .23904 L
s
1 .274 0 r
.68348 .23209 m
.68268 .23875 L
s
1 .471 0 r
.68348 .23209 m
.6786 .24252 L
s
1 .434 0 r
.68348 .23209 m
.67951 .24194 L
s
1 .448 0 r
.68348 .23209 m
.67916 .24217 L
s
1 .453 0 r
.68348 .23209 m
.67881 .24213 L
s
1 .459 0 r
.68348 .23209 m
.67932 .24252 L
s
1 .476 0 r
.68348 .23209 m
.67886 .24279 L
s
1 .076 0 r
.68411 .23231 m
.68593 .23193 L
s
1 .496 0 r
.68411 .23231 m
.68861 .22105 L
s
1 .529 0 r
.68411 .23231 m
.68947 .22053 L
s
1 .528 0 r
.68411 .23231 m
.68995 .22078 L
s
1 .475 0 r
.68411 .23231 m
.68866 .22161 L
s
1 .518 0 r
.68411 .23231 m
.68873 .2205 L
s
1 .481 0 r
.68411 .23231 m
.69066 .22253 L
s
1 .259 0 r
.68411 .23231 m
.68304 .23855 L
s
1 .274 0 r
.68411 .23231 m
.68288 .23892 L
s
1 .262 0 r
.68411 .23231 m
.68328 .23867 L
s
1 .272 0 r
.68411 .23231 m
.68314 .23889 L
s
1 .282 0 r
.68411 .23231 m
.68255 .23904 L
s
1 .269 0 r
.68411 .23231 m
.68268 .23875 L
s
1 .474 0 r
.68411 .23231 m
.6786 .24252 L
s
1 .436 0 r
.68411 .23231 m
.67951 .24194 L
s
1 .451 0 r
.68411 .23231 m
.67916 .24217 L
s
1 .456 0 r
.68411 .23231 m
.67881 .24213 L
s
1 .461 0 r
.68411 .23231 m
.67932 .24252 L
s
1 .479 0 r
.68411 .23231 m
.67886 .24279 L
s
1 .458 0 r
.68593 .23193 m
.68861 .22105 L
s
1 .488 0 r
.68593 .23193 m
.68947 .22053 L
s
1 .484 0 r
.68593 .23193 m
.68995 .22078 L
s
1 .436 0 r
.68593 .23193 m
.68866 .22161 L
s
1 .481 0 r
.68593 .23193 m
.68873 .2205 L
s
1 .43 0 r
.68593 .23193 m
.69066 .22253 L
s
1 .295 0 r
.68593 .23193 m
.68304 .23855 L
s
1 .311 0 r
.68593 .23193 m
.68288 .23892 L
s
1 .296 0 r
.68593 .23193 m
.68328 .23867 L
s
1 .306 0 r
.68593 .23193 m
.68314 .23889 L
s
1 .322 0 r
.68593 .23193 m
.68255 .23904 L
s
1 .309 0 r
.68593 .23193 m
.68268 .23875 L
s
1 .526 0 r
.68593 .23193 m
.6786 .24252 L
s
1 .486 0 r
.68593 .23193 m
.67951 .24194 L
s
1 .502 0 r
.68593 .23193 m
.67916 .24217 L
s
1 .508 0 r
.68593 .23193 m
.67881 .24213 L
s
1 .51 0 r
.68593 .23193 m
.67932 .24252 L
s
1 .53 0 r
.68593 .23193 m
.67886 .24279 L
s
1 .02 0 r
.67275 .22789 m
.67227 .22782 L
s
1 .028 0 r
.67275 .22789 m
.67338 .22816 L
s
1 .052 0 r
.67275 .22789 m
.67168 .22856 L
s
1 .039 0 r
.67275 .22789 m
.67334 .22866 L
s
1 .02 0 r
.67275 .22789 m
.6728 .22839 L
s
1 .515 0 r
.67275 .22789 m
.67691 .21599 L
s
1 .519 0 r
.67275 .22789 m
.67782 .21626 L
s
1 .481 0 r
.67275 .22789 m
.67622 .21663 L
s
1 .529 0 r
.67275 .22789 m
.67747 .21584 L
s
1 .546 0 r
.67275 .22789 m
.6788 .21597 L
s
1 .501 0 r
.67275 .22789 m
.67884 .21725 L
s
1 .509 0 r
.67275 .22789 m
.66767 .23927 L
s
1 .5 0 r
.67275 .22789 m
.66745 .23892 L
s
1 .505 0 r
.67275 .22789 m
.66753 .2391 L
s
1 .513 0 r
.67275 .22789 m
.66721 .23915 L
s
1 .52 0 r
.67275 .22789 m
.66707 .23929 L
s
1 .515 0 r
.67275 .22789 m
.66744 .23931 L
s
1 .412 0 r
.67275 .22789 m
.66792 .23675 L
s
1 .414 0 r
.67275 .22789 m
.66753 .23658 L
s
1 .45 0 r
.67275 .22789 m
.66723 .23741 L
s
1 .43 0 r
.67275 .22789 m
.66746 .23699 L
s
1 .447 0 r
.67275 .22789 m
.66677 .23704 L
s
1 .444 0 r
.67275 .22789 m
.66705 .23714 L
s
1 .048 0 r
.67227 .22782 m
.67338 .22816 L
s
1 .038 0 r
.67227 .22782 m
.67168 .22856 L
s
1 .056 0 r
.67227 .22782 m
.67334 .22866 L
s
1 .032 0 r
.67227 .22782 m
.6728 .22839 L
s
1 .519 0 r
.67227 .22782 m
.67691 .21599 L
s
1 .524 0 r
.67227 .22782 m
.67782 .21626 L
s
1 .485 0 r
.67227 .22782 m
.67622 .21663 L
s
1 .534 0 r
.67227 .22782 m
.67747 .21584 L
s
1 .553 0 r
.67227 .22782 m
.6788 .21597 L
s
1 .509 0 r
.67227 .22782 m
.67884 .21725 L
s
1 .504 0 r
.67227 .22782 m
.66767 .23927 L
s
1 .494 0 r
.67227 .22782 m
.66745 .23892 L
s
1 .5 0 r
.67227 .22782 m
.66753 .2391 L
s
1 .507 0 r
.67227 .22782 m
.66721 .23915 L
s
1 .514 0 r
.67227 .22782 m
.66707 .23929 L
s
1 .509 0 r
.67227 .22782 m
.66744 .23931 L
s
1 .406 0 r
.67227 .22782 m
.66792 .23675 L
s
1 .407 0 r
.67227 .22782 m
.66753 .23658 L
s
1 .443 0 r
.67227 .22782 m
.66723 .23741 L
s
1 .423 0 r
.67227 .22782 m
.66746 .23699 L
s
1 .438 0 r
.67227 .22782 m
.66677 .23704 L
s
1 .436 0 r
.67227 .22782 m
.66705 .23714 L
s
1 .071 0 r
.67338 .22816 m
.67168 .22856 L
s
1 .021 0 r
.67338 .22816 m
.67334 .22866 L
s
1 .026 0 r
.67338 .22816 m
.6728 .22839 L
s
1 .517 0 r
.67338 .22816 m
.67691 .21599 L
s
1 .519 0 r
.67338 .22816 m
.67782 .21626 L
s
1 .485 0 r
.67338 .22816 m
.67622 .21663 L
s
1 .53 0 r
.67338 .22816 m
.67747 .21584 L
s
1 .545 0 r
.67338 .22816 m
.6788 .21597 L
s
1 .498 0 r
.67338 .22816 m
.67884 .21725 L
s
1 .511 0 r
.67338 .22816 m
.66767 .23927 L
s
1 .502 0 r
.67338 .22816 m
.66745 .23892 L
s
1 .507 0 r
.67338 .22816 m
.66753 .2391 L
s
1 .515 0 r
.67338 .22816 m
.66721 .23915 L
s
1 .523 0 r
.67338 .22816 m
.66707 .23929 L
s
1 .516 0 r
.67338 .22816 m
.66744 .23931 L
s
1 .416 0 r
.67338 .22816 m
.66792 .23675 L
s
1 .419 0 r
.67338 .22816 m
.66753 .23658 L
s
1 .454 0 r
.67338 .22816 m
.66723 .23741 L
s
1 .434 0 r
.67338 .22816 m
.66746 .23699 L
s
1 .453 0 r
.67338 .22816 m
.66677 .23704 L
s
1 .449 0 r
.67338 .22816 m
.66705 .23714 L
s
1 .068 0 r
.67168 .22856 m
.67334 .22866 L
s
1 .046 0 r
.67168 .22856 m
.6728 .22839 L
s
1 .556 0 r
.67168 .22856 m
.67691 .21599 L
s
1 .562 0 r
.67168 .22856 m
.67782 .21626 L
s
1 .521 0 r
.67168 .22856 m
.67622 .21663 L
s
1 .571 0 r
.67168 .22856 m
.67747 .21584 L
s
1 .591 0 r
.67168 .22856 m
.6788 .21597 L
s
1 .547 0 r
.67168 .22856 m
.67884 .21725 L
s
1 .467 0 r
.67168 .22856 m
.66767 .23927 L
s
1 .457 0 r
.67168 .22856 m
.66745 .23892 L
s
1 .463 0 r
.67168 .22856 m
.66753 .2391 L
s
1 .47 0 r
.67168 .22856 m
.66721 .23915 L
s
1 .477 0 r
.67168 .22856 m
.66707 .23929 L
s
1 .472 0 r
.67168 .22856 m
.66744 .23931 L
s
1 .368 0 r
.67168 .22856 m
.66792 .23675 L
s
1 .369 0 r
.67168 .22856 m
.66753 .23658 L
s
1 .405 0 r
.67168 .22856 m
.66723 .23741 L
s
1 .385 0 r
.67168 .22856 m
.66746 .23699 L
s
1 .4 0 r
.67168 .22856 m
.66677 .23704 L
s
1 .399 0 r
.67168 .22856 m
.66705 .23714 L
s
1 .025 0 r
.67334 .22866 m
.6728 .22839 L
s
1 .538 0 r
.67334 .22866 m
.67691 .21599 L
s
1 .539 0 r
.67334 .22866 m
.67782 .21626 L
s
1 .505 0 r
.67334 .22866 m
.67622 .21663 L
s
1 .55 0 r
.67334 .22866 m
.67747 .21584 L
s
1 .565 0 r
.67334 .22866 m
.6788 .21597 L
s
1 .518 0 r
.67334 .22866 m
.67884 .21725 L
s
1 .492 0 r
.67334 .22866 m
.66767 .23927 L
s
1 .483 0 r
.67334 .22866 m
.66745 .23892 L
s
1 .488 0 r
.67334 .22866 m
.66753 .2391 L
s
1 .496 0 r
.67334 .22866 m
.66721 .23915 L
s
1 .504 0 r
.67334 .22866 m
.66707 .23929 L
s
1 .497 0 r
.67334 .22866 m
.66744 .23931 L
s
1 .398 0 r
.67334 .22866 m
.66792 .23675 L
s
1 .401 0 r
.67334 .22866 m
.66753 .23658 L
s
1 .436 0 r
.67334 .22866 m
.66723 .23741 L
s
1 .416 0 r
.67334 .22866 m
.66746 .23699 L
s
1 .435 0 r
.67334 .22866 m
.66677 .23704 L
s
1 .431 0 r
.67334 .22866 m
.66705 .23714 L
s
1 .534 0 r
.6728 .22839 m
.67691 .21599 L
s
1 .536 0 r
.6728 .22839 m
.67782 .21626 L
s
1 .5 0 r
.6728 .22839 m
.67622 .21663 L
s
1 .547 0 r
.6728 .22839 m
.67747 .21584 L
s
1 .564 0 r
.6728 .22839 m
.6788 .21597 L
s
1 .518 0 r
.6728 .22839 m
.67884 .21725 L
s
1 .492 0 r
.6728 .22839 m
.66767 .23927 L
s
1 .483 0 r
.6728 .22839 m
.66745 .23892 L
s
1 .488 0 r
.6728 .22839 m
.66753 .2391 L
s
1 .496 0 r
.6728 .22839 m
.66721 .23915 L
s
1 .503 0 r
.6728 .22839 m
.66707 .23929 L
s
1 .497 0 r
.6728 .22839 m
.66744 .23931 L
s
1 .396 0 r
.6728 .22839 m
.66792 .23675 L
s
1 .398 0 r
.6728 .22839 m
.66753 .23658 L
s
1 .433 0 r
.6728 .22839 m
.66723 .23741 L
s
1 .414 0 r
.6728 .22839 m
.66746 .23699 L
s
1 .431 0 r
.6728 .22839 m
.66677 .23704 L
s
1 .428 0 r
.6728 .22839 m
.66705 .23714 L
s
1 .057 0 r
.64715 .22078 m
.64849 .22122 L
s
1 .021 0 r
.64715 .22078 m
.64743 .22122 L
s
1 .042 0 r
.64715 .22078 m
.64818 .22083 L
s
1 .089 0 r
.64715 .22078 m
.64931 .22041 L
s
1 .048 0 r
.64715 .22078 m
.64826 .22038 L
s
1 .58 0 r
.64715 .22078 m
.65351 .2081 L
s
1 .593 0 r
.64715 .22078 m
.65314 .20756 L
s
1 .568 0 r
.64715 .22078 m
.65251 .20795 L
s
1 .584 0 r
.64715 .22078 m
.65227 .20743 L
s
1 .543 0 r
.64715 .22078 m
.65173 .20832 L
s
1 .551 0 r
.64715 .22078 m
.65273 .2085 L
s
1 .439 0 r
.64715 .22078 m
.64313 .23075 L
s
1 .453 0 r
.64715 .22078 m
.64294 .23104 L
s
1 .449 0 r
.64715 .22078 m
.64263 .23079 L
s
1 .462 0 r
.64715 .22078 m
.64258 .23112 L
s
1 .457 0 r
.64715 .22078 m
.64322 .23127 L
s
1 .467 0 r
.64715 .22078 m
.64287 .23139 L
s
1 .406 0 r
.64715 .22078 m
.64744 .23073 L
s
1 .419 0 r
.64715 .22078 m
.64732 .23104 L
s
1 .413 0 r
.64715 .22078 m
.64724 .23089 L
s
1 .405 0 r
.64715 .22078 m
.64715 .23069 L
s
1 .403 0 r
.64715 .22078 m
.64697 .23064 L
s
1 .413 0 r
.64715 .22078 m
.64702 .23088 L
s
1 .043 0 r
.64849 .22122 m
.64743 .22122 L
s
1 .02 0 r
.64849 .22122 m
.64818 .22083 L
s
1 .047 0 r
.64849 .22122 m
.64931 .22041 L
s
1 .036 0 r
.64849 .22122 m
.64826 .22038 L
s
1 .574 0 r
.64849 .22122 m
.65351 .2081 L
s
1 .589 0 r
.64849 .22122 m
.65314 .20756 L
s
1 .566 0 r
.64849 .22122 m
.65251 .20795 L
s
1 .584 0 r
.64849 .22122 m
.65227 .20743 L
s
1 .543 0 r
.64849 .22122 m
.65173 .20832 L
s
1 .548 0 r
.64849 .22122 m
.65273 .2085 L
s
1 .447 0 r
.64849 .22122 m
.64313 .23075 L
s
1 .461 0 r
.64849 .22122 m
.64294 .23104 L
s
1 .458 0 r
.64849 .22122 m
.64263 .23079 L
s
1 .471 0 r
.64849 .22122 m
.64258 .23112 L
s
1 .464 0 r
.64849 .22122 m
.64322 .23127 L
s
1 .475 0 r
.64849 .22122 m
.64287 .23139 L
s
1 .391 0 r
.64849 .22122 m
.64744 .23073 L
s
1 .404 0 r
.64849 .22122 m
.64732 .23104 L
s
1 .399 0 r
.64849 .22122 m
.64724 .23089 L
s
1 .391 0 r
.64849 .22122 m
.64715 .23069 L
s
1 .39 0 r
.64849 .22122 m
.64697 .23064 L
s
1 .399 0 r
.64849 .22122 m
.64702 .23088 L
s
1 .035 0 r
.64743 .22122 m
.64818 .22083 L
s
1 .084 0 r
.64743 .22122 m
.64931 .22041 L
s
1 .048 0 r
.64743 .22122 m
.64826 .22038 L
s
1 .591 0 r
.64743 .22122 m
.65351 .2081 L
s
1 .605 0 r
.64743 .22122 m
.65314 .20756 L
s
1 .581 0 r
.64743 .22122 m
.65251 .20795 L
s
1 .597 0 r
.64743 .22122 m
.65227 .20743 L
s
1 .556 0 r
.64743 .22122 m
.65173 .20832 L
s
1 .563 0 r
.64743 .22122 m
.65273 .2085 L
s
1 .427 0 r
.64743 .22122 m
.64313 .23075 L
s
1 .441 0 r
.64743 .22122 m
.64294 .23104 L
s
1 .437 0 r
.64743 .22122 m
.64263 .23079 L
s
1 .45 0 r
.64743 .22122 m
.64258 .23112 L
s
1 .445 0 r
.64743 .22122 m
.64322 .23127 L
s
1 .456 0 r
.64743 .22122 m
.64287 .23139 L
s
1 .388 0 r
.64743 .22122 m
.64744 .23073 L
s
1 .401 0 r
.64743 .22122 m
.64732 .23104 L
s
1 .395 0 r
.64743 .22122 m
.64724 .23089 L
s
1 .387 0 r
.64743 .22122 m
.64715 .23069 L
s
1 .385 0 r
.64743 .22122 m
.64697 .23064 L
s
1 .395 0 r
.64743 .22122 m
.64702 .23088 L
s
1 .049 0 r
.64818 .22083 m
.64931 .22041 L
s
1 .019 0 r
.64818 .22083 m
.64826 .22038 L
s
1 .564 0 r
.64818 .22083 m
.65351 .2081 L
s
1 .579 0 r
.64818 .22083 m
.65314 .20756 L
s
1 .555 0 r
.64818 .22083 m
.65251 .20795 L
s
1 .572 0 r
.64818 .22083 m
.65227 .20743 L
s
1 .531 0 r
.64818 .22083 m
.65173 .20832 L
s
1 .537 0 r
.64818 .22083 m
.65273 .2085 L
s
1 .455 0 r
.64818 .22083 m
.64313 .23075 L
s
1 .469 0 r
.64818 .22083 m
.64294 .23104 L
s
1 .466 0 r
.64818 .22083 m
.64263 .23079 L
s
1 .479 0 r
.64818 .22083 m
.64258 .23112 L
s
1 .472 0 r
.64818 .22083 m
.64322 .23127 L
s
1 .483 0 r
.64818 .22083 m
.64287 .23139 L
s
1 .405 0 r
.64818 .22083 m
.64744 .23073 L
s
1 .419 0 r
.64818 .22083 m
.64732 .23104 L
s
1 .413 0 r
.64818 .22083 m
.64724 .23089 L
s
1 .405 0 r
.64818 .22083 m
.64715 .23069 L
s
1 .404 0 r
.64818 .22083 m
.64697 .23064 L
s
1 .413 0 r
.64818 .22083 m
.64702 .23088 L
s
1 .043 0 r
.64931 .22041 m
.64826 .22038 L
s
1 .531 0 r
.64931 .22041 m
.65351 .2081 L
s
1 .548 0 r
.64931 .22041 m
.65314 .20756 L
s
1 .526 0 r
.64931 .22041 m
.65251 .20795 L
s
1 .544 0 r
.64931 .22041 m
.65227 .20743 L
s
1 .504 0 r
.64931 .22041 m
.65173 .20832 L
s
1 .507 0 r
.64931 .22041 m
.65273 .2085 L
s
1 .492 0 r
.64931 .22041 m
.64313 .23075 L
s
1 .506 0 r
.64931 .22041 m
.64294 .23104 L
s
1 .504 0 r
.64931 .22041 m
.64263 .23079 L
s
1 .517 0 r
.64931 .22041 m
.64258 .23112 L
s
1 .508 0 r
.64931 .22041 m
.64322 .23127 L
s
1 .52 0 r
.64931 .22041 m
.64287 .23139 L
s
1 .428 0 r
.64931 .22041 m
.64744 .23073 L
s
1 .442 0 r
.64931 .22041 m
.64732 .23104 L
s
1 .436 0 r
.64931 .22041 m
.64724 .23089 L
s
1 .429 0 r
.64931 .22041 m
.64715 .23069 L
s
.64931 .22041 m
.64697 .23064 L
s
1 .438 0 r
.64931 .22041 m
.64702 .23088 L
s
1 .545 0 r
.64826 .22038 m
.65351 .2081 L
s
1 .56 0 r
.64826 .22038 m
.65314 .20756 L
s
1 .537 0 r
.64826 .22038 m
.65251 .20795 L
s
1 .554 0 r
.64826 .22038 m
.65227 .20743 L
s
1 .513 0 r
.64826 .22038 m
.65173 .20832 L
s
1 .518 0 r
.64826 .22038 m
.65273 .2085 L
s
1 .473 0 r
.64826 .22038 m
.64313 .23075 L
s
1 .487 0 r
.64826 .22038 m
.64294 .23104 L
s
1 .484 0 r
.64826 .22038 m
.64263 .23079 L
s
1 .496 0 r
.64826 .22038 m
.64258 .23112 L
s
1 .49 0 r
.64826 .22038 m
.64322 .23127 L
s
1 .501 0 r
.64826 .22038 m
.64287 .23139 L
s
1 .424 0 r
.64826 .22038 m
.64744 .23073 L
s
1 .438 0 r
.64826 .22038 m
.64732 .23104 L
s
1 .432 0 r
.64826 .22038 m
.64724 .23089 L
s
1 .424 0 r
.64826 .22038 m
.64715 .23069 L
s
1 .423 0 r
.64826 .22038 m
.64697 .23064 L
s
1 .432 0 r
.64826 .22038 m
.64702 .23088 L
s
1 .064 0 r
.63635 .21191 m
.6379 .21219 L
s
1 .046 0 r
.63635 .21191 m
.63747 .21206 L
s
1 .029 0 r
.63635 .21191 m
.63692 .21149 L
s
1 .028 0 r
.63635 .21191 m
.63703 .21203 L
s
1 .05 0 r
.63635 .21191 m
.63548 .21278 L
s
1 .498 0 r
.63635 .21191 m
.64031 .20038 L
s
1 .49 0 r
.63635 .21191 m
.64066 .20072 L
s
1 .477 0 r
.63635 .21191 m
.64098 .2012 L
s
1 .45 0 r
.63635 .21191 m
.64003 .20154 L
s
1 .498 0 r
.63635 .21191 m
.64134 .20078 L
s
1 .484 0 r
.63635 .21191 m
.64162 .20131 L
s
1 .477 0 r
.63635 .21191 m
.63174 .22263 L
s
1 .491 0 r
.63635 .21191 m
.63172 .22301 L
s
1 .48 0 r
.63635 .21191 m
.63137 .22256 L
s
1 .496 0 r
.63635 .21191 m
.63102 .22282 L
s
1 .497 0 r
.63635 .21191 m
.63129 .22298 L
s
1 .507 0 r
.63635 .21191 m
.63137 .22327 L
s
1 .322 0 r
.63635 .21191 m
.6365 .2198 L
s
1 .342 0 r
.63635 .21191 m
.63674 .22028 L
s
1 .33 0 r
.63635 .21191 m
.63654 .21998 L
s
1 .331 0 r
.63635 .21191 m
.63631 .22002 L
s
1 .334 0 r
.63635 .21191 m
.63675 .22007 L
s
1 .338 0 r
.63635 .21191 m
.63652 .22019 L
s
1 .018 0 r
.6379 .21219 m
.63747 .21206 L
s
1 .049 0 r
.6379 .21219 m
.63692 .21149 L
s
1 .036 0 r
.6379 .21219 m
.63703 .21203 L
s
1 .102 0 r
.6379 .21219 m
.63548 .21278 L
s
1 .493 0 r
.6379 .21219 m
.64031 .20038 L
s
1 .482 0 r
.6379 .21219 m
.64066 .20072 L
s
1 .466 0 r
.6379 .21219 m
.64098 .2012 L
s
1 .444 0 r
.6379 .21219 m
.64003 .20154 L
s
1 .487 0 r
.6379 .21219 m
.64134 .20078 L
s
1 .47 0 r
.6379 .21219 m
.64162 .20131 L
s
1 .495 0 r
.6379 .21219 m
.63174 .22263 L
s
1 .509 0 r
.6379 .21219 m
.63172 .22301 L
s
1 .5 0 r
.6379 .21219 m
.63137 .22256 L
s
1 .517 0 r
.6379 .21219 m
.63102 .22282 L
s
.6379 .21219 m
.63129 .22298 L
s
1 .526 0 r
.6379 .21219 m
.63137 .22327 L
s
1 .316 0 r
.6379 .21219 m
.6365 .2198 L
s
1 .334 0 r
.6379 .21219 m
.63674 .22028 L
s
1 .323 0 r
.6379 .21219 m
.63654 .21998 L
s
1 .326 0 r
.6379 .21219 m
.63631 .22002 L
s
1 .325 0 r
.6379 .21219 m
.63675 .22007 L
s
1 .332 0 r
.6379 .21219 m
.63652 .22019 L
s
1 .032 0 r
.63747 .21206 m
.63692 .21149 L
s
1 .018 0 r
.63747 .21206 m
.63703 .21203 L
s
1 .087 0 r
.63747 .21206 m
.63548 .21278 L
s
1 .491 0 r
.63747 .21206 m
.64031 .20038 L
s
1 .481 0 r
.63747 .21206 m
.64066 .20072 L
s
1 .466 0 r
.63747 .21206 m
.64098 .2012 L
s
1 .442 0 r
.63747 .21206 m
.64003 .20154 L
s
1 .487 0 r
.63747 .21206 m
.64134 .20078 L
s
1 .471 0 r
.63747 .21206 m
.64162 .20131 L
s
1 .491 0 r
.63747 .21206 m
.63174 .22263 L
s
1 .506 0 r
.63747 .21206 m
.63172 .22301 L
s
1 .496 0 r
.63747 .21206 m
.63137 .22256 L
s
1 .513 0 r
.63747 .21206 m
.63102 .22282 L
s
.63747 .21206 m
.63129 .22298 L
s
1 .522 0 r
.63747 .21206 m
.63137 .22327 L
s
1 .319 0 r
.63747 .21206 m
.6365 .2198 L
s
1 .337 0 r
.63747 .21206 m
.63674 .22028 L
s
1 .326 0 r
.63747 .21206 m
.63654 .21998 L
s
1 .329 0 r
.63747 .21206 m
.63631 .22002 L
s
.63747 .21206 m
.63675 .22007 L
s
1 .335 0 r
.63747 .21206 m
.63652 .22019 L
s
1 .022 0 r
.63692 .21149 m
.63703 .21203 L
s
1 .079 0 r
.63692 .21149 m
.63548 .21278 L
s
1 .475 0 r
.63692 .21149 m
.64031 .20038 L
s
1 .466 0 r
.63692 .21149 m
.64066 .20072 L
s
1 .452 0 r
.63692 .21149 m
.64098 .2012 L
s
1 .426 0 r
.63692 .21149 m
.64003 .20154 L
s
1 .473 0 r
.63692 .21149 m
.64134 .20078 L
s
1 .458 0 r
.63692 .21149 m
.64162 .20131 L
s
1 .502 0 r
.63692 .21149 m
.63174 .22263 L
s
1 .516 0 r
.63692 .21149 m
.63172 .22301 L
s
1 .506 0 r
.63692 .21149 m
.63137 .22256 L
s
1 .522 0 r
.63692 .21149 m
.63102 .22282 L
s
1 .523 0 r
.63692 .21149 m
.63129 .22298 L
s
1 .532 0 r
.63692 .21149 m
.63137 .22327 L
s
1 .34 0 r
.63692 .21149 m
.6365 .2198 L
s
1 .359 0 r
.63692 .21149 m
.63674 .22028 L
s
1 .347 0 r
.63692 .21149 m
.63654 .21998 L
s
1 .349 0 r
.63692 .21149 m
.63631 .22002 L
s
1 .351 0 r
.63692 .21149 m
.63675 .22007 L
s
1 .356 0 r
.63692 .21149 m
.63652 .22019 L
s
1 .07 0 r
.63703 .21203 m
.63548 .21278 L
s
1 .495 0 r
.63703 .21203 m
.64031 .20038 L
s
1 .485 0 r
.63703 .21203 m
.64066 .20072 L
s
1 .471 0 r
.63703 .21203 m
.64098 .2012 L
s
1 .446 0 r
.63703 .21203 m
.64003 .20154 L
s
1 .492 0 r
.63703 .21203 m
.64134 .20078 L
s
1 .476 0 r
.63703 .21203 m
.64162 .20131 L
s
1 .484 0 r
.63703 .21203 m
.63174 .22263 L
s
1 .498 0 r
.63703 .21203 m
.63172 .22301 L
s
1 .488 0 r
.63703 .21203 m
.63137 .22256 L
s
1 .505 0 r
.63703 .21203 m
.63102 .22282 L
s
.63703 .21203 m
.63129 .22298 L
s
1 .514 0 r
.63703 .21203 m
.63137 .22327 L
s
1 .318 0 r
.63703 .21203 m
.6365 .2198 L
s
1 .337 0 r
.63703 .21203 m
.63674 .22028 L
s
1 .325 0 r
.63703 .21203 m
.63654 .21998 L
s
1 .327 0 r
.63703 .21203 m
.63631 .22002 L
s
1 .329 0 r
.63703 .21203 m
.63675 .22007 L
s
1 .334 0 r
.63703 .21203 m
.63652 .22019 L
s
1 .544 0 r
.63548 .21278 m
.64031 .20038 L
s
1 .536 0 r
.63548 .21278 m
.64066 .20072 L
s
1 .524 0 r
.63548 .21278 m
.64098 .2012 L
s
1 .495 0 r
.63548 .21278 m
.64003 .20154 L
s
1 .545 0 r
.63548 .21278 m
.64134 .20078 L
s
1 .531 0 r
.63548 .21278 m
.64162 .20131 L
s
1 .43 0 r
.63548 .21278 m
.63174 .22263 L
s
1 .445 0 r
.63548 .21278 m
.63172 .22301 L
s
1 .433 0 r
.63548 .21278 m
.63137 .22256 L
s
1 .449 0 r
.63548 .21278 m
.63102 .22282 L
s
1 .45 0 r
.63548 .21278 m
.63129 .22298 L
s
1 .461 0 r
.63548 .21278 m
.63137 .22327 L
s
1 .29 0 r
.63548 .21278 m
.6365 .2198 L
s
1 .311 0 r
.63548 .21278 m
.63674 .22028 L
s
1 .298 0 r
.63548 .21278 m
.63654 .21998 L
s
.63548 .21278 m
.63631 .22002 L
s
1 .302 0 r
.63548 .21278 m
.63675 .22007 L
s
1 .306 0 r
.63548 .21278 m
.63652 .22019 L
s
1 .047 0 r
.6955 .20947 m
.69438 .20914 L
s
1 .031 0 r
.6955 .20947 m
.69475 .20941 L
s
1 .032 0 r
.6955 .20947 m
.69578 .21019 L
s
1 .027 0 r
.6955 .20947 m
.69533 .2101 L
s
.6955 .20947 m
.69493 .20981 L
s
1 .452 0 r
.6955 .20947 m
.69967 .19923 L
s
1 .431 0 r
.6955 .20947 m
.70066 .20027 L
s
1 .471 0 r
.6955 .20947 m
.70095 .19932 L
s
1 .442 0 r
.6955 .20947 m
.69996 .19962 L
s
.6955 .20947 m
.7004 .19983 L
s
1 .371 0 r
.6955 .20947 m
.698 .20074 L
s
1 .314 0 r
.6955 .20947 m
.68954 .21431 L
s
1 .33 0 r
.6955 .20947 m
.68933 .2147 L
s
1 .331 0 r
.6955 .20947 m
.68892 .21418 L
s
1 .325 0 r
.6955 .20947 m
.68921 .21436 L
s
1 .31 0 r
.6955 .20947 m
.68933 .21389 L
s
1 .318 0 r
.6955 .20947 m
.68902 .21376 L
s
1 .536 0 r
.6955 .20947 m
.69081 .22172 L
s
1 .561 0 r
.6955 .20947 m
.69004 .22206 L
s
1 .547 0 r
.6955 .20947 m
.69057 .2219 L
s
1 .539 0 r
.6955 .20947 m
.69095 .22186 L
s
1 .535 0 r
.6955 .20947 m
.69062 .22162 L
s
1 .562 0 r
.6955 .20947 m
.69023 .22216 L
s
1 .018 0 r
.69438 .20914 m
.69475 .20941 L
s
1 .071 0 r
.69438 .20914 m
.69578 .21019 L
s
1 .055 0 r
.69438 .20914 m
.69533 .2101 L
s
1 .035 0 r
.69438 .20914 m
.69493 .20981 L
s
1 .459 0 r
.69438 .20914 m
.69967 .19923 L
s
1 .444 0 r
.69438 .20914 m
.70066 .20027 L
s
1 .483 0 r
.69438 .20914 m
.70095 .19932 L
s
1 .451 0 r
.69438 .20914 m
.69996 .19962 L
s
1 .453 0 r
.69438 .20914 m
.7004 .19983 L
s
1 .374 0 r
.69438 .20914 m
.698 .20074 L
s
1 .289 0 r
.69438 .20914 m
.68954 .21431 L
s
1 .307 0 r
.69438 .20914 m
.68933 .2147 L
s
1 .304 0 r
.69438 .20914 m
.68892 .21418 L
s
1 .3 0 r
.69438 .20914 m
.68921 .21436 L
s
1 .283 0 r
.69438 .20914 m
.68933 .21389 L
s
1 .289 0 r
.69438 .20914 m
.68902 .21376 L
s
1 .534 0 r
.69438 .20914 m
.69081 .22172 L
s
1 .557 0 r
.69438 .20914 m
.69004 .22206 L
s
1 .544 0 r
.69438 .20914 m
.69057 .2219 L
s
1 .538 0 r
.69438 .20914 m
.69095 .22186 L
s
1 .533 0 r
.69438 .20914 m
.69062 .22162 L
s
1 .559 0 r
.69438 .20914 m
.69023 .22216 L
s
1 .053 0 r
.69475 .20941 m
.69578 .21019 L
s
1 .037 0 r
.69475 .20941 m
.69533 .2101 L
s
1 .018 0 r
.69475 .20941 m
.69493 .20981 L
s
1 .462 0 r
.69475 .20941 m
.69967 .19923 L
s
1 .445 0 r
.69475 .20941 m
.70066 .20027 L
s
1 .484 0 r
.69475 .20941 m
.70095 .19932 L
s
1 .453 0 r
.69475 .20941 m
.69996 .19962 L
s
1 .454 0 r
.69475 .20941 m
.7004 .19983 L
s
1 .378 0 r
.69475 .20941 m
.698 .20074 L
s
1 .292 0 r
.69475 .20941 m
.68954 .21431 L
s
1 .309 0 r
.69475 .20941 m
.68933 .2147 L
s
1 .308 0 r
.69475 .20941 m
.68892 .21418 L
s
1 .303 0 r
.69475 .20941 m
.68921 .21436 L
s
1 .287 0 r
.69475 .20941 m
.68933 .21389 L
s
1 .294 0 r
.69475 .20941 m
.68902 .21376 L
s
1 .528 0 r
.69475 .20941 m
.69081 .22172 L
s
1 .551 0 r
.69475 .20941 m
.69004 .22206 L
s
1 .538 0 r
.69475 .20941 m
.69057 .2219 L
s
1 .532 0 r
.69475 .20941 m
.69095 .22186 L
s
1 .527 0 r
.69475 .20941 m
.69062 .22162 L
s
1 .553 0 r
.69475 .20941 m
.69023 .22216 L
s
1 .019 0 r
.69578 .21019 m
.69533 .2101 L
s
1 .038 0 r
.69578 .21019 m
.69493 .20981 L
s
1 .475 0 r
.69578 .21019 m
.69967 .19923 L
s
1 .452 0 r
.69578 .21019 m
.70066 .20027 L
s
1 .492 0 r
.69578 .21019 m
.70095 .19932 L
s
1 .465 0 r
.69578 .21019 m
.69996 .19962 L
s
1 .463 0 r
.69578 .21019 m
.7004 .19983 L
s
1 .397 0 r
.69578 .21019 m
.698 .20074 L
s
1 .305 0 r
.69578 .21019 m
.68954 .21431 L
s
1 .321 0 r
.69578 .21019 m
.68933 .2147 L
s
1 .324 0 r
.69578 .21019 m
.68892 .21418 L
s
1 .318 0 r
.69578 .21019 m
.68921 .21436 L
s
1 .304 0 r
.69578 .21019 m
.68933 .21389 L
s
1 .312 0 r
.69578 .21019 m
.68902 .21376 L
s
1 .513 0 r
.69578 .21019 m
.69081 .22172 L
s
1 .538 0 r
.69578 .21019 m
.69004 .22206 L
s
1 .524 0 r
.69578 .21019 m
.69057 .2219 L
s
1 .516 0 r
.69578 .21019 m
.69095 .22186 L
s
1 .512 0 r
.69578 .21019 m
.69062 .22162 L
s
1 .539 0 r
.69578 .21019 m
.69023 .22216 L
s
1 .02 0 r
.69533 .2101 m
.69493 .20981 L
s
1 .478 0 r
.69533 .2101 m
.69967 .19923 L
s
1 .457 0 r
.69533 .2101 m
.70066 .20027 L
s
1 .497 0 r
.69533 .2101 m
.70095 .19932 L
s
1 .468 0 r
.69533 .2101 m
.69996 .19962 L
s
.69533 .2101 m
.7004 .19983 L
s
1 .398 0 r
.69533 .2101 m
.698 .20074 L
s
1 .292 0 r
.69533 .2101 m
.68954 .21431 L
s
1 .309 0 r
.69533 .2101 m
.68933 .2147 L
s
1 .31 0 r
.69533 .2101 m
.68892 .21418 L
s
1 .304 0 r
.69533 .2101 m
.68921 .21436 L
s
1 .29 0 r
.69533 .2101 m
.68933 .21389 L
s
1 .298 0 r
.69533 .2101 m
.68902 .21376 L
s
1 .509 0 r
.69533 .2101 m
.69081 .22172 L
s
1 .534 0 r
.69533 .2101 m
.69004 .22206 L
s
1 .52 0 r
.69533 .2101 m
.69057 .2219 L
s
1 .513 0 r
.69533 .2101 m
.69095 .22186 L
s
1 .508 0 r
.69533 .2101 m
.69062 .22162 L
s
1 .535 0 r
.69533 .2101 m
.69023 .22216 L
s
1 .474 0 r
.69493 .20981 m
.69967 .19923 L
s
1 .455 0 r
.69493 .20981 m
.70066 .20027 L
s
1 .494 0 r
.69493 .20981 m
.70095 .19932 L
s
1 .464 0 r
.69493 .20981 m
.69996 .19962 L
s
1 .465 0 r
.69493 .20981 m
.7004 .19983 L
s
1 .391 0 r
.69493 .20981 m
.698 .20074 L
s
1 .287 0 r
.69493 .20981 m
.68954 .21431 L
s
1 .304 0 r
.69493 .20981 m
.68933 .2147 L
s
.69493 .20981 m
.68892 .21418 L
s
1 .299 0 r
.69493 .20981 m
.68921 .21436 L
s
1 .283 0 r
.69493 .20981 m
.68933 .21389 L
s
1 .291 0 r
.69493 .20981 m
.68902 .21376 L
s
1 .515 0 r
.69493 .20981 m
.69081 .22172 L
s
1 .539 0 r
.69493 .20981 m
.69004 .22206 L
s
1 .525 0 r
.69493 .20981 m
.69057 .2219 L
s
1 .519 0 r
.69493 .20981 m
.69095 .22186 L
s
1 .514 0 r
.69493 .20981 m
.69062 .22162 L
s
1 .54 0 r
.69493 .20981 m
.69023 .22216 L
s
1 .042 0 r
.71469 .20077 m
.71421 .19986 L
s
1 .023 0 r
.71469 .20077 m
.71425 .20041 L
s
1 .059 0 r
.71469 .20077 m
.71338 .20018 L
s
1 .036 0 r
.71469 .20077 m
.71382 .20072 L
s
1 .107 0 r
.71469 .20077 m
.71211 .20123 L
s
1 .24 0 r
.71469 .20077 m
.71052 .19665 L
s
1 .241 0 r
.71469 .20077 m
.71092 .19624 L
s
1 .247 0 r
.71469 .20077 m
.71125 .19579 L
s
1 .228 0 r
.71469 .20077 m
.71107 .19651 L
s
1 .255 0 r
.71469 .20077 m
.71142 .19544 L
s
1 .254 0 r
.71469 .20077 m
.71069 .19602 L
s
1 .305 0 r
.71469 .20077 m
.71047 .20694 L
s
1 .29 0 r
.71469 .20077 m
.71101 .20684 L
s
1 .299 0 r
.71469 .20077 m
.71105 .20712 L
s
1 .308 0 r
.71469 .20077 m
.71088 .20728 L
s
1 .302 0 r
.71469 .20077 m
.71072 .20699 L
s
1 .312 0 r
.71469 .20077 m
.71059 .2072 L
s
1 .023 0 r
.71421 .19986 m
.71425 .20041 L
s
1 .037 0 r
.71421 .19986 m
.71338 .20018 L
s
1 .039 0 r
.71421 .19986 m
.71382 .20072 L
s
1 .103 0 r
.71421 .19986 m
.71211 .20123 L
s
1 .2 0 r
.71421 .19986 m
.71052 .19665 L
s
.71421 .19986 m
.71092 .19624 L
s
1 .206 0 r
.71421 .19986 m
.71125 .19579 L
s
1 .188 0 r
.71421 .19986 m
.71107 .19651 L
s
1 .214 0 r
.71421 .19986 m
.71142 .19544 L
s
1 .213 0 r
.71421 .19986 m
.71069 .19602 L
s
1 .327 0 r
.71421 .19986 m
.71047 .20694 L
s
1 .314 0 r
.71421 .19986 m
.71101 .20684 L
s
1 .324 0 r
.71421 .19986 m
.71105 .20712 L
s
1 .332 0 r
.71421 .19986 m
.71088 .20728 L
s
1 .324 0 r
.71421 .19986 m
.71072 .20699 L
s
1 .334 0 r
.71421 .19986 m
.71059 .2072 L
s
1 .037 0 r
.71425 .20041 m
.71338 .20018 L
s
1 .022 0 r
.71425 .20041 m
.71382 .20072 L
s
1 .094 0 r
.71425 .20041 m
.71211 .20123 L
s
1 .217 0 r
.71425 .20041 m
.71052 .19665 L
s
1 .218 0 r
.71425 .20041 m
.71092 .19624 L
s
1 .225 0 r
.71425 .20041 m
.71125 .19579 L
s
1 .206 0 r
.71425 .20041 m
.71107 .19651 L
s
1 .234 0 r
.71425 .20041 m
.71142 .19544 L
s
1 .231 0 r
.71425 .20041 m
.71069 .19602 L
s
1 .308 0 r
.71425 .20041 m
.71047 .20694 L
s
1 .294 0 r
.71425 .20041 m
.71101 .20684 L
s
1 .304 0 r
.71425 .20041 m
.71105 .20712 L
s
1 .313 0 r
.71425 .20041 m
.71088 .20728 L
s
1 .305 0 r
.71425 .20041 m
.71072 .20699 L
s
1 .315 0 r
.71425 .20041 m
.71059 .2072 L
s
1 .028 0 r
.71338 .20018 m
.71382 .20072 L
s
1 .067 0 r
.71338 .20018 m
.71211 .20123 L
s
1 .186 0 r
.71338 .20018 m
.71052 .19665 L
s
1 .19 0 r
.71338 .20018 m
.71092 .19624 L
s
1 .199 0 r
.71338 .20018 m
.71125 .19579 L
s
1 .177 0 r
.71338 .20018 m
.71107 .19651 L
s
1 .21 0 r
.71338 .20018 m
.71142 .19544 L
s
1 .202 0 r
.71338 .20018 m
.71069 .19602 L
s
1 .3 0 r
.71338 .20018 m
.71047 .20694 L
s
1 .289 0 r
.71338 .20018 m
.71101 .20684 L
s
1 .299 0 r
.71338 .20018 m
.71105 .20712 L
s
1 .308 0 r
.71338 .20018 m
.71088 .20728 L
s
1 .299 0 r
.71338 .20018 m
.71072 .20699 L
s
1 .309 0 r
.71338 .20018 m
.71059 .2072 L
s
1 .073 0 r
.71382 .20072 m
.71211 .20123 L
s
1 .214 0 r
.71382 .20072 m
.71052 .19665 L
s
1 .218 0 r
.71382 .20072 m
.71092 .19624 L
s
1 .227 0 r
.71382 .20072 m
.71125 .19579 L
s
1 .206 0 r
.71382 .20072 m
.71107 .19651 L
s
1 .237 0 r
.71382 .20072 m
.71142 .19544 L
s
1 .231 0 r
.71382 .20072 m
.71069 .19602 L
s
1 .288 0 r
.71382 .20072 m
.71047 .20694 L
s
1 .275 0 r
.71382 .20072 m
.71101 .20684 L
s
1 .285 0 r
.71382 .20072 m
.71105 .20712 L
s
1 .294 0 r
.71382 .20072 m
.71088 .20728 L
s
1 .286 0 r
.71382 .20072 m
.71072 .20699 L
s
1 .296 0 r
.71382 .20072 m
.71059 .2072 L
s
1 .198 0 r
.71211 .20123 m
.71052 .19665 L
s
1 .209 0 r
.71211 .20123 m
.71092 .19624 L
s
1 .225 0 r
.71211 .20123 m
.71125 .19579 L
s
1 .198 0 r
.71211 .20123 m
.71107 .19651 L
s
1 .238 0 r
.71211 .20123 m
.71142 .19544 L
s
1 .22 0 r
.71211 .20123 m
.71069 .19602 L
s
1 .243 0 r
.71211 .20123 m
.71047 .20694 L
s
1 .234 0 r
.71211 .20123 m
.71101 .20684 L
s
1 .245 0 r
.71211 .20123 m
.71105 .20712 L
s
1 .252 0 r
.71211 .20123 m
.71088 .20728 L
s
1 .242 0 r
.71211 .20123 m
.71072 .20699 L
s
1 .252 0 r
.71211 .20123 m
.71059 .2072 L
s
1 .039 0 r
.68174 .20488 m
.68268 .20473 L
s
1 .044 0 r
.68174 .20488 m
.68277 .2052 L
s
1 .03 0 r
.68174 .20488 m
.68149 .20556 L
s
1 .045 0 r
.68174 .20488 m
.68259 .20417 L
s
1 .082 0 r
.68174 .20488 m
.68371 .20444 L
s
1 .537 0 r
.68174 .20488 m
.68768 .19316 L
s
1 .525 0 r
.68174 .20488 m
.68815 .19375 L
s
1 .521 0 r
.68174 .20488 m
.6877 .19362 L
s
1 .473 0 r
.68174 .20488 m
.68657 .19436 L
s
1 .534 0 r
.68174 .20488 m
.6888 .19388 L
s
1 .511 0 r
.68174 .20488 m
.68833 .19424 L
s
1 .213 0 r
.68174 .20488 m
.67788 .20839 L
s
1 .214 0 r
.68174 .20488 m
.67759 .20808 L
s
1 .244 0 r
.68174 .20488 m
.67704 .20856 L
s
1 .228 0 r
.68174 .20488 m
.6776 .20861 L
s
1 .243 0 r
.68174 .20488 m
.67736 .20892 L
s
1 .262 0 r
.68174 .20488 m
.6769 .2091 L
s
1 .574 0 r
.68174 .20488 m
.67709 .21814 L
s
1 .552 0 r
.68174 .20488 m
.67778 .2178 L
s
1 .532 0 r
.68174 .20488 m
.6782 .21741 L
s
1 .536 0 r
.68174 .20488 m
.67794 .21745 L
s
1 .551 0 r
.68174 .20488 m
.67757 .21771 L
s
1 .517 0 r
.68174 .20488 m
.6785 .21712 L
s
1 .02 0 r
.68268 .20473 m
.68277 .2052 L
s
1 .059 0 r
.68268 .20473 m
.68149 .20556 L
s
1 .023 0 r
.68268 .20473 m
.68259 .20417 L
s
1 .044 0 r
.68268 .20473 m
.68371 .20444 L
s
1 .515 0 r
.68268 .20473 m
.68768 .19316 L
s
1 .501 0 r
.68268 .20473 m
.68815 .19375 L
s
1 .498 0 r
.68268 .20473 m
.6877 .19362 L
s
1 .452 0 r
.68268 .20473 m
.68657 .19436 L
s
1 .509 0 r
.68268 .20473 m
.6888 .19388 L
s
1 .487 0 r
.68268 .20473 m
.68833 .19424 L
s
1 .247 0 r
.68268 .20473 m
.67788 .20839 L
s
1 .249 0 r
.68268 .20473 m
.67759 .20808 L
s
1 .278 0 r
.68268 .20473 m
.67704 .20856 L
s
1 .261 0 r
.68268 .20473 m
.6776 .20861 L
s
1 .277 0 r
.68268 .20473 m
.67736 .20892 L
s
1 .296 0 r
.68268 .20473 m
.6769 .2091 L
s
1 .594 0 r
.68268 .20473 m
.67709 .21814 L
s
1 .57 0 r
.68268 .20473 m
.67778 .2178 L
s
1 .55 0 r
.68268 .20473 m
.6782 .21741 L
s
1 .555 0 r
.68268 .20473 m
.67794 .21745 L
s
1 .57 0 r
.68268 .20473 m
.67757 .21771 L
s
1 .534 0 r
.68268 .20473 m
.6785 .21712 L
s
1 .055 0 r
.68277 .2052 m
.68149 .20556 L
s
1 .043 0 r
.68277 .2052 m
.68259 .20417 L
s
1 .049 0 r
.68277 .2052 m
.68371 .20444 L
s
1 .531 0 r
.68277 .2052 m
.68768 .19316 L
s
1 .517 0 r
.68277 .2052 m
.68815 .19375 L
s
1 .515 0 r
.68277 .2052 m
.6877 .19362 L
s
1 .469 0 r
.68277 .2052 m
.68657 .19436 L
s
1 .524 0 r
.68277 .2052 m
.6888 .19388 L
s
1 .502 0 r
.68277 .2052 m
.68833 .19424 L
s
1 .239 0 r
.68277 .2052 m
.67788 .20839 L
s
1 .242 0 r
.68277 .2052 m
.67759 .20808 L
s
1 .271 0 r
.68277 .2052 m
.67704 .20856 L
s
1 .253 0 r
.68277 .2052 m
.6776 .20861 L
s
1 .268 0 r
.68277 .2052 m
.67736 .20892 L
s
1 .288 0 r
.68277 .2052 m
.6769 .2091 L
s
1 .577 0 r
.68277 .2052 m
.67709 .21814 L
s
1 .554 0 r
.68277 .2052 m
.67778 .2178 L
s
1 .533 0 r
.68277 .2052 m
.6782 .21741 L
s
1 .538 0 r
.68277 .2052 m
.67794 .21745 L
s
1 .554 0 r
.68277 .2052 m
.67757 .21771 L
s
1 .517 0 r
.68277 .2052 m
.6785 .21712 L
s
1 .072 0 r
.68149 .20556 m
.68259 .20417 L
s
1 .102 0 r
.68149 .20556 m
.68371 .20444 L
s
1 .566 0 r
.68149 .20556 m
.68768 .19316 L
s
1 .554 0 r
.68149 .20556 m
.68815 .19375 L
s
1 .55 0 r
.68149 .20556 m
.6877 .19362 L
s
1 .503 0 r
.68149 .20556 m
.68657 .19436 L
s
1 .563 0 r
.68149 .20556 m
.6888 .19388 L
s
1 .54 0 r
.68149 .20556 m
.68833 .19424 L
s
1 .187 0 r
.68149 .20556 m
.67788 .20839 L
s
1 .189 0 r
.68149 .20556 m
.67759 .20808 L
s
1 .219 0 r
.68149 .20556 m
.67704 .20856 L
s
1 .202 0 r
.68149 .20556 m
.6776 .20861 L
s
1 .217 0 r
.68149 .20556 m
.67736 .20892 L
s
1 .237 0 r
.68149 .20556 m
.6769 .2091 L
s
1 .544 0 r
.68149 .20556 m
.67709 .21814 L
s
1 .522 0 r
.68149 .20556 m
.67778 .2178 L
s
1 .502 0 r
.68149 .20556 m
.6782 .21741 L
s
1 .507 0 r
.68149 .20556 m
.67794 .21745 L
s
1 .521 0 r
.68149 .20556 m
.67757 .21771 L
s
1 .488 0 r
.68149 .20556 m
.6785 .21712 L
s
1 .047 0 r
.68259 .20417 m
.68371 .20444 L
s
1 .496 0 r
.68259 .20417 m
.68768 .19316 L
s
1 .483 0 r
.68259 .20417 m
.68815 .19375 L
s
1 .479 0 r
.68259 .20417 m
.6877 .19362 L
s
1 .433 0 r
.68259 .20417 m
.68657 .19436 L
s
1 .491 0 r
.68259 .20417 m
.6888 .19388 L
s
1 .469 0 r
.68259 .20417 m
.68833 .19424 L
s
1 .258 0 r
.68259 .20417 m
.67788 .20839 L
s
1 .259 0 r
.68259 .20417 m
.67759 .20808 L
s
1 .289 0 r
.68259 .20417 m
.67704 .20856 L
s
1 .273 0 r
.68259 .20417 m
.6776 .20861 L
s
1 .288 0 r
.68259 .20417 m
.67736 .20892 L
s
1 .308 0 r
.68259 .20417 m
.6769 .2091 L
s
1 .613 0 r
.68259 .20417 m
.67709 .21814 L
s
1 .591 0 r
.68259 .20417 m
.67778 .2178 L
s
1 .57 0 r
.68259 .20417 m
.6782 .21741 L
s
1 .575 0 r
.68259 .20417 m
.67794 .21745 L
s
1 .59 0 r
.68259 .20417 m
.67757 .21771 L
s
1 .555 0 r
.68259 .20417 m
.6785 .21712 L
s
1 .488 0 r
.68371 .20444 m
.68768 .19316 L
s
1 .473 0 r
.68371 .20444 m
.68815 .19375 L
s
1 .471 0 r
.68371 .20444 m
.6877 .19362 L
s
1 .428 0 r
.68371 .20444 m
.68657 .19436 L
s
1 .479 0 r
.68371 .20444 m
.6888 .19388 L
s
1 .457 0 r
.68371 .20444 m
.68833 .19424 L
s
1 .288 0 r
.68371 .20444 m
.67788 .20839 L
s
1 .291 0 r
.68371 .20444 m
.67759 .20808 L
s
1 .32 0 r
.68371 .20444 m
.67704 .20856 L
s
1 .302 0 r
.68371 .20444 m
.6776 .20861 L
s
1 .317 0 r
.68371 .20444 m
.67736 .20892 L
s
1 .337 0 r
.68371 .20444 m
.6769 .2091 L
s
1 .622 0 r
.68371 .20444 m
.67709 .21814 L
s
1 .597 0 r
.68371 .20444 m
.67778 .2178 L
s
1 .576 0 r
.68371 .20444 m
.6782 .21741 L
s
1 .582 0 r
.68371 .20444 m
.67794 .21745 L
s
1 .598 0 r
.68371 .20444 m
.67757 .21771 L
s
1 .56 0 r
.68371 .20444 m
.6785 .21712 L
s
1 .042 0 r
.68092 .17937 m
.68194 .17918 L
s
1 .076 0 r
.68092 .17937 m
.68278 .17912 L
s
1 .052 0 r
.68092 .17937 m
.68202 .18002 L
s
1 .022 0 r
.68092 .17937 m
.68102 .1799 L
s
1 .033 0 r
.68092 .17937 m
.68168 .17962 L
s
1 .151 0 r
.68092 .17937 m
.67927 .18266 L
s
1 .137 0 r
.68092 .17937 m
.67984 .18254 L
s
1 .194 0 r
.68092 .17937 m
.67813 .18321 L
s
1 .19 0 r
.68092 .17937 m
.67875 .18349 L
s
1 .12 0 r
.68092 .17937 m
.68076 .18229 L
s
1 .153 0 r
.68092 .17937 m
.68014 .18303 L
s
1 .16 0 r
.68092 .17937 m
.68021 .17551 L
s
1 .159 0 r
.68092 .17937 m
.6816 .17553 L
s
1 .13 0 r
.68092 .17937 m
.6819 .17633 L
s
1 .148 0 r
.68092 .17937 m
.6809 .17575 L
s
1 .139 0 r
.68092 .17937 m
.68056 .17599 L
s
1 .135 0 r
.68092 .17937 m
.68142 .17609 L
s
1 .738 0 r
.68092 .17937 m
.67381 .19596 L
s
1 .757 0 r
.68092 .17937 m
.67348 .19633 L
s
1 .737 0 r
.68092 .17937 m
.67409 .19607 L
s
1 .74 0 r
.68092 .17937 m
.67394 .19607 L
s
1 .755 0 r
.68092 .17937 m
.67364 .19636 L
s
1 .751 0 r
.68092 .17937 m
.67381 .19632 L
s
1 .568 0 r
.68092 .17937 m
.68824 .16756 L
s
1 .56 0 r
.68092 .17937 m
.68809 .1677 L
s
1 .547 0 r
.68092 .17937 m
.68784 .16792 L
s
1 .564 0 r
.68092 .17937 m
.68804 .16754 L
s
1 .561 0 r
.68092 .17937 m
.68826 .16775 L
s
1 .549 0 r
.68092 .17937 m
.68801 .16796 L
s
1 .034 0 r
.68194 .17918 m
.68278 .17912 L
s
.68194 .17918 m
.68202 .18002 L
s
1 .048 0 r
.68194 .17918 m
.68102 .1799 L
s
1 .021 0 r
.68194 .17918 m
.68168 .17962 L
s
1 .179 0 r
.68194 .17918 m
.67927 .18266 L
s
1 .162 0 r
.68194 .17918 m
.67984 .18254 L
s
1 .227 0 r
.68194 .17918 m
.67813 .18321 L
s
1 .219 0 r
.68194 .17918 m
.67875 .18349 L
s
1 .136 0 r
.68194 .17918 m
.68076 .18229 L
s
1 .174 0 r
.68194 .17918 m
.68014 .18303 L
s
1 .166 0 r
.68194 .17918 m
.68021 .17551 L
s
1 .15 0 r
.68194 .17918 m
.6816 .17553 L
s
1 .116 0 r
.68194 .17918 m
.6819 .17633 L
s
1 .146 0 r
.68194 .17918 m
.6809 .17575 L
s
1 .142 0 r
.68194 .17918 m
.68056 .17599 L
s
1 .128 0 r
.68194 .17918 m
.68142 .17609 L
s
1 .762 0 r
.68194 .17918 m
.67381 .19596 L
s
1 .781 0 r
.68194 .17918 m
.67348 .19633 L
s
1 .761 0 r
.68194 .17918 m
.67409 .19607 L
s
1 .764 0 r
.68194 .17918 m
.67394 .19607 L
s
1 .779 0 r
.68194 .17918 m
.67364 .19636 L
s
1 .775 0 r
.68194 .17918 m
.67381 .19632 L
s
1 .54 0 r
.68194 .17918 m
.68824 .16756 L
s
1 .532 0 r
.68194 .17918 m
.68809 .1677 L
s
1 .52 0 r
.68194 .17918 m
.68784 .16792 L
s
1 .537 0 r
.68194 .17918 m
.68804 .16754 L
s
1 .533 0 r
.68194 .17918 m
.68826 .16775 L
s
1 .521 0 r
.68194 .17918 m
.68801 .16796 L
s
1 .048 0 r
.68278 .17912 m
.68202 .18002 L
s
1 .078 0 r
.68278 .17912 m
.68102 .1799 L
s
1 .049 0 r
.68278 .17912 m
.68168 .17962 L
s
1 .204 0 r
.68278 .17912 m
.67927 .18266 L
s
1 .184 0 r
.68278 .17912 m
.67984 .18254 L
s
1 .253 0 r
.68278 .17912 m
.67813 .18321 L
s
1 .243 0 r
.68278 .17912 m
.67875 .18349 L
s
1 .153 0 r
.68278 .17912 m
.68076 .18229 L
s
1 .193 0 r
.68278 .17912 m
.68014 .18303 L
s
1 .181 0 r
.68278 .17912 m
.68021 .17551 L
s
1 .154 0 r
.68278 .17912 m
.6816 .17553 L
s
1 .119 0 r
.68278 .17912 m
.6819 .17633 L
s
1 .158 0 r
.68278 .17912 m
.6809 .17575 L
s
1 .157 0 r
.68278 .17912 m
.68056 .17599 L
s
1 .136 0 r
.68278 .17912 m
.68142 .17609 L
s
1 .779 0 r
.68278 .17912 m
.67381 .19596 L
s
1 .799 0 r
.68278 .17912 m
.67348 .19633 L
s
1 .778 0 r
.68278 .17912 m
.67409 .19607 L
s
1 .781 0 r
.68278 .17912 m
.67394 .19607 L
s
1 .797 0 r
.68278 .17912 m
.67364 .19636 L
s
1 .793 0 r
.68278 .17912 m
.67381 .19632 L
s
1 .523 0 r
.68278 .17912 m
.68824 .16756 L
s
1 .515 0 r
.68278 .17912 m
.68809 .1677 L
s
1 .502 0 r
.68278 .17912 m
.68784 .16792 L
s
1 .52 0 r
.68278 .17912 m
.68804 .16754 L
s
1 .516 0 r
.68278 .17912 m
.68826 .16775 L
s
1 .504 0 r
.68278 .17912 m
.68801 .16796 L
s
1 .041 0 r
.68202 .18002 m
.68102 .1799 L
s
1 .021 0 r
.68202 .18002 m
.68168 .17962 L
s
1 .156 0 r
.68202 .18002 m
.67927 .18266 L
s
1 .136 0 r
.68202 .18002 m
.67984 .18254 L
s
1 .205 0 r
.68202 .18002 m
.67813 .18321 L
s
1 .195 0 r
.68202 .18002 m
.67875 .18349 L
s
1 .106 0 r
.68202 .18002 m
.68076 .18229 L
s
1 .145 0 r
.68202 .18002 m
.68014 .18303 L
s
1 .198 0 r
.68202 .18002 m
.68021 .17551 L
s
1 .184 0 r
.68202 .18002 m
.6816 .17553 L
s
1 .151 0 r
.68202 .18002 m
.6819 .17633 L
s
1 .18 0 r
.68202 .18002 m
.6809 .17575 L
s
1 .175 0 r
.68202 .18002 m
.68056 .17599 L
s
1 .162 0 r
.68202 .18002 m
.68142 .17609 L
s
1 .733 0 r
.68202 .18002 m
.67381 .19596 L
s
1 .752 0 r
.68202 .18002 m
.67348 .19633 L
s
1 .732 0 r
.68202 .18002 m
.67409 .19607 L
s
1 .734 0 r
.68202 .18002 m
.67394 .19607 L
s
1 .75 0 r
.68202 .18002 m
.67364 .19636 L
s
1 .746 0 r
.68202 .18002 m
.67381 .19632 L
s
1 .569 0 r
.68202 .18002 m
.68824 .16756 L
s
1 .561 0 r
.68202 .18002 m
.68809 .1677 L
s
1 .549 0 r
.68202 .18002 m
.68784 .16792 L
s
1 .566 0 r
.68202 .18002 m
.68804 .16754 L
s
1 .562 0 r
.68202 .18002 m
.68826 .16775 L
s
1 .55 0 r
.68202 .18002 m
.68801 .16796 L
s
1 .029 0 r
.68102 .1799 m
.68168 .17962 L
s
1 .134 0 r
.68102 .1799 m
.67927 .18266 L
s
1 .118 0 r
.68102 .1799 m
.67984 .18254 L
s
1 .18 0 r
.68102 .1799 m
.67813 .18321 L
s
1 .174 0 r
.68102 .1799 m
.67875 .18349 L
s
1 .098 0 r
.68102 .1799 m
.68076 .18229 L
s
1 .133 0 r
.68102 .1799 m
.68014 .18303 L
s
1 .182 0 r
.68102 .1799 m
.68021 .17551 L
s
1 .18 0 r
.68102 .1799 m
.6816 .17553 L
s
1 .15 0 r
.68102 .1799 m
.6819 .17633 L
s
1 .17 0 r
.68102 .1799 m
.6809 .17575 L
s
1 .161 0 r
.68102 .1799 m
.68056 .17599 L
s
1 .156 0 r
.68102 .1799 m
.68142 .17609 L
s
1 .719 0 r
.68102 .1799 m
.67381 .19596 L
s
1 .739 0 r
.68102 .1799 m
.67348 .19633 L
s
1 .719 0 r
.68102 .1799 m
.67409 .19607 L
s
1 .722 0 r
.68102 .1799 m
.67394 .19607 L
s
1 .737 0 r
.68102 .1799 m
.67364 .19636 L
s
1 .733 0 r
.68102 .1799 m
.67381 .19632 L
s
1 .584 0 r
.68102 .1799 m
.68824 .16756 L
s
1 .576 0 r
.68102 .1799 m
.68809 .1677 L
s
1 .563 0 r
.68102 .1799 m
.68784 .16792 L
s
1 .581 0 r
.68102 .1799 m
.68804 .16754 L
s
1 .578 0 r
.68102 .1799 m
.68826 .16775 L
s
1 .565 0 r
.68102 .1799 m
.68801 .16796 L
s
1 .158 0 r
.68168 .17962 m
.67927 .18266 L
s
1 .141 0 r
.68168 .17962 m
.67984 .18254 L
s
1 .206 0 r
.68168 .17962 m
.67813 .18321 L
s
1 .198 0 r
.68168 .17962 m
.67875 .18349 L
s
1 .115 0 r
.68168 .17962 m
.68076 .18229 L
s
1 .153 0 r
.68168 .17962 m
.68014 .18303 L
s
1 .178 0 r
.68168 .17962 m
.68021 .17551 L
s
1 .167 0 r
.68168 .17962 m
.6816 .17553 L
s
1 .135 0 r
.68168 .17962 m
.6819 .17633 L
s
1 .161 0 r
.68168 .17962 m
.6809 .17575 L
s
1 .155 0 r
.68168 .17962 m
.68056 .17599 L
s
1 .145 0 r
.68168 .17962 m
.68142 .17609 L
s
1 .741 0 r
.68168 .17962 m
.67381 .19596 L
s
1 .76 0 r
.68168 .17962 m
.67348 .19633 L
s
1 .74 0 r
.68168 .17962 m
.67409 .19607 L
s
1 .743 0 r
.68168 .17962 m
.67394 .19607 L
s
1 .758 0 r
.68168 .17962 m
.67364 .19636 L
s
1 .754 0 r
.68168 .17962 m
.67381 .19632 L
s
1 .561 0 r
.68168 .17962 m
.68824 .16756 L
s
1 .553 0 r
.68168 .17962 m
.68809 .1677 L
s
1 .541 0 r
.68168 .17962 m
.68784 .16792 L
s
1 .558 0 r
.68168 .17962 m
.68804 .16754 L
s
1 .554 0 r
.68168 .17962 m
.68826 .16775 L
s
1 .542 0 r
.68168 .17962 m
.68801 .16796 L
s
1 .044 0 r
.69793 .15995 m
.69707 .16061 L
s
1 .041 0 r
.69793 .15995 m
.69807 .16096 L
s
1 .026 0 r
.69793 .15995 m
.69794 .16059 L
s
1 .031 0 r
.69793 .15995 m
.69758 .16062 L
s
1 .014 0 r
.69793 .15995 m
.69761 .16004 L
s
1 .255 0 r
.69793 .15995 m
.70215 .15534 L
s
1 .271 0 r
.69793 .15995 m
.70302 .15568 L
s
1 .256 0 r
.69793 .15995 m
.70267 .15584 L
s
1 .265 0 r
.69793 .15995 m
.70257 .1554 L
s
1 .23 0 r
.69793 .15995 m
.70195 .15602 L
s
1 .214 0 r
.69793 .15995 m
.70165 .15625 L
s
1 .753 0 r
.69793 .15995 m
.70808 .14458 L
s
1 .765 0 r
.69793 .15995 m
.70886 .14475 L
s
1 .744 0 r
.69793 .15995 m
.70844 .1451 L
s
1 .749 0 r
.69793 .15995 m
.70897 .14532 L
s
1 .739 0 r
.69793 .15995 m
.70796 .14489 L
s
1 .731 0 r
.69793 .15995 m
.70831 .14538 L
s
1 .845 0 r
.69793 .15995 m
.68933 .17877 L
s
1 .84 0 r
.69793 .15995 m
.68911 .17853 L
s
1 .832 0 r
.69793 .15995 m
.68907 .17829 L
s
1 .831 0 r
.69793 .15995 m
.68964 .17853 L
s
1 .858 0 r
.69793 .15995 m
.68874 .17882 L
s
1 .835 0 r
.69793 .15995 m
.68937 .1785 L
s
1 .503 0 r
.69793 .15995 m
.68824 .16756 L
s
1 .512 0 r
.69793 .15995 m
.68809 .1677 L
s
1 .525 0 r
.69793 .15995 m
.68784 .16792 L
s
1 .509 0 r
.69793 .15995 m
.68804 .16754 L
s
1 .508 0 r
.69793 .15995 m
.68826 .16775 L
s
1 .521 0 r
.69793 .15995 m
.68801 .16796 L
s
1 .043 0 r
.69707 .16061 m
.69807 .16096 L
s
1 .036 0 r
.69707 .16061 m
.69794 .16059 L
s
1 .021 0 r
.69707 .16061 m
.69758 .16062 L
s
1 .032 0 r
.69707 .16061 m
.69761 .16004 L
s
1 .299 0 r
.69707 .16061 m
.70215 .15534 L
s
1 .316 0 r
.69707 .16061 m
.70302 .15568 L
s
1 .3 0 r
.69707 .16061 m
.70267 .15584 L
s
1 .309 0 r
.69707 .16061 m
.70257 .1554 L
s
1 .274 0 r
.69707 .16061 m
.70195 .15602 L
s
1 .258 0 r
.69707 .16061 m
.70165 .15625 L
s
1 .795 0 r
.69707 .16061 m
.70808 .14458 L
s
1 .808 0 r
.69707 .16061 m
.70886 .14475 L
s
1 .786 0 r
.69707 .16061 m
.70844 .1451 L
s
1 .792 0 r
.69707 .16061 m
.70897 .14532 L
s
1 .781 0 r
.69707 .16061 m
.70796 .14489 L
s
1 .773 0 r
.69707 .16061 m
.70831 .14538 L
s
1 .807 0 r
.69707 .16061 m
.68933 .17877 L
s
1 .801 0 r
.69707 .16061 m
.68911 .17853 L
s
1 .793 0 r
.69707 .16061 m
.68907 .17829 L
s
1 .792 0 r
.69707 .16061 m
.68964 .17853 L
s
1 .818 0 r
.69707 .16061 m
.68874 .17882 L
s
1 .796 0 r
.69707 .16061 m
.68937 .1785 L
s
1 .459 0 r
.69707 .16061 m
.68824 .16756 L
s
1 .467 0 r
.69707 .16061 m
.68809 .1677 L
s
1 .481 0 r
.69707 .16061 m
.68784 .16792 L
s
1 .465 0 r
.69707 .16061 m
.68804 .16754 L
s
1 .463 0 r
.69707 .16061 m
.68826 .16775 L
s
1 .477 0 r
.69707 .16061 m
.68801 .16796 L
s
1 .016 0 r
.69807 .16096 m
.69794 .16059 L
s
1 .024 0 r
.69807 .16096 m
.69758 .16062 L
s
1 .042 0 r
.69807 .16096 m
.69761 .16004 L
s
1 .284 0 r
.69807 .16096 m
.70215 .15534 L
s
1 .296 0 r
.69807 .16096 m
.70302 .15568 L
s
1 .281 0 r
.69807 .16096 m
.70267 .15584 L
s
1 .292 0 r
.69807 .16096 m
.70257 .1554 L
s
1 .257 0 r
.69807 .16096 m
.70195 .15602 L
s
1 .242 0 r
.69807 .16096 m
.70165 .15625 L
s
1 .784 0 r
.69807 .16096 m
.70808 .14458 L
s
1 .796 0 r
.69807 .16096 m
.70886 .14475 L
s
1 .774 0 r
.69807 .16096 m
.70844 .1451 L
s
1 .779 0 r
.69807 .16096 m
.70897 .14532 L
s
1 .771 0 r
.69807 .16096 m
.70796 .14489 L
s
1 .762 0 r
.69807 .16096 m
.70831 .14538 L
s
1 .811 0 r
.69807 .16096 m
.68933 .17877 L
s
1 .806 0 r
.69807 .16096 m
.68911 .17853 L
s
1 .798 0 r
.69807 .16096 m
.68907 .17829 L
s
1 .796 0 r
.69807 .16096 m
.68964 .17853 L
s
1 .823 0 r
.69807 .16096 m
.68874 .17882 L
s
1 .8 0 r
.69807 .16096 m
.68937 .1785 L
s
1 .484 0 r
.69807 .16096 m
.68824 .16756 L
s
1 .492 0 r
.69807 .16096 m
.68809 .1677 L
s
1 .505 0 r
.69807 .16096 m
.68784 .16792 L
s
1 .49 0 r
.69807 .16096 m
.68804 .16754 L
s
1 .488 0 r
.69807 .16096 m
.68826 .16775 L
s
1 .501 0 r
.69807 .16096 m
.68801 .16796 L
s
1 .015 0 r
.69794 .16059 m
.69758 .16062 L
s
1 .026 0 r
.69794 .16059 m
.69761 .16004 L
s
1 .275 0 r
.69794 .16059 m
.70215 .15534 L
s
1 .289 0 r
.69794 .16059 m
.70302 .15568 L
s
1 .274 0 r
.69794 .16059 m
.70267 .15584 L
s
1 .284 0 r
.69794 .16059 m
.70257 .1554 L
s
1 .249 0 r
.69794 .16059 m
.70195 .15602 L
s
1 .233 0 r
.69794 .16059 m
.70165 .15625 L
s
1 .775 0 r
.69794 .16059 m
.70808 .14458 L
s
1 .786 0 r
.69794 .16059 m
.70886 .14475 L
s
1 .765 0 r
.69794 .16059 m
.70844 .1451 L
s
1 .77 0 r
.69794 .16059 m
.70897 .14532 L
s
1 .761 0 r
.69794 .16059 m
.70796 .14489 L
s
1 .752 0 r
.69794 .16059 m
.70831 .14538 L
s
1 .822 0 r
.69794 .16059 m
.68933 .17877 L
s
1 .817 0 r
.69794 .16059 m
.68911 .17853 L
s
1 .809 0 r
.69794 .16059 m
.68907 .17829 L
s
1 .807 0 r
.69794 .16059 m
.68964 .17853 L
s
1 .834 0 r
.69794 .16059 m
.68874 .17882 L
s
1 .811 0 r
.69794 .16059 m
.68937 .1785 L
s
1 .488 0 r
.69794 .16059 m
.68824 .16756 L
s
1 .496 0 r
.69794 .16059 m
.68809 .1677 L
s
1 .51 0 r
.69794 .16059 m
.68784 .16792 L
s
1 .494 0 r
.69794 .16059 m
.68804 .16754 L
s
1 .492 0 r
.69794 .16059 m
.68826 .16775 L
s
1 .505 0 r
.69794 .16059 m
.68801 .16796 L
s
1 .024 0 r
.69758 .16062 m
.69761 .16004 L
s
1 .285 0 r
.69758 .16062 m
.70215 .15534 L
s
1 .3 0 r
.69758 .16062 m
.70302 .15568 L
s
1 .285 0 r
.69758 .16062 m
.70267 .15584 L
s
1 .295 0 r
.69758 .16062 m
.70257 .1554 L
s
1 .259 0 r
.69758 .16062 m
.70195 .15602 L
s
1 .244 0 r
.69758 .16062 m
.70165 .15625 L
s
1 .783 0 r
.69758 .16062 m
.70808 .14458 L
s
1 .796 0 r
.69758 .16062 m
.70886 .14475 L
s
1 .774 0 r
.69758 .16062 m
.70844 .1451 L
s
1 .78 0 r
.69758 .16062 m
.70897 .14532 L
s
1 .77 0 r
.69758 .16062 m
.70796 .14489 L
s
1 .762 0 r
.69758 .16062 m
.70831 .14538 L
s
1 .815 0 r
.69758 .16062 m
.68933 .17877 L
s
1 .809 0 r
.69758 .16062 m
.68911 .17853 L
s
1 .801 0 r
.69758 .16062 m
.68907 .17829 L
s
1 .8 0 r
.69758 .16062 m
.68964 .17853 L
s
1 .827 0 r
.69758 .16062 m
.68874 .17882 L
s
1 .804 0 r
.69758 .16062 m
.68937 .1785 L
s
1 .475 0 r
.69758 .16062 m
.68824 .16756 L
s
1 .483 0 r
.69758 .16062 m
.68809 .1677 L
s
1 .497 0 r
.69758 .16062 m
.68784 .16792 L
s
1 .481 0 r
.69758 .16062 m
.68804 .16754 L
s
1 .48 0 r
.69758 .16062 m
.68826 .16775 L
s
1 .493 0 r
.69758 .16062 m
.68801 .16796 L
s
1 .267 0 r
.69761 .16004 m
.70215 .15534 L
s
1 .284 0 r
.69761 .16004 m
.70302 .15568 L
s
1 .269 0 r
.69761 .16004 m
.70267 .15584 L
s
1 .277 0 r
.69761 .16004 m
.70257 .1554 L
s
1 .242 0 r
.69761 .16004 m
.70195 .15602 L
s
1 .226 0 r
.69761 .16004 m
.70165 .15625 L
s
1 .763 0 r
.69761 .16004 m
.70808 .14458 L
s
1 .776 0 r
.69761 .16004 m
.70886 .14475 L
s
1 .754 0 r
.69761 .16004 m
.70844 .1451 L
s
1 .76 0 r
.69761 .16004 m
.70897 .14532 L
s
1 .75 0 r
.69761 .16004 m
.70796 .14489 L
s
1 .742 0 r
.69761 .16004 m
.70831 .14538 L
s
1 .837 0 r
.69761 .16004 m
.68933 .17877 L
s
1 .831 0 r
.69761 .16004 m
.68911 .17853 L
s
1 .823 0 r
.69761 .16004 m
.68907 .17829 L
s
1 .822 0 r
.69761 .16004 m
.68964 .17853 L
s
1 .849 0 r
.69761 .16004 m
.68874 .17882 L
s
1 .826 0 r
.69761 .16004 m
.68937 .1785 L
s
1 .491 0 r
.69761 .16004 m
.68824 .16756 L
s
1 .499 0 r
.69761 .16004 m
.68809 .1677 L
s
1 .513 0 r
.69761 .16004 m
.68784 .16792 L
s
1 .497 0 r
.69761 .16004 m
.68804 .16754 L
s
1 .495 0 r
.69761 .16004 m
.68826 .16775 L
s
1 .508 0 r
.69761 .16004 m
.68801 .16796 L
s
1 .064 0 r
.64718 .18893 m
.64834 .19 L
s
1 .047 0 r
.64718 .18893 m
.64801 .18972 L
s
1 .019 0 r
.64718 .18893 m
.64759 .18916 L
s
1 .031 0 r
.64718 .18893 m
.64762 .18954 L
s
1 .069 0 r
.64718 .18893 m
.64659 .19051 L
s
1 .424 0 r
.64718 .18893 m
.65255 .18006 L
s
1 .455 0 r
.64718 .18893 m
.65283 .17933 L
s
1 .395 0 r
.64718 .18893 m
.65128 .18018 L
s
1 .467 0 r
.64718 .18893 m
.65359 .17948 L
s
1 .403 0 r
.64718 .18893 m
.652 .18032 L
s
1 .447 0 r
.64718 .18893 m
.65357 .18007 L
s
1 .361 0 r
.64718 .18893 m
.6408 .19505 L
s
1 .293 0 r
.64718 .18893 m
.64186 .19374 L
s
1 .304 0 r
.64718 .18893 m
.64185 .19412 L
s
1 .314 0 r
.64718 .18893 m
.64137 .19398 L
s
1 .293 0 r
.64718 .18893 m
.64161 .19346 L
s
1 .327 0 r
.64718 .18893 m
.6413 .19436 L
s
1 .595 0 r
.64718 .18893 m
.6441 .20318 L
s
1 .573 0 r
.64718 .18893 m
.64459 .20273 L
s
1 .584 0 r
.64718 .18893 m
.64411 .2029 L
s
1 .572 0 r
.64718 .18893 m
.64437 .20265 L
s
1 .591 0 r
.64718 .18893 m
.64432 .20311 L
s
1 .592 0 r
.64718 .18893 m
.6439 .20306 L
s
1 .018 0 r
.64834 .19 m
.64801 .18972 L
s
1 .046 0 r
.64834 .19 m
.64759 .18916 L
s
1 .035 0 r
.64834 .19 m
.64762 .18954 L
s
1 .075 0 r
.64834 .19 m
.64659 .19051 L
s
1 .441 0 r
.64834 .19 m
.65255 .18006 L
s
1 .473 0 r
.64834 .19 m
.65283 .17933 L
s
1 .419 0 r
.64834 .19 m
.65128 .18018 L
s
1 .48 0 r
.64834 .19 m
.65359 .17948 L
s
1 .423 0 r
.64834 .19 m
.652 .18032 L
s
1 .459 0 r
.64834 .19 m
.65357 .18007 L
s
1 .371 0 r
.64834 .19 m
.6408 .19505 L
s
1 .306 0 r
.64834 .19 m
.64186 .19374 L
s
1 .314 0 r
.64834 .19 m
.64185 .19412 L
s
1 .328 0 r
.64834 .19 m
.64137 .19398 L
s
1 .309 0 r
.64834 .19 m
.64161 .19346 L
s
1 .338 0 r
.64834 .19 m
.6413 .19436 L
s
1 .566 0 r
.64834 .19 m
.6441 .20318 L
s
1 .542 0 r
.64834 .19 m
.64459 .20273 L
s
1 .555 0 r
.64834 .19 m
.64411 .2029 L
s
1 .542 0 r
.64834 .19 m
.64437 .20265 L
s
1 .56 0 r
.64834 .19 m
.64432 .20311 L
s
1 .563 0 r
.64834 .19 m
.6439 .20306 L
s
1 .028 0 r
.64801 .18972 m
.64759 .18916 L
s
1 .017 0 r
.64801 .18972 m
.64762 .18954 L
s
1 .067 0 r
.64801 .18972 m
.64659 .19051 L
s
1 .436 0 r
.64801 .18972 m
.65255 .18006 L
s
1 .468 0 r
.64801 .18972 m
.65283 .17933 L
s
1 .412 0 r
.64801 .18972 m
.65128 .18018 L
s
1 .476 0 r
.64801 .18972 m
.65359 .17948 L
s
1 .417 0 r
.64801 .18972 m
.652 .18032 L
s
1 .455 0 r
.64801 .18972 m
.65357 .18007 L
s
1 .367 0 r
.64801 .18972 m
.6408 .19505 L
s
1 .3 0 r
.64801 .18972 m
.64186 .19374 L
s
1 .31 0 r
.64801 .18972 m
.64185 .19412 L
s
1 .322 0 r
.64801 .18972 m
.64137 .19398 L
s
1 .303 0 r
.64801 .18972 m
.64161 .19346 L
s
1 .333 0 r
.64801 .18972 m
.6413 .19436 L
s
1 .573 0 r
.64801 .18972 m
.6441 .20318 L
s
1 .55 0 r
.64801 .18972 m
.64459 .20273 L
s
1 .562 0 r
.64801 .18972 m
.64411 .2029 L
s
1 .549 0 r
.64801 .18972 m
.64437 .20265 L
s
1 .568 0 r
.64801 .18972 m
.64432 .20311 L
s
1 .57 0 r
.64801 .18972 m
.6439 .20306 L
s
1 .015 0 r
.64759 .18916 m
.64762 .18954 L
s
1 .069 0 r
.64759 .18916 m
.64659 .19051 L
s
1 .424 0 r
.64759 .18916 m
.65255 .18006 L
s
1 .455 0 r
.64759 .18916 m
.65283 .17933 L
s
1 .397 0 r
.64759 .18916 m
.65128 .18018 L
s
1 .466 0 r
.64759 .18916 m
.65359 .17948 L
s
1 .404 0 r
.64759 .18916 m
.652 .18032 L
s
1 .445 0 r
.64759 .18916 m
.65357 .18007 L
s
1 .367 0 r
.64759 .18916 m
.6408 .19505 L
s
1 .299 0 r
.64759 .18916 m
.64186 .19374 L
s
1 .31 0 r
.64759 .18916 m
.64185 .19412 L
s
1 .321 0 r
.64759 .18916 m
.64137 .19398 L
s
1 .301 0 r
.64759 .18916 m
.64161 .19346 L
s
1 .333 0 r
.64759 .18916 m
.6413 .19436 L
s
1 .59 0 r
.64759 .18916 m
.6441 .20318 L
s
1 .568 0 r
.64759 .18916 m
.64459 .20273 L
s
1 .579 0 r
.64759 .18916 m
.64411 .2029 L
s
1 .567 0 r
.64759 .18916 m
.64437 .20265 L
s
1 .585 0 r
.64759 .18916 m
.64432 .20311 L
s
1 .587 0 r
.64759 .18916 m
.6439 .20306 L
s
1 .058 0 r
.64762 .18954 m
.64659 .19051 L
s
1 .436 0 r
.64762 .18954 m
.65255 .18006 L
s
1 .468 0 r
.64762 .18954 m
.65283 .17933 L
s
1 .411 0 r
.64762 .18954 m
.65128 .18018 L
s
1 .478 0 r
.64762 .18954 m
.65359 .17948 L
s
1 .417 0 r
.64762 .18954 m
.652 .18032 L
s
1 .457 0 r
.64762 .18954 m
.65357 .18007 L
s
1 .359 0 r
.64762 .18954 m
.6408 .19505 L
s
1 .291 0 r
.64762 .18954 m
.64186 .19374 L
s
1 .301 0 r
.64762 .18954 m
.64185 .19412 L
s
1 .313 0 r
.64762 .18954 m
.64137 .19398 L
s
1 .293 0 r
.64762 .18954 m
.64161 .19346 L
s
1 .325 0 r
.64762 .18954 m
.6413 .19436 L
s
1 .576 0 r
.64762 .18954 m
.6441 .20318 L
s
1 .553 0 r
.64762 .18954 m
.64459 .20273 L
s
1 .565 0 r
.64762 .18954 m
.64411 .2029 L
s
1 .552 0 r
.64762 .18954 m
.64437 .20265 L
s
1 .571 0 r
.64762 .18954 m
.64432 .20311 L
s
1 .573 0 r
.64762 .18954 m
.6439 .20306 L
s
1 .492 0 r
.64659 .19051 m
.65255 .18006 L
s
1 .523 0 r
.64659 .19051 m
.65283 .17933 L
s
1 .464 0 r
.64659 .19051 m
.65128 .18018 L
s
1 .534 0 r
.64659 .19051 m
.65359 .17948 L
s
1 .471 0 r
.64659 .19051 m
.652 .18032 L
s
1 .513 0 r
.64659 .19051 m
.65357 .18007 L
s
1 .301 0 r
.64659 .19051 m
.6408 .19505 L
s
1 .234 0 r
.64659 .19051 m
.64186 .19374 L
s
1 .243 0 r
.64659 .19051 m
.64185 .19412 L
s
1 .256 0 r
.64659 .19051 m
.64137 .19398 L
s
1 .236 0 r
.64659 .19051 m
.64161 .19346 L
s
1 .267 0 r
.64659 .19051 m
.6413 .19436 L
s
1 .527 0 r
.64659 .19051 m
.6441 .20318 L
s
1 .506 0 r
.64659 .19051 m
.64459 .20273 L
s
1 .516 0 r
.64659 .19051 m
.64411 .2029 L
s
1 .504 0 r
.64659 .19051 m
.64437 .20265 L
s
1 .523 0 r
.64659 .19051 m
.64432 .20311 L
s
1 .524 0 r
.64659 .19051 m
.6439 .20306 L
s
1 .017 0 r
.66001 .19281 m
.6603 .19311 L
s
1 .032 0 r
.66001 .19281 m
.66031 .19355 L
s
1 .042 0 r
.66001 .19281 m
.65941 .19363 L
s
1 .041 0 r
.66001 .19281 m
.66091 .19324 L
s
1 .017 0 r
.66001 .19281 m
.65972 .19251 L
s
1 .468 0 r
.66001 .19281 m
.66501 .18251 L
s
1 .523 0 r
.66001 .19281 m
.66647 .18177 L
s
1 .487 0 r
.66001 .19281 m
.66592 .18244 L
s
1 .536 0 r
.66001 .19281 m
.66713 .18179 L
s
1 .517 0 r
.66001 .19281 m
.66587 .18159 L
s
1 .514 0 r
.66001 .19281 m
.667 .18236 L
s
1 .323 0 r
.66001 .19281 m
.6543 .19826 L
s
1 .322 0 r
.66001 .19281 m
.65459 .19853 L
s
1 .332 0 r
.66001 .19281 m
.65397 .19826 L
s
1 .337 0 r
.66001 .19281 m
.65432 .19878 L
s
1 .358 0 r
.66001 .19281 m
.654 .19919 L
s
1 .355 0 r
.66001 .19281 m
.65376 .19884 L
s
1 .601 0 r
.66001 .19281 m
.65593 .20693 L
s
1 .59 0 r
.66001 .19281 m
.65633 .20678 L
s
1 .602 0 r
.66001 .19281 m
.65614 .20703 L
s
1 .609 0 r
.66001 .19281 m
.6563 .20724 L
s
.66001 .19281 m
.65606 .20718 L
s
1 .594 0 r
.66001 .19281 m
.65654 .20693 L
s
1 .018 0 r
.6603 .19311 m
.66031 .19355 L
s
1 .042 0 r
.6603 .19311 m
.65941 .19363 L
s
1 .026 0 r
.6603 .19311 m
.66091 .19324 L
s
1 .034 0 r
.6603 .19311 m
.65972 .19251 L
s
1 .474 0 r
.6603 .19311 m
.66501 .18251 L
s
1 .528 0 r
.6603 .19311 m
.66647 .18177 L
s
1 .493 0 r
.6603 .19311 m
.66592 .18244 L
s
1 .54 0 r
.6603 .19311 m
.66713 .18179 L
s
1 .523 0 r
.6603 .19311 m
.66587 .18159 L
s
1 .518 0 r
.6603 .19311 m
.667 .18236 L
s
1 .323 0 r
.6603 .19311 m
.6543 .19826 L
s
1 .322 0 r
.6603 .19311 m
.65459 .19853 L
s
1 .333 0 r
.6603 .19311 m
.65397 .19826 L
s
1 .337 0 r
.6603 .19311 m
.65432 .19878 L
s
1 .358 0 r
.6603 .19311 m
.654 .19919 L
s
1 .355 0 r
.6603 .19311 m
.65376 .19884 L
s
1 .592 0 r
.6603 .19311 m
.65593 .20693 L
s
1 .581 0 r
.6603 .19311 m
.65633 .20678 L
s
1 .593 0 r
.6603 .19311 m
.65614 .20703 L
s
1 .6 0 r
.6603 .19311 m
.6563 .20724 L
s
.6603 .19311 m
.65606 .20718 L
s
1 .585 0 r
.6603 .19311 m
.65654 .20693 L
s
1 .037 0 r
.66031 .19355 m
.65941 .19363 L
s
1 .028 0 r
.66031 .19355 m
.66091 .19324 L
s
1 .049 0 r
.66031 .19355 m
.65972 .19251 L
s
1 .49 0 r
.66031 .19355 m
.66501 .18251 L
s
1 .543 0 r
.66031 .19355 m
.66647 .18177 L
s
1 .508 0 r
.66031 .19355 m
.66592 .18244 L
s
1 .555 0 r
.66031 .19355 m
.66713 .18179 L
s
1 .539 0 r
.66031 .19355 m
.66587 .18159 L
s
1 .533 0 r
.66031 .19355 m
.667 .18236 L
s
1 .312 0 r
.66031 .19355 m
.6543 .19826 L
s
1 .31 0 r
.66031 .19355 m
.65459 .19853 L
s
1 .322 0 r
.66031 .19355 m
.65397 .19826 L
s
1 .325 0 r
.66031 .19355 m
.65432 .19878 L
s
1 .346 0 r
.66031 .19355 m
.654 .19919 L
s
1 .344 0 r
.66031 .19355 m
.65376 .19884 L
s
1 .576 0 r
.66031 .19355 m
.65593 .20693 L
s
1 .564 0 r
.66031 .19355 m
.65633 .20678 L
s
1 .576 0 r
.66031 .19355 m
.65614 .20703 L
s
1 .583 0 r
.66031 .19355 m
.6563 .20724 L
s
.66031 .19355 m
.65606 .20718 L
s
1 .568 0 r
.66031 .19355 m
.65654 .20693 L
s
1 .064 0 r
.65941 .19363 m
.66091 .19324 L
s
1 .048 0 r
.65941 .19363 m
.65972 .19251 L
s
1 .509 0 r
.65941 .19363 m
.66501 .18251 L
s
1 .564 0 r
.65941 .19363 m
.66647 .18177 L
s
1 .529 0 r
.65941 .19363 m
.66592 .18244 L
s
1 .578 0 r
.65941 .19363 m
.66713 .18179 L
s
1 .559 0 r
.65941 .19363 m
.66587 .18159 L
s
1 .556 0 r
.65941 .19363 m
.667 .18236 L
s
1 .282 0 r
.65941 .19363 m
.6543 .19826 L
s
1 .281 0 r
.65941 .19363 m
.65459 .19853 L
s
1 .291 0 r
.65941 .19363 m
.65397 .19826 L
s
1 .296 0 r
.65941 .19363 m
.65432 .19878 L
s
1 .317 0 r
.65941 .19363 m
.654 .19919 L
s
1 .314 0 r
.65941 .19363 m
.65376 .19884 L
s
1 .562 0 r
.65941 .19363 m
.65593 .20693 L
s
1 .551 0 r
.65941 .19363 m
.65633 .20678 L
s
1 .563 0 r
.65941 .19363 m
.65614 .20703 L
s
1 .57 0 r
.65941 .19363 m
.6563 .20724 L
s
.65941 .19363 m
.65606 .20718 L
s
1 .556 0 r
.65941 .19363 m
.65654 .20693 L
s
1 .057 0 r
.66091 .19324 m
.65972 .19251 L
s
1 .469 0 r
.66091 .19324 m
.66501 .18251 L
s
1 .521 0 r
.66091 .19324 m
.66647 .18177 L
s
1 .486 0 r
.66091 .19324 m
.66592 .18244 L
s
1 .532 0 r
.66091 .19324 m
.66713 .18179 L
s
1 .517 0 r
.66091 .19324 m
.66587 .18159 L
s
1 .51 0 r
.66091 .19324 m
.667 .18236 L
s
1 .339 0 r
.66091 .19324 m
.6543 .19826 L
s
1 .337 0 r
.66091 .19324 m
.65459 .19853 L
s
1 .35 0 r
.66091 .19324 m
.65397 .19826 L
s
1 .352 0 r
.66091 .19324 m
.65432 .19878 L
s
1 .373 0 r
.66091 .19324 m
.654 .19919 L
s
1 .371 0 r
.66091 .19324 m
.65376 .19884 L
s
1 .595 0 r
.66091 .19324 m
.65593 .20693 L
s
1 .584 0 r
.66091 .19324 m
.65633 .20678 L
s
1 .596 0 r
.66091 .19324 m
.65614 .20703 L
s
1 .602 0 r
.66091 .19324 m
.6563 .20724 L
s
1 .603 0 r
.66091 .19324 m
.65606 .20718 L
s
1 .587 0 r
.66091 .19324 m
.65654 .20693 L
s
1 .462 0 r
.65972 .19251 m
.66501 .18251 L
s
1 .518 0 r
.65972 .19251 m
.66647 .18177 L
s
1 .483 0 r
.65972 .19251 m
.66592 .18244 L
s
1 .532 0 r
.65972 .19251 m
.66713 .18179 L
s
1 .512 0 r
.65972 .19251 m
.66587 .18159 L
s
1 .51 0 r
.65972 .19251 m
.667 .18236 L
s
1 .323 0 r
.65972 .19251 m
.6543 .19826 L
s
.65972 .19251 m
.65459 .19853 L
s
1 .332 0 r
.65972 .19251 m
.65397 .19826 L
s
1 .338 0 r
.65972 .19251 m
.65432 .19878 L
s
1 .359 0 r
.65972 .19251 m
.654 .19919 L
s
1 .355 0 r
.65972 .19251 m
.65376 .19884 L
s
1 .61 0 r
.65972 .19251 m
.65593 .20693 L
s
1 .599 0 r
.65972 .19251 m
.65633 .20678 L
s
1 .611 0 r
.65972 .19251 m
.65614 .20703 L
s
1 .618 0 r
.65972 .19251 m
.6563 .20724 L
s
.65972 .19251 m
.65606 .20718 L
s
1 .604 0 r
.65972 .19251 m
.65654 .20693 L
s
1 .029 0 r
.88557 .37666 m
.88487 .37668 L
s
1 .072 0 r
.88557 .37666 m
.88482 .37826 L
s
1 .029 0 r
.88557 .37666 m
.88528 .37731 L
s
1 .05 0 r
.88557 .37666 m
.88482 .37763 L
s
1 .065 0 r
.88557 .37666 m
.88427 .37758 L
s
1 .576 0 r
.88557 .37666 m
.87222 .37211 L
s
1 .599 0 r
.88557 .37666 m
.87183 .37155 L
s
1 .575 0 r
.88557 .37666 m
.87264 .37113 L
s
1 .574 0 r
.88557 .37666 m
.87244 .37165 L
s
1 .591 0 r
.88557 .37666 m
.87186 .37206 L
s
1 .589 0 r
.88557 .37666 m
.87224 .37117 L
s
1 .348 0 r
.88557 .37666 m
.87741 .37422 L
s
1 .31 0 r
.88557 .37666 m
.87835 .37435 L
s
1 .313 0 r
.88557 .37666 m
.87811 .37491 L
s
1 .316 0 r
.88557 .37666 m
.87837 .37383 L
s
1 .34 0 r
.88557 .37666 m
.87738 .3752 L
s
1 .335 0 r
.88557 .37666 m
.87762 .37468 L
s
1 .064 0 r
.88487 .37668 m
.88482 .37826 L
s
1 .031 0 r
.88487 .37668 m
.88528 .37731 L
s
1 .039 0 r
.88487 .37668 m
.88482 .37763 L
s
1 .044 0 r
.88487 .37668 m
.88427 .37758 L
s
1 .549 0 r
.88487 .37668 m
.87222 .37211 L
s
1 .572 0 r
.88487 .37668 m
.87183 .37155 L
s
1 .549 0 r
.88487 .37668 m
.87264 .37113 L
s
1 .548 0 r
.88487 .37668 m
.87244 .37165 L
s
1 .564 0 r
.88487 .37668 m
.87186 .37206 L
s
1 .563 0 r
.88487 .37668 m
.87224 .37117 L
s
1 .321 0 r
.88487 .37668 m
.87741 .37422 L
s
1 .283 0 r
.88487 .37668 m
.87835 .37435 L
s
1 .285 0 r
.88487 .37668 m
.87811 .37491 L
s
1 .29 0 r
.88487 .37668 m
.87837 .37383 L
s
1 .312 0 r
.88487 .37668 m
.87738 .3752 L
s
1 .307 0 r
.88487 .37668 m
.87762 .37468 L
s
1 .043 0 r
.88482 .37826 m
.88528 .37731 L
s
1 .026 0 r
.88482 .37826 m
.88482 .37763 L
s
1 .036 0 r
.88482 .37826 m
.88427 .37758 L
s
1 .573 0 r
.88482 .37826 m
.87222 .37211 L
s
1 .597 0 r
.88482 .37826 m
.87183 .37155 L
s
1 .577 0 r
.88482 .37826 m
.87264 .37113 L
s
1 .573 0 r
.88482 .37826 m
.87244 .37165 L
s
1 .587 0 r
.88482 .37826 m
.87186 .37206 L
s
1 .59 0 r
.88482 .37826 m
.87224 .37117 L
s
1 .345 0 r
.88482 .37826 m
.87741 .37422 L
s
1 .309 0 r
.88482 .37826 m
.87835 .37435 L
s
1 .306 0 r
.88482 .37826 m
.87811 .37491 L
s
1 .32 0 r
.88482 .37826 m
.87837 .37383 L
s
1 .329 0 r
.88482 .37826 m
.87738 .3752 L
s
1 .328 0 r
.88482 .37826 m
.87762 .37468 L
s
1 .023 0 r
.88528 .37731 m
.88482 .37763 L
s
1 .043 0 r
.88528 .37731 m
.88427 .37758 L
s
1 .574 0 r
.88528 .37731 m
.87222 .37211 L
s
1 .598 0 r
.88528 .37731 m
.87183 .37155 L
s
1 .575 0 r
.88528 .37731 m
.87264 .37113 L
s
1 .573 0 r
.88528 .37731 m
.87244 .37165 L
s
1 .589 0 r
.88528 .37731 m
.87186 .37206 L
s
.88528 .37731 m
.87224 .37117 L
s
1 .346 0 r
.88528 .37731 m
.87741 .37422 L
s
1 .308 0 r
.88528 .37731 m
.87835 .37435 L
s
1 .309 0 r
.88528 .37731 m
.87811 .37491 L
s
1 .316 0 r
.88528 .37731 m
.87837 .37383 L
s
1 .334 0 r
.88528 .37731 m
.87738 .3752 L
s
1 .331 0 r
.88528 .37731 m
.87762 .37468 L
s
1 .023 0 r
.88482 .37763 m
.88427 .37758 L
s
1 .562 0 r
.88482 .37763 m
.87222 .37211 L
s
1 .586 0 r
.88482 .37763 m
.87183 .37155 L
s
1 .564 0 r
.88482 .37763 m
.87264 .37113 L
s
1 .562 0 r
.88482 .37763 m
.87244 .37165 L
s
1 .576 0 r
.88482 .37763 m
.87186 .37206 L
s
1 .578 0 r
.88482 .37763 m
.87224 .37117 L
s
1 .333 0 r
.88482 .37763 m
.87741 .37422 L
s
1 .297 0 r
.88482 .37763 m
.87835 .37435 L
s
1 .296 0 r
.88482 .37763 m
.87811 .37491 L
s
1 .306 0 r
.88482 .37763 m
.87837 .37383 L
s
1 .32 0 r
.88482 .37763 m
.87738 .3752 L
s
1 .318 0 r
.88482 .37763 m
.87762 .37468 L
s
1 .541 0 r
.88427 .37758 m
.87222 .37211 L
s
1 .565 0 r
.88427 .37758 m
.87183 .37155 L
s
1 .543 0 r
.88427 .37758 m
.87264 .37113 L
s
1 .541 0 r
.88427 .37758 m
.87244 .37165 L
s
1 .555 0 r
.88427 .37758 m
.87186 .37206 L
s
1 .557 0 r
.88427 .37758 m
.87224 .37117 L
s
1 .312 0 r
.88427 .37758 m
.87741 .37422 L
s
1 .276 0 r
.88427 .37758 m
.87835 .37435 L
s
1 .274 0 r
.88427 .37758 m
.87811 .37491 L
s
1 .286 0 r
.88427 .37758 m
.87837 .37383 L
s
1 .298 0 r
.88427 .37758 m
.87738 .3752 L
s
1 .296 0 r
.88427 .37758 m
.87762 .37468 L
s
1 .028 0 r
.86131 .36704 m
.86104 .36767 L
s
1 .015 0 r
.86131 .36704 m
.86114 .36671 L
s
1 .013 0 r
.86131 .36704 m
.86105 .36723 L
s
1 .063 0 r
.86131 .36704 m
.85987 .36761 L
s
1 .031 0 r
.86131 .36704 m
.86064 .36739 L
s
1 .492 0 r
.86131 .36704 m
.87222 .37211 L
s
1 .468 0 r
.86131 .36704 m
.87183 .37155 L
s
1 .492 0 r
.86131 .36704 m
.87264 .37113 L
s
.86131 .36704 m
.87244 .37165 L
s
1 .477 0 r
.86131 .36704 m
.87186 .37206 L
s
1 .478 0 r
.86131 .36704 m
.87224 .37117 L
s
1 .72 0 r
.86131 .36704 m
.87741 .37422 L
s
1 .758 0 r
.86131 .36704 m
.87835 .37435 L
s
.86131 .36704 m
.87811 .37491 L
s
1 .75 0 r
.86131 .36704 m
.87837 .37383 L
s
1 .736 0 r
.86131 .36704 m
.87738 .3752 L
s
.86131 .36704 m
.87762 .37468 L
s
.965 1 0 r
.86131 .36704 m
.83813 .35681 L
s
.975 1 0 r
.86131 .36704 m
.83838 .35684 L
s
.971 1 0 r
.86131 .36704 m
.83838 .35658 L
s
.959 1 0 r
.86131 .36704 m
.83805 .35663 L
s
.86131 .36704 m
.83815 .35644 L
s
.97 1 0 r
.86131 .36704 m
.83818 .35701 L
s
1 .039 0 r
.86104 .36767 m
.86114 .36671 L
s
1 .018 0 r
.86104 .36767 m
.86105 .36723 L
s
1 .048 0 r
.86104 .36767 m
.85987 .36761 L
s
1 .02 0 r
.86104 .36767 m
.86064 .36739 L
s
1 .492 0 r
.86104 .36767 m
.87222 .37211 L
s
1 .469 0 r
.86104 .36767 m
.87183 .37155 L
s
1 .495 0 r
.86104 .36767 m
.87264 .37113 L
s
1 .494 0 r
.86104 .36767 m
.87244 .37165 L
s
1 .477 0 r
.86104 .36767 m
.87186 .37206 L
s
1 .48 0 r
.86104 .36767 m
.87224 .37117 L
s
1 .72 0 r
.86104 .36767 m
.87741 .37422 L
s
1 .758 0 r
.86104 .36767 m
.87835 .37435 L
s
.86104 .36767 m
.87811 .37491 L
s
1 .752 0 r
.86104 .36767 m
.87837 .37383 L
s
1 .735 0 r
.86104 .36767 m
.87738 .3752 L
s
1 .736 0 r
.86104 .36767 m
.87762 .37468 L
s
.964 1 0 r
.86104 .36767 m
.83813 .35681 L
s
.974 1 0 r
.86104 .36767 m
.83838 .35684 L
s
.969 1 0 r
.86104 .36767 m
.83838 .35658 L
s
.958 1 0 r
.86104 .36767 m
.83805 .35663 L
s
.86104 .36767 m
.83815 .35644 L
s
.969 1 0 r
.86104 .36767 m
.83818 .35701 L
s
1 .021 0 r
.86114 .36671 m
.86105 .36723 L
s
1 .063 0 r
.86114 .36671 m
.85987 .36761 L
s
1 .034 0 r
.86114 .36671 m
.86064 .36739 L
s
1 .504 0 r
.86114 .36671 m
.87222 .37211 L
s
1 .48 0 r
.86114 .36671 m
.87183 .37155 L
s
1 .503 0 r
.86114 .36671 m
.87264 .37113 L
s
1 .504 0 r
.86114 .36671 m
.87244 .37165 L
s
1 .489 0 r
.86114 .36671 m
.87186 .37206 L
s
.86114 .36671 m
.87224 .37117 L
s
1 .732 0 r
.86114 .36671 m
.87741 .37422 L
s
1 .769 0 r
.86114 .36671 m
.87835 .37435 L
s
1 .77 0 r
.86114 .36671 m
.87811 .37491 L
s
1 .762 0 r
.86114 .36671 m
.87837 .37383 L
s
1 .749 0 r
.86114 .36671 m
.87738 .3752 L
s
1 .748 0 r
.86114 .36671 m
.87762 .37468 L
s
.977 1 0 r
.86114 .36671 m
.83813 .35681 L
s
.987 1 0 r
.86114 .36671 m
.83838 .35684 L
s
.982 1 0 r
.86114 .36671 m
.83838 .35658 L
s
.971 1 0 r
.86114 .36671 m
.83805 .35663 L
s
.86114 .36671 m
.83815 .35644 L
s
.982 1 0 r
.86114 .36671 m
.83818 .35701 L
s
1 .051 0 r
.86105 .36723 m
.85987 .36761 L
s
1 .018 0 r
.86105 .36723 m
.86064 .36739 L
s
1 .498 0 r
.86105 .36723 m
.87222 .37211 L
s
1 .475 0 r
.86105 .36723 m
.87183 .37155 L
s
1 .5 0 r
.86105 .36723 m
.87264 .37113 L
s
1 .499 0 r
.86105 .36723 m
.87244 .37165 L
s
1 .484 0 r
.86105 .36723 m
.87186 .37206 L
s
1 .485 0 r
.86105 .36723 m
.87224 .37117 L
s
1 .727 0 r
.86105 .36723 m
.87741 .37422 L
s
1 .764 0 r
.86105 .36723 m
.87835 .37435 L
s
.86105 .36723 m
.87811 .37491 L
s
1 .757 0 r
.86105 .36723 m
.87837 .37383 L
s
1 .742 0 r
.86105 .36723 m
.87738 .3752 L
s
.86105 .36723 m
.87762 .37468 L
s
.971 1 0 r
.86105 .36723 m
.83813 .35681 L
s
.981 1 0 r
.86105 .36723 m
.83838 .35684 L
s
.977 1 0 r
.86105 .36723 m
.83838 .35658 L
s
.965 1 0 r
.86105 .36723 m
.83805 .35663 L
s
.966 1 0 r
.86105 .36723 m
.83815 .35644 L
s
.976 1 0 r
.86105 .36723 m
.83818 .35701 L
s
1 .033 0 r
.85987 .36761 m
.86064 .36739 L
s
1 .537 0 r
.85987 .36761 m
.87222 .37211 L
s
1 .515 0 r
.85987 .36761 m
.87183 .37155 L
s
1 .541 0 r
.85987 .36761 m
.87264 .37113 L
s
1 .54 0 r
.85987 .36761 m
.87244 .37165 L
s
1 .523 0 r
.85987 .36761 m
.87186 .37206 L
s
1 .526 0 r
.85987 .36761 m
.87224 .37117 L
s
1 .766 0 r
.85987 .36761 m
.87741 .37422 L
s
1 .804 0 r
.85987 .36761 m
.87835 .37435 L
s
1 .803 0 r
.85987 .36761 m
.87811 .37491 L
s
1 .797 0 r
.85987 .36761 m
.87837 .37383 L
s
1 .78 0 r
.85987 .36761 m
.87738 .3752 L
s
1 .781 0 r
.85987 .36761 m
.87762 .37468 L
s
1 .992 0 r
.85987 .36761 m
.83813 .35681 L
s
1 .982 0 r
.85987 .36761 m
.83838 .35684 L
s
1 .987 0 r
.85987 .36761 m
.83838 .35658 L
s
1 .998 0 r
.85987 .36761 m
.83805 .35663 L
s
.85987 .36761 m
.83815 .35644 L
s
1 .986 0 r
.85987 .36761 m
.83818 .35701 L
s
1 .511 0 r
.86064 .36739 m
.87222 .37211 L
s
1 .488 0 r
.86064 .36739 m
.87183 .37155 L
s
1 .514 0 r
.86064 .36739 m
.87264 .37113 L
s
1 .513 0 r
.86064 .36739 m
.87244 .37165 L
s
1 .497 0 r
.86064 .36739 m
.87186 .37206 L
s
1 .499 0 r
.86064 .36739 m
.87224 .37117 L
s
1 .74 0 r
.86064 .36739 m
.87741 .37422 L
s
1 .777 0 r
.86064 .36739 m
.87835 .37435 L
s
.86064 .36739 m
.87811 .37491 L
s
1 .771 0 r
.86064 .36739 m
.87837 .37383 L
s
1 .755 0 r
.86064 .36739 m
.87738 .3752 L
s
.86064 .36739 m
.87762 .37468 L
s
.984 1 0 r
.86064 .36739 m
.83813 .35681 L
s
.994 1 0 r
.86064 .36739 m
.83838 .35684 L
s
.989 1 0 r
.86064 .36739 m
.83838 .35658 L
s
.978 1 0 r
.86064 .36739 m
.83805 .35663 L
s
.86064 .36739 m
.83815 .35644 L
s
.989 1 0 r
.86064 .36739 m
.83818 .35701 L
s
1 .033 0 r
.62889 .19478 m
.62838 .19416 L
s
1 .054 0 r
.62889 .19478 m
.62784 .19397 L
s
1 .063 0 r
.62889 .19478 m
.62737 .195 L
s
1 .032 0 r
.62889 .19478 m
.62812 .19488 L
s
1 .028 0 r
.62889 .19478 m
.62898 .19411 L
s
1 .143 0 r
.62889 .19478 m
.63153 .19709 L
s
1 .158 0 r
.62889 .19478 m
.63185 .19726 L
s
1 .154 0 r
.62889 .19478 m
.63218 .1966 L
s
1 .146 0 r
.62889 .19478 m
.63193 .19668 L
s
1 .158 0 r
.62889 .19478 m
.63215 .19684 L
s
1 .15 0 r
.62889 .19478 m
.63172 .19712 L
s
1 .305 0 r
.62889 .19478 m
.62974 .18737 L
s
1 .277 0 r
.62889 .19478 m
.62932 .18801 L
s
1 .319 0 r
.62889 .19478 m
.62953 .18699 L
s
1 .307 0 r
.62889 .19478 m
.62923 .18728 L
s
1 .29 0 r
.62889 .19478 m
.6288 .18769 L
s
1 .287 0 r
.62889 .19478 m
.62911 .18776 L
s
1 .023 0 r
.62838 .19416 m
.62784 .19397 L
s
1 .053 0 r
.62838 .19416 m
.62737 .195 L
s
1 .031 0 r
.62838 .19416 m
.62812 .19488 L
s
1 .025 0 r
.62838 .19416 m
.62898 .19411 L
s
1 .176 0 r
.62838 .19416 m
.63153 .19709 L
s
1 .19 0 r
.62838 .19416 m
.63185 .19726 L
s
1 .185 0 r
.62838 .19416 m
.63218 .1966 L
s
1 .178 0 r
.62838 .19416 m
.63193 .19668 L
s
1 .189 0 r
.62838 .19416 m
.63215 .19684 L
s
1 .182 0 r
.62838 .19416 m
.63172 .19712 L
s
1 .283 0 r
.62838 .19416 m
.62974 .18737 L
s
1 .255 0 r
.62838 .19416 m
.62932 .18801 L
s
1 .297 0 r
.62838 .19416 m
.62953 .18699 L
s
1 .284 0 r
.62838 .19416 m
.62923 .18728 L
s
1 .265 0 r
.62838 .19416 m
.6288 .18769 L
s
1 .263 0 r
.62838 .19416 m
.62911 .18776 L
s
1 .046 0 r
.62784 .19397 m
.62737 .195 L
s
1 .039 0 r
.62784 .19397 m
.62812 .19488 L
s
1 .047 0 r
.62784 .19397 m
.62898 .19411 L
s
1 .198 0 r
.62784 .19397 m
.63153 .19709 L
s
1 .212 0 r
.62784 .19397 m
.63185 .19726 L
s
1 .208 0 r
.62784 .19397 m
.63218 .1966 L
s
1 .2 0 r
.62784 .19397 m
.63193 .19668 L
s
1 .212 0 r
.62784 .19397 m
.63215 .19684 L
s
1 .204 0 r
.62784 .19397 m
.63172 .19712 L
s
1 .281 0 r
.62784 .19397 m
.62974 .18737 L
s
1 .251 0 r
.62784 .19397 m
.62932 .18801 L
s
1 .293 0 r
.62784 .19397 m
.62953 .18699 L
s
1 .279 0 r
.62784 .19397 m
.62923 .18728 L
s
1 .26 0 r
.62784 .19397 m
.6288 .18769 L
s
1 .259 0 r
.62784 .19397 m
.62911 .18776 L
s
1 .031 0 r
.62737 .195 m
.62812 .19488 L
s
1 .075 0 r
.62737 .195 m
.62898 .19411 L
s
1 .19 0 r
.62737 .195 m
.63153 .19709 L
s
1 .205 0 r
.62737 .195 m
.63185 .19726 L
s
1 .207 0 r
.62737 .195 m
.63218 .1966 L
s
1 .198 0 r
.62737 .195 m
.63193 .19668 L
s
1 .209 0 r
.62737 .195 m
.63215 .19684 L
s
1 .198 0 r
.62737 .195 m
.63172 .19712 L
s
1 .327 0 r
.62737 .195 m
.62974 .18737 L
s
1 .297 0 r
.62737 .195 m
.62932 .18801 L
s
1 .339 0 r
.62737 .195 m
.62953 .18699 L
s
1 .325 0 r
.62737 .195 m
.62923 .18728 L
s
1 .304 0 r
.62737 .195 m
.6288 .18769 L
s
.62737 .195 m
.62911 .18776 L
s
1 .047 0 r
.62812 .19488 m
.62898 .19411 L
s
1 .166 0 r
.62812 .19488 m
.63153 .19709 L
s
1 .181 0 r
.62812 .19488 m
.63185 .19726 L
s
1 .18 0 r
.62812 .19488 m
.63218 .1966 L
s
1 .172 0 r
.62812 .19488 m
.63193 .19668 L
s
1 .183 0 r
.62812 .19488 m
.63215 .19684 L
s
1 .173 0 r
.62812 .19488 m
.63172 .19712 L
s
1 .314 0 r
.62812 .19488 m
.62974 .18737 L
s
1 .285 0 r
.62812 .19488 m
.62932 .18801 L
s
1 .327 0 r
.62812 .19488 m
.62953 .18699 L
s
1 .314 0 r
.62812 .19488 m
.62923 .18728 L
s
1 .295 0 r
.62812 .19488 m
.6288 .18769 L
s
1 .294 0 r
.62812 .19488 m
.62911 .18776 L
s
1 .16 0 r
.62898 .19411 m
.63153 .19709 L
s
1 .174 0 r
.62898 .19411 m
.63185 .19726 L
s
1 .165 0 r
.62898 .19411 m
.63218 .1966 L
s
1 .159 0 r
.62898 .19411 m
.63193 .19668 L
s
1 .171 0 r
.62898 .19411 m
.63215 .19684 L
s
1 .166 0 r
.62898 .19411 m
.63172 .19712 L
s
1 .277 0 r
.62898 .19411 m
.62974 .18737 L
s
1 .25 0 r
.62898 .19411 m
.62932 .18801 L
s
1 .292 0 r
.62898 .19411 m
.62953 .18699 L
s
1 .279 0 r
.62898 .19411 m
.62923 .18728 L
s
1 .263 0 r
.62898 .19411 m
.6288 .18769 L
s
1 .26 0 r
.62898 .19411 m
.62911 .18776 L
s
1 .029 0 r
.71775 .13264 m
.71721 .13218 L
s
1 .028 0 r
.71775 .13264 m
.71723 .13307 L
s
1 .058 0 r
.71775 .13264 m
.71655 .13188 L
s
1 .066 0 r
.71775 .13264 m
.71618 .13224 L
s
1 .04 0 r
.71775 .13264 m
.71676 .13262 L
s
1 .628 0 r
.71775 .13264 m
.70808 .14458 L
s
1 .614 0 r
.71775 .13264 m
.70886 .14475 L
s
1 .635 0 r
.71775 .13264 m
.70844 .1451 L
s
1 .63 0 r
.71775 .13264 m
.70897 .14532 L
s
1 .641 0 r
.71775 .13264 m
.70796 .14489 L
s
1 .648 0 r
.71775 .13264 m
.70831 .14538 L
s
1 .305 0 r
.71775 .13264 m
.71305 .13843 L
s
1 .306 0 r
.71775 .13264 m
.71376 .13898 L
s
1 .299 0 r
.71775 .13264 m
.71348 .13857 L
s
1 .302 0 r
.71775 .13264 m
.71275 .13809 L
s
1 .316 0 r
.71775 .13264 m
.71325 .13893 L
s
1 .322 0 r
.71775 .13264 m
.71266 .13864 L
s
1 .036 0 r
.71721 .13218 m
.71723 .13307 L
s
1 .03 0 r
.71721 .13218 m
.71655 .13188 L
s
1 .042 0 r
.71721 .13218 m
.71618 .13224 L
s
1 .026 0 r
.71721 .13218 m
.71676 .13262 L
s
1 .629 0 r
.71721 .13218 m
.70808 .14458 L
s
1 .616 0 r
.71721 .13218 m
.70886 .14475 L
s
1 .638 0 r
.71721 .13218 m
.70844 .1451 L
s
1 .634 0 r
.71721 .13218 m
.70897 .14532 L
s
1 .642 0 r
.71721 .13218 m
.70796 .14489 L
s
1 .651 0 r
.71721 .13218 m
.70831 .14538 L
s
1 .307 0 r
.71721 .13218 m
.71305 .13843 L
s
1 .312 0 r
.71721 .13218 m
.71376 .13898 L
s
1 .302 0 r
.71721 .13218 m
.71348 .13857 L
s
1 .303 0 r
.71721 .13218 m
.71275 .13809 L
s
1 .32 0 r
.71721 .13218 m
.71325 .13893 L
s
1 .323 0 r
.71721 .13218 m
.71266 .13864 L
s
1 .056 0 r
.71723 .13307 m
.71655 .13188 L
s
1 .055 0 r
.71723 .13307 m
.71618 .13224 L
s
1 .027 0 r
.71723 .13307 m
.71676 .13262 L
s
1 .601 0 r
.71723 .13307 m
.70808 .14458 L
s
1 .587 0 r
.71723 .13307 m
.70886 .14475 L
s
1 .609 0 r
.71723 .13307 m
.70844 .1451 L
s
1 .604 0 r
.71723 .13307 m
.70897 .14532 L
s
1 .614 0 r
.71723 .13307 m
.70796 .14489 L
s
1 .621 0 r
.71723 .13307 m
.70831 .14538 L
s
1 .278 0 r
.71723 .13307 m
.71305 .13843 L
s
1 .28 0 r
.71723 .13307 m
.71376 .13898 L
s
1 .272 0 r
.71723 .13307 m
.71348 .13857 L
s
1 .275 0 r
.71723 .13307 m
.71275 .13809 L
s
1 .289 0 r
.71723 .13307 m
.71325 .13893 L
s
1 .295 0 r
.71723 .13307 m
.71266 .13864 L
s
1 .021 0 r
.71655 .13188 m
.71618 .13224 L
s
1 .032 0 r
.71655 .13188 m
.71676 .13262 L
s
1 .624 0 r
.71655 .13188 m
.70808 .14458 L
s
1 .613 0 r
.71655 .13188 m
.70886 .14475 L
s
1 .634 0 r
.71655 .13188 m
.70844 .1451 L
s
1 .63 0 r
.71655 .13188 m
.70897 .14532 L
s
1 .637 0 r
.71655 .13188 m
.70796 .14489 L
s
1 .646 0 r
.71655 .13188 m
.70831 .14538 L
s
1 .303 0 r
.71655 .13188 m
.71305 .13843 L
s
1 .312 0 r
.71655 .13188 m
.71376 .13898 L
s
1 .301 0 r
.71655 .13188 m
.71348 .13857 L
s
1 .298 0 r
.71655 .13188 m
.71275 .13809 L
s
1 .318 0 r
.71655 .13188 m
.71325 .13893 L
s
1 .319 0 r
.71655 .13188 m
.71266 .13864 L
s
1 .028 0 r
.71618 .13224 m
.71676 .13262 L
s
1 .603 0 r
.71618 .13224 m
.70808 .14458 L
s
1 .592 0 r
.71618 .13224 m
.70886 .14475 L
s
1 .613 0 r
.71618 .13224 m
.70844 .1451 L
s
1 .61 0 r
.71618 .13224 m
.70897 .14532 L
s
1 .617 0 r
.71618 .13224 m
.70796 .14489 L
s
1 .626 0 r
.71618 .13224 m
.70831 .14538 L
s
1 .283 0 r
.71618 .13224 m
.71305 .13843 L
s
1 .293 0 r
.71618 .13224 m
.71376 .13898 L
s
1 .281 0 r
.71618 .13224 m
.71348 .13857 L
s
1 .277 0 r
.71618 .13224 m
.71275 .13809 L
s
1 .298 0 r
.71618 .13224 m
.71325 .13893 L
s
1 .299 0 r
.71618 .13224 m
.71266 .13864 L
s
1 .604 0 r
.71676 .13262 m
.70808 .14458 L
s
1 .591 0 r
.71676 .13262 m
.70886 .14475 L
s
1 .613 0 r
.71676 .13262 m
.70844 .1451 L
s
1 .609 0 r
.71676 .13262 m
.70897 .14532 L
s
1 .617 0 r
.71676 .13262 m
.70796 .14489 L
s
1 .626 0 r
.71676 .13262 m
.70831 .14538 L
s
1 .282 0 r
.71676 .13262 m
.71305 .13843 L
s
1 .288 0 r
.71676 .13262 m
.71376 .13898 L
s
1 .278 0 r
.71676 .13262 m
.71348 .13857 L
s
1 .277 0 r
.71676 .13262 m
.71275 .13809 L
s
1 .295 0 r
.71676 .13262 m
.71325 .13893 L
s
1 .298 0 r
.71676 .13262 m
.71266 .13864 L
s
1 .03 0 r
.64117 .17276 m
.64044 .17268 L
s
1 .048 0 r
.64117 .17276 m
.64005 .17242 L
s
1 .029 0 r
.64117 .17276 m
.64129 .17346 L
s
1 .02 0 r
.64117 .17276 m
.64077 .17304 L
s
1 .028 0 r
.64117 .17276 m
.64184 .17295 L
s
1 .348 0 r
.64117 .17276 m
.63955 .18113 L
s
1 .357 0 r
.64117 .17276 m
.6397 .18137 L
s
1 .343 0 r
.64117 .17276 m
.63936 .18097 L
s
1 .357 0 r
.64117 .17276 m
.63946 .18132 L
s
1 .358 0 r
.64117 .17276 m
.63915 .18129 L
s
1 .369 0 r
.64117 .17276 m
.63919 .18158 L
s
1 .229 0 r
.64117 .17276 m
.64328 .16757 L
s
1 .228 0 r
.64117 .17276 m
.64295 .16747 L
s
1 .208 0 r
.64117 .17276 m
.6426 .16786 L
s
1 .216 0 r
.64117 .17276 m
.64328 .16791 L
s
1 .223 0 r
.64117 .17276 m
.64261 .1675 L
s
1 .21 0 r
.64117 .17276 m
.64294 .16794 L
s
1 .019 0 r
.64044 .17268 m
.64005 .17242 L
s
1 .047 0 r
.64044 .17268 m
.64129 .17346 L
s
1 .02 0 r
.64044 .17268 m
.64077 .17304 L
s
1 .058 0 r
.64044 .17268 m
.64184 .17295 L
s
1 .347 0 r
.64044 .17268 m
.63955 .18113 L
s
1 .357 0 r
.64044 .17268 m
.6397 .18137 L
s
1 .342 0 r
.64044 .17268 m
.63936 .18097 L
s
1 .356 0 r
.64044 .17268 m
.63946 .18132 L
s
.64044 .17268 m
.63915 .18129 L
s
1 .367 0 r
.64044 .17268 m
.63919 .18158 L
s
1 .239 0 r
.64044 .17268 m
.64328 .16757 L
s
1 .236 0 r
.64044 .17268 m
.64295 .16747 L
s
1 .215 0 r
.64044 .17268 m
.6426 .16786 L
s
1 .226 0 r
.64044 .17268 m
.64328 .16791 L
s
1 .229 0 r
.64044 .17268 m
.64261 .1675 L
s
1 .219 0 r
.64044 .17268 m
.64294 .16794 L
s
1 .066 0 r
.64005 .17242 m
.64129 .17346 L
s
1 .039 0 r
.64005 .17242 m
.64077 .17304 L
s
1 .076 0 r
.64005 .17242 m
.64184 .17295 L
s
1 .356 0 r
.64005 .17242 m
.63955 .18113 L
s
1 .366 0 r
.64005 .17242 m
.6397 .18137 L
s
1 .35 0 r
.64005 .17242 m
.63936 .18097 L
s
1 .365 0 r
.64005 .17242 m
.63946 .18132 L
s
.64005 .17242 m
.63915 .18129 L
s
1 .376 0 r
.64005 .17242 m
.63919 .18158 L
s
1 .238 0 r
.64005 .17242 m
.64328 .16757 L
s
1 .234 0 r
.64005 .17242 m
.64295 .16747 L
s
1 .213 0 r
.64005 .17242 m
.6426 .16786 L
s
1 .226 0 r
.64005 .17242 m
.64328 .16791 L
s
.64005 .17242 m
.64261 .1675 L
s
1 .217 0 r
.64005 .17242 m
.64294 .16794 L
s
1 .027 0 r
.64129 .17346 m
.64077 .17304 L
s
1 .031 0 r
.64129 .17346 m
.64184 .17295 L
s
1 .321 0 r
.64129 .17346 m
.63955 .18113 L
s
1 .33 0 r
.64129 .17346 m
.6397 .18137 L
s
1 .317 0 r
.64129 .17346 m
.63936 .18097 L
s
1 .33 0 r
.64129 .17346 m
.63946 .18132 L
s
1 .332 0 r
.64129 .17346 m
.63915 .18129 L
s
1 .343 0 r
.64129 .17346 m
.63919 .18158 L
s
1 .254 0 r
.64129 .17346 m
.64328 .16757 L
s
.64129 .17346 m
.64295 .16747 L
s
1 .235 0 r
.64129 .17346 m
.6426 .16786 L
s
1 .241 0 r
.64129 .17346 m
.64328 .16791 L
s
1 .249 0 r
.64129 .17346 m
.64261 .1675 L
s
1 .235 0 r
.64129 .17346 m
.64294 .16794 L
s
1 .044 0 r
.64077 .17304 m
.64184 .17295 L
s
1 .334 0 r
.64077 .17304 m
.63955 .18113 L
s
1 .343 0 r
.64077 .17304 m
.6397 .18137 L
s
1 .329 0 r
.64077 .17304 m
.63936 .18097 L
s
1 .343 0 r
.64077 .17304 m
.63946 .18132 L
s
1 .344 0 r
.64077 .17304 m
.63915 .18129 L
s
1 .355 0 r
.64077 .17304 m
.63919 .18158 L
s
1 .246 0 r
.64077 .17304 m
.64328 .16757 L
s
1 .244 0 r
.64077 .17304 m
.64295 .16747 L
s
1 .224 0 r
.64077 .17304 m
.6426 .16786 L
s
1 .233 0 r
.64077 .17304 m
.64328 .16791 L
s
1 .238 0 r
.64077 .17304 m
.64261 .1675 L
s
1 .226 0 r
.64077 .17304 m
.64294 .16794 L
s
1 .347 0 r
.64184 .17295 m
.63955 .18113 L
s
1 .355 0 r
.64184 .17295 m
.6397 .18137 L
s
1 .343 0 r
.64184 .17295 m
.63936 .18097 L
s
1 .356 0 r
.64184 .17295 m
.63946 .18132 L
s
1 .358 0 r
.64184 .17295 m
.63915 .18129 L
s
1 .369 0 r
.64184 .17295 m
.63919 .18158 L
s
1 .228 0 r
.64184 .17295 m
.64328 .16757 L
s
.64184 .17295 m
.64295 .16747 L
s
1 .21 0 r
.64184 .17295 m
.6426 .16786 L
s
1 .214 0 r
.64184 .17295 m
.64328 .16791 L
s
1 .225 0 r
.64184 .17295 m
.64261 .1675 L
s
1 .209 0 r
.64184 .17295 m
.64294 .16794 L
s
1 .04 0 r
.65213 .25193 m
.65142 .25259 L
s
1 .045 0 r
.65213 .25193 m
.6511 .25228 L
s
1 .073 0 r
.65213 .25193 m
.65033 .25192 L
s
1 .051 0 r
.65213 .25193 m
.65089 .25187 L
s
1 .088 0 r
.65213 .25193 m
.65003 .25237 L
s
1 .185 0 r
.65213 .25193 m
.65171 .24742 L
s
1 .174 0 r
.65213 .25193 m
.65303 .24776 L
s
1 .18 0 r
.65213 .25193 m
.65239 .24753 L
s
1 .158 0 r
.65213 .25193 m
.65235 .24808 L
s
1 .154 0 r
.65213 .25193 m
.65288 .24823 L
s
1 .166 0 r
.65213 .25193 m
.65184 .24788 L
s
1 .463 0 r
.65213 .25193 m
.65449 .24085 L
s
1 .432 0 r
.65213 .25193 m
.6538 .24148 L
s
1 .44 0 r
.65213 .25193 m
.65293 .24119 L
s
1 .397 0 r
.65213 .25193 m
.65135 .24223 L
s
1 .475 0 r
.65213 .25193 m
.65525 .24072 L
s
1 .449 0 r
.65213 .25193 m
.65353 .24104 L
s
1 .321 0 r
.65213 .25193 m
.65025 .25957 L
s
1 .334 0 r
.65213 .25193 m
.65033 .25991 L
s
1 .329 0 r
.65213 .25193 m
.64987 .25966 L
s
1 .352 0 r
.65213 .25193 m
.65002 .26027 L
s
1 .345 0 r
.65213 .25193 m
.65043 .2602 L
s
1 .338 0 r
.65213 .25193 m
.65002 .25993 L
s
1 .018 0 r
.65142 .25259 m
.6511 .25228 L
s
1 .052 0 r
.65142 .25259 m
.65033 .25192 L
s
1 .036 0 r
.65142 .25259 m
.65089 .25187 L
s
1 .058 0 r
.65142 .25259 m
.65003 .25237 L
s
1 .212 0 r
.65142 .25259 m
.65171 .24742 L
s
1 .208 0 r
.65142 .25259 m
.65303 .24776 L
s
1 .211 0 r
.65142 .25259 m
.65239 .24753 L
s
1 .188 0 r
.65142 .25259 m
.65235 .24808 L
s
.65142 .25259 m
.65288 .24823 L
s
1 .193 0 r
.65142 .25259 m
.65184 .24788 L
s
1 .496 0 r
.65142 .25259 m
.65449 .24085 L
s
1 .464 0 r
.65142 .25259 m
.6538 .24148 L
s
1 .47 0 r
.65142 .25259 m
.65293 .24119 L
s
1 .423 0 r
.65142 .25259 m
.65135 .24223 L
s
1 .509 0 r
.65142 .25259 m
.65525 .24072 L
s
1 .48 0 r
.65142 .25259 m
.65353 .24104 L
s
1 .289 0 r
.65142 .25259 m
.65025 .25957 L
s
1 .303 0 r
.65142 .25259 m
.65033 .25991 L
s
1 .296 0 r
.65142 .25259 m
.64987 .25966 L
s
1 .319 0 r
.65142 .25259 m
.65002 .26027 L
s
1 .313 0 r
.65142 .25259 m
.65043 .2602 L
s
1 .305 0 r
.65142 .25259 m
.65002 .25993 L
s
1 .034 0 r
.6511 .25228 m
.65033 .25192 L
s
1 .019 0 r
.6511 .25228 m
.65089 .25187 L
s
1 .044 0 r
.6511 .25228 m
.65003 .25237 L
s
1 .2 0 r
.6511 .25228 m
.65171 .24742 L
s
1 .201 0 r
.6511 .25228 m
.65303 .24776 L
s
.6511 .25228 m
.65239 .24753 L
s
1 .179 0 r
.6511 .25228 m
.65235 .24808 L
s
1 .181 0 r
.6511 .25228 m
.65288 .24823 L
s
1 .183 0 r
.6511 .25228 m
.65184 .24788 L
s
1 .487 0 r
.6511 .25228 m
.65449 .24085 L
s
1 .455 0 r
.6511 .25228 m
.6538 .24148 L
s
1 .459 0 r
.6511 .25228 m
.65293 .24119 L
s
1 .411 0 r
.6511 .25228 m
.65135 .24223 L
s
1 .502 0 r
.6511 .25228 m
.65525 .24072 L
s
1 .47 0 r
.6511 .25228 m
.65353 .24104 L
s
1 .3 0 r
.6511 .25228 m
.65025 .25957 L
s
1 .313 0 r
.6511 .25228 m
.65033 .25991 L
s
1 .306 0 r
.6511 .25228 m
.64987 .25966 L
s
1 .329 0 r
.6511 .25228 m
.65002 .26027 L
s
1 .325 0 r
.6511 .25228 m
.65043 .2602 L
s
1 .316 0 r
.6511 .25228 m
.65002 .25993 L
s
1 .023 0 r
.65033 .25192 m
.65089 .25187 L
s
1 .022 0 r
.65033 .25192 m
.65003 .25237 L
s
1 .192 0 r
.65033 .25192 m
.65171 .24742 L
s
1 .202 0 r
.65033 .25192 m
.65303 .24776 L
s
1 .198 0 r
.65033 .25192 m
.65239 .24753 L
s
1 .177 0 r
.65033 .25192 m
.65235 .24808 L
s
1 .183 0 r
.65033 .25192 m
.65288 .24823 L
s
1 .176 0 r
.65033 .25192 m
.65184 .24788 L
s
1 .483 0 r
.65033 .25192 m
.65449 .24085 L
s
1 .45 0 r
.65033 .25192 m
.6538 .24148 L
s
1 .451 0 r
.65033 .25192 m
.65293 .24119 L
s
1 .398 0 r
.65033 .25192 m
.65135 .24223 L
s
1 .5 0 r
.65033 .25192 m
.65525 .24072 L
s
1 .463 0 r
.65033 .25192 m
.65353 .24104 L
s
1 .313 0 r
.65033 .25192 m
.65025 .25957 L
s
1 .327 0 r
.65033 .25192 m
.65033 .25991 L
s
1 .317 0 r
.65033 .25192 m
.64987 .25966 L
s
1 .342 0 r
.65033 .25192 m
.65002 .26027 L
s
1 .338 0 r
.65033 .25192 m
.65043 .2602 L
s
1 .328 0 r
.65033 .25192 m
.65002 .25993 L
s
1 .041 0 r
.65089 .25187 m
.65003 .25237 L
s
1 .185 0 r
.65089 .25187 m
.65171 .24742 L
s
1 .189 0 r
.65089 .25187 m
.65303 .24776 L
s
1 .188 0 r
.65089 .25187 m
.65239 .24753 L
s
1 .166 0 r
.65089 .25187 m
.65235 .24808 L
s
1 .17 0 r
.65089 .25187 m
.65288 .24823 L
s
1 .168 0 r
.65089 .25187 m
.65184 .24788 L
s
1 .474 0 r
.65089 .25187 m
.65449 .24085 L
s
1 .441 0 r
.65089 .25187 m
.6538 .24148 L
s
1 .444 0 r
.65089 .25187 m
.65293 .24119 L
s
1 .394 0 r
.65089 .25187 m
.65135 .24223 L
s
1 .489 0 r
.65089 .25187 m
.65525 .24072 L
s
1 .456 0 r
.65089 .25187 m
.65353 .24104 L
s
1 .315 0 r
.65089 .25187 m
.65025 .25957 L
s
1 .329 0 r
.65089 .25187 m
.65033 .25991 L
s
1 .321 0 r
.65089 .25187 m
.64987 .25966 L
s
1 .345 0 r
.65089 .25187 m
.65002 .26027 L
s
1 .341 0 r
.65089 .25187 m
.65043 .2602 L
s
1 .331 0 r
.65089 .25187 m
.65002 .25993 L
s
1 .213 0 r
.65003 .25237 m
.65171 .24742 L
s
1 .225 0 r
.65003 .25237 m
.65303 .24776 L
s
1 .22 0 r
.65003 .25237 m
.65239 .24753 L
s
1 .199 0 r
.65003 .25237 m
.65235 .24808 L
s
1 .205 0 r
.65003 .25237 m
.65288 .24823 L
s
1 .198 0 r
.65003 .25237 m
.65184 .24788 L
s
1 .505 0 r
.65003 .25237 m
.65449 .24085 L
s
1 .471 0 r
.65003 .25237 m
.6538 .24148 L
s
1 .472 0 r
.65003 .25237 m
.65293 .24119 L
s
1 .418 0 r
.65003 .25237 m
.65135 .24223 L
s
1 .521 0 r
.65003 .25237 m
.65525 .24072 L
s
1 .484 0 r
.65003 .25237 m
.65353 .24104 L
s
1 .294 0 r
.65003 .25237 m
.65025 .25957 L
s
1 .309 0 r
.65003 .25237 m
.65033 .25991 L
s
1 .298 0 r
.65003 .25237 m
.64987 .25966 L
s
1 .323 0 r
.65003 .25237 m
.65002 .26027 L
s
1 .32 0 r
.65003 .25237 m
.65043 .2602 L
s
1 .309 0 r
.65003 .25237 m
.65002 .25993 L
s
1 .024 0 r
.67927 .18266 m
.67984 .18254 L
s
1 .052 0 r
.67927 .18266 m
.67813 .18321 L
s
1 .04 0 r
.67927 .18266 m
.67875 .18349 L
s
1 .063 0 r
.67927 .18266 m
.68076 .18229 L
s
1 .039 0 r
.67927 .18266 m
.68014 .18303 L
s
1 .295 0 r
.67927 .18266 m
.68021 .17551 L
s
1 .306 0 r
.67927 .18266 m
.6816 .17553 L
s
1 .28 0 r
.67927 .18266 m
.6819 .17633 L
s
1 .29 0 r
.67927 .18266 m
.6809 .17575 L
s
1 .278 0 r
.67927 .18266 m
.68056 .17599 L
s
1 .283 0 r
.67927 .18266 m
.68142 .17609 L
s
1 .082 0 r
.67927 .18266 m
.67783 .18126 L
s
1 .119 0 r
.67927 .18266 m
.67738 .18043 L
s
1 .1 0 r
.67927 .18266 m
.67825 .18042 L
s
1 .103 0 r
.67927 .18266 m
.67748 .1809 L
s
1 .081 0 r
.67927 .18266 m
.6789 .1807 L
s
1 .064 0 r
.67927 .18266 m
.6784 .18136 L
s
1 .587 0 r
.67927 .18266 m
.67381 .19596 L
s
1 .607 0 r
.67927 .18266 m
.67348 .19633 L
s
1 .587 0 r
.67927 .18266 m
.67409 .19607 L
s
1 .59 0 r
.67927 .18266 m
.67394 .19607 L
s
1 .605 0 r
.67927 .18266 m
.67364 .19636 L
s
1 .601 0 r
.67927 .18266 m
.67381 .19632 L
s
1 .075 0 r
.67984 .18254 m
.67813 .18321 L
s
1 .059 0 r
.67984 .18254 m
.67875 .18349 L
s
1 .039 0 r
.67984 .18254 m
.68076 .18229 L
s
1 .024 0 r
.67984 .18254 m
.68014 .18303 L
s
1 .287 0 r
.67984 .18254 m
.68021 .17551 L
s
1 .295 0 r
.67984 .18254 m
.6816 .17553 L
s
1 .267 0 r
.67984 .18254 m
.6819 .17633 L
s
1 .281 0 r
.67984 .18254 m
.6809 .17575 L
s
1 .269 0 r
.67984 .18254 m
.68056 .17599 L
s
1 .271 0 r
.67984 .18254 m
.68142 .17609 L
s
1 .097 0 r
.67984 .18254 m
.67783 .18126 L
s
1 .132 0 r
.67984 .18254 m
.67738 .18043 L
s
1 .108 0 r
.67984 .18254 m
.67825 .18042 L
s
1 .118 0 r
.67984 .18254 m
.67748 .1809 L
s
1 .084 0 r
.67984 .18254 m
.6789 .1807 L
s
1 .076 0 r
.67984 .18254 m
.6784 .18136 L
s
1 .601 0 r
.67984 .18254 m
.67381 .19596 L
s
1 .621 0 r
.67984 .18254 m
.67348 .19633 L
s
1 .601 0 r
.67984 .18254 m
.67409 .19607 L
s
1 .603 0 r
.67984 .18254 m
.67394 .19607 L
s
1 .619 0 r
.67984 .18254 m
.67364 .19636 L
s
1 .615 0 r
.67984 .18254 m
.67381 .19632 L
s
1 .028 0 r
.67813 .18321 m
.67875 .18349 L
s
1 .114 0 r
.67813 .18321 m
.68076 .18229 L
s
1 .082 0 r
.67813 .18321 m
.68014 .18303 L
s
1 .326 0 r
.67813 .18321 m
.68021 .17551 L
s
1 .344 0 r
.67813 .18321 m
.6816 .17553 L
s
1 .321 0 r
.67813 .18321 m
.6819 .17633 L
s
1 .325 0 r
.67813 .18321 m
.6809 .17575 L
s
1 .311 0 r
.67813 .18321 m
.68056 .17599 L
s
1 .321 0 r
.67813 .18321 m
.68142 .17609 L
s
1 .081 0 r
.67813 .18321 m
.67783 .18126 L
s
1 .118 0 r
.67813 .18321 m
.67738 .18043 L
s
1 .114 0 r
.67813 .18321 m
.67825 .18042 L
s
1 .098 0 r
.67813 .18321 m
.67748 .1809 L
s
1 .107 0 r
.67813 .18321 m
.6789 .1807 L
s
1 .076 0 r
.67813 .18321 m
.6784 .18136 L
s
1 .55 0 r
.67813 .18321 m
.67381 .19596 L
s
1 .569 0 r
.67813 .18321 m
.67348 .19633 L
s
1 .551 0 r
.67813 .18321 m
.67409 .19607 L
s
1 .553 0 r
.67813 .18321 m
.67394 .19607 L
s
1 .567 0 r
.67813 .18321 m
.67364 .19636 L
s
1 .564 0 r
.67813 .18321 m
.67381 .19632 L
s
1 .096 0 r
.67875 .18349 m
.68076 .18229 L
s
1 .06 0 r
.67875 .18349 m
.68014 .18303 L
s
1 .331 0 r
.67875 .18349 m
.68021 .17551 L
s
1 .345 0 r
.67875 .18349 m
.6816 .17553 L
s
1 .32 0 r
.67875 .18349 m
.6819 .17633 L
s
1 .328 0 r
.67875 .18349 m
.6809 .17575 L
s
1 .315 0 r
.67875 .18349 m
.68056 .17599 L
s
1 .321 0 r
.67875 .18349 m
.68142 .17609 L
s
1 .099 0 r
.67875 .18349 m
.67783 .18126 L
s
1 .137 0 r
.67875 .18349 m
.67738 .18043 L
s
1 .127 0 r
.67875 .18349 m
.67825 .18042 L
s
1 .118 0 r
.67875 .18349 m
.67748 .1809 L
s
1 .114 0 r
.67875 .18349 m
.6789 .1807 L
s
1 .088 0 r
.67875 .18349 m
.6784 .18136 L
s
1 .548 0 r
.67875 .18349 m
.67381 .19596 L
s
1 .567 0 r
.67875 .18349 m
.67348 .19633 L
s
1 .548 0 r
.67875 .18349 m
.67409 .19607 L
s
1 .551 0 r
.67875 .18349 m
.67394 .19607 L
s
1 .566 0 r
.67875 .18349 m
.67364 .19636 L
s
1 .562 0 r
.67875 .18349 m
.67381 .19632 L
s
1 .04 0 r
.68076 .18229 m
.68014 .18303 L
s
1 .278 0 r
.68076 .18229 m
.68021 .17551 L
s
.68076 .18229 m
.6816 .17553 L
s
1 .248 0 r
.68076 .18229 m
.6819 .17633 L
s
1 .267 0 r
.68076 .18229 m
.6809 .17575 L
s
1 .257 0 r
.68076 .18229 m
.68056 .17599 L
s
1 .255 0 r
.68076 .18229 m
.68142 .17609 L
s
1 .127 0 r
.68076 .18229 m
.67783 .18126 L
s
1 .158 0 r
.68076 .18229 m
.67738 .18043 L
s
1 .128 0 r
.68076 .18229 m
.67825 .18042 L
s
1 .146 0 r
.68076 .18229 m
.67748 .1809 L
s
1 .1 0 r
.68076 .18229 m
.6789 .1807 L
s
1 .104 0 r
.68076 .18229 m
.6784 .18136 L
s
1 .627 0 r
.68076 .18229 m
.67381 .19596 L
s
1 .646 0 r
.68076 .18229 m
.67348 .19633 L
s
1 .626 0 r
.68076 .18229 m
.67409 .19607 L
s
1 .629 0 r
.68076 .18229 m
.67394 .19607 L
s
1 .644 0 r
.68076 .18229 m
.67364 .19636 L
s
1 .64 0 r
.68076 .18229 m
.67381 .19632 L
s
1 .307 0 r
.68014 .18303 m
.68021 .17551 L
s
1 .312 0 r
.68014 .18303 m
.6816 .17553 L
s
1 .283 0 r
.68014 .18303 m
.6819 .17633 L
s
1 .299 0 r
.68014 .18303 m
.6809 .17575 L
s
1 .288 0 r
.68014 .18303 m
.68056 .17599 L
s
.68014 .18303 m
.68142 .17609 L
s
1 .119 0 r
.68014 .18303 m
.67783 .18126 L
s
1 .155 0 r
.68014 .18303 m
.67738 .18043 L
s
1 .132 0 r
.68014 .18303 m
.67825 .18042 L
s
1 .139 0 r
.68014 .18303 m
.67748 .1809 L
s
1 .108 0 r
.68014 .18303 m
.6789 .1807 L
s
1 .098 0 r
.68014 .18303 m
.6784 .18136 L
s
1 .588 0 r
.68014 .18303 m
.67381 .19596 L
s
1 .608 0 r
.68014 .18303 m
.67348 .19633 L
s
1 .587 0 r
.68014 .18303 m
.67409 .19607 L
s
1 .59 0 r
.68014 .18303 m
.67394 .19607 L
s
1 .606 0 r
.68014 .18303 m
.67364 .19636 L
s
1 .602 0 r
.68014 .18303 m
.67381 .19632 L
s
1 .038 0 r
.70215 .15534 m
.70302 .15568 L
s
1 .029 0 r
.70215 .15534 m
.70267 .15584 L
s
1 .017 0 r
.70215 .15534 m
.70257 .1554 L
s
1 .029 0 r
.70215 .15534 m
.70195 .15602 L
s
1 .042 0 r
.70215 .15534 m
.70165 .15625 L
s
1 .502 0 r
.70215 .15534 m
.70808 .14458 L
s
1 .512 0 r
.70215 .15534 m
.70886 .14475 L
s
1 .491 0 r
.70215 .15534 m
.70844 .1451 L
s
1 .495 0 r
.70215 .15534 m
.70897 .14532 L
s
1 .489 0 r
.70215 .15534 m
.70796 .14489 L
s
1 .479 0 r
.70215 .15534 m
.70831 .14538 L
s
1 .822 0 r
.70215 .15534 m
.71305 .13843 L
s
1 .82 0 r
.70215 .15534 m
.71376 .13898 L
s
1 .827 0 r
.70215 .15534 m
.71348 .13857 L
s
.70215 .15534 m
.71275 .13809 L
s
1 .81 0 r
.70215 .15534 m
.71325 .13893 L
s
1 .806 0 r
.70215 .15534 m
.71266 .13864 L
s
.909 1 0 r
.70215 .15534 m
.68933 .17877 L
s
.913 1 0 r
.70215 .15534 m
.68911 .17853 L
s
.921 1 0 r
.70215 .15534 m
.68907 .17829 L
s
.924 1 0 r
.70215 .15534 m
.68964 .17853 L
s
.895 1 0 r
.70215 .15534 m
.68874 .17882 L
s
.919 1 0 r
.70215 .15534 m
.68937 .1785 L
s
1 .016 0 r
.70302 .15568 m
.70267 .15584 L
s
1 .022 0 r
.70302 .15568 m
.70257 .1554 L
s
1 .046 0 r
.70302 .15568 m
.70195 .15602 L
s
1 .061 0 r
.70302 .15568 m
.70165 .15625 L
s
1 .498 0 r
.70302 .15568 m
.70808 .14458 L
s
1 .506 0 r
.70302 .15568 m
.70886 .14475 L
s
1 .486 0 r
.70302 .15568 m
.70844 .1451 L
s
1 .488 0 r
.70302 .15568 m
.70897 .14532 L
s
1 .485 0 r
.70302 .15568 m
.70796 .14489 L
s
1 .473 0 r
.70302 .15568 m
.70831 .14538 L
s
1 .815 0 r
.70302 .15568 m
.71305 .13843 L
s
1 .811 0 r
.70302 .15568 m
.71376 .13898 L
s
1 .819 0 r
.70302 .15568 m
.71348 .13857 L
s
1 .821 0 r
.70302 .15568 m
.71275 .13809 L
s
1 .802 0 r
.70302 .15568 m
.71325 .13893 L
s
1 .8 0 r
.70302 .15568 m
.71266 .13864 L
s
.903 1 0 r
.70302 .15568 m
.68933 .17877 L
s
.907 1 0 r
.70302 .15568 m
.68911 .17853 L
s
.914 1 0 r
.70302 .15568 m
.68907 .17829 L
s
.918 1 0 r
.70302 .15568 m
.68964 .17853 L
s
.889 1 0 r
.70302 .15568 m
.68874 .17882 L
s
.914 1 0 r
.70302 .15568 m
.68937 .1785 L
s
1 .018 0 r
.70267 .15584 m
.70257 .1554 L
s
1 .03 0 r
.70267 .15584 m
.70195 .15602 L
s
1 .045 0 r
.70267 .15584 m
.70165 .15625 L
s
1 .511 0 r
.70267 .15584 m
.70808 .14458 L
s
1 .519 0 r
.70267 .15584 m
.70886 .14475 L
s
1 .499 0 r
.70267 .15584 m
.70844 .1451 L
s
1 .501 0 r
.70267 .15584 m
.70897 .14532 L
s
1 .497 0 r
.70267 .15584 m
.70796 .14489 L
s
1 .486 0 r
.70267 .15584 m
.70831 .14538 L
s
1 .828 0 r
.70267 .15584 m
.71305 .13843 L
s
1 .824 0 r
.70267 .15584 m
.71376 .13898 L
s
1 .833 0 r
.70267 .15584 m
.71348 .13857 L
s
1 .834 0 r
.70267 .15584 m
.71275 .13809 L
s
1 .815 0 r
.70267 .15584 m
.71325 .13893 L
s
1 .813 0 r
.70267 .15584 m
.71266 .13864 L
s
.916 1 0 r
.70267 .15584 m
.68933 .17877 L
s
.92 1 0 r
.70267 .15584 m
.68911 .17853 L
s
.928 1 0 r
.70267 .15584 m
.68907 .17829 L
s
.931 1 0 r
.70267 .15584 m
.68964 .17853 L
s
.902 1 0 r
.70267 .15584 m
.68874 .17882 L
s
.927 1 0 r
.70267 .15584 m
.68937 .1785 L
s
1 .036 0 r
.70257 .1554 m
.70195 .15602 L
s
1 .051 0 r
.70257 .1554 m
.70165 .15625 L
s
1 .496 0 r
.70257 .1554 m
.70808 .14458 L
s
1 .506 0 r
.70257 .1554 m
.70886 .14475 L
s
1 .485 0 r
.70257 .1554 m
.70844 .1451 L
s
1 .488 0 r
.70257 .1554 m
.70897 .14532 L
s
1 .483 0 r
.70257 .1554 m
.70796 .14489 L
s
1 .472 0 r
.70257 .1554 m
.70831 .14538 L
s
1 .815 0 r
.70257 .1554 m
.71305 .13843 L
s
1 .812 0 r
.70257 .1554 m
.71376 .13898 L
s
1 .82 0 r
.70257 .1554 m
.71348 .13857 L
s
1 .821 0 r
.70257 .1554 m
.71275 .13809 L
s
1 .802 0 r
.70257 .1554 m
.71325 .13893 L
s
1 .799 0 r
.70257 .1554 m
.71266 .13864 L
s
.903 1 0 r
.70257 .1554 m
.68933 .17877 L
s
.907 1 0 r
.70257 .1554 m
.68911 .17853 L
s
.914 1 0 r
.70257 .1554 m
.68907 .17829 L
s
.918 1 0 r
.70257 .1554 m
.68964 .17853 L
s
.889 1 0 r
.70257 .1554 m
.68874 .17882 L
s
.913 1 0 r
.70257 .1554 m
.68937 .1785 L
s
1 .016 0 r
.70195 .15602 m
.70165 .15625 L
s
1 .53 0 r
.70195 .15602 m
.70808 .14458 L
s
1 .54 0 r
.70195 .15602 m
.70886 .14475 L
s
1 .519 0 r
.70195 .15602 m
.70844 .1451 L
s
1 .523 0 r
.70195 .15602 m
.70897 .14532 L
s
1 .517 0 r
.70195 .15602 m
.70796 .14489 L
s
1 .506 0 r
.70195 .15602 m
.70831 .14538 L
s
1 .85 0 r
.70195 .15602 m
.71305 .13843 L
s
1 .847 0 r
.70195 .15602 m
.71376 .13898 L
s
1 .854 0 r
.70195 .15602 m
.71348 .13857 L
s
1 .855 0 r
.70195 .15602 m
.71275 .13809 L
s
1 .837 0 r
.70195 .15602 m
.71325 .13893 L
s
1 .834 0 r
.70195 .15602 m
.71266 .13864 L
s
.937 1 0 r
.70195 .15602 m
.68933 .17877 L
s
.941 1 0 r
.70195 .15602 m
.68911 .17853 L
s
.949 1 0 r
.70195 .15602 m
.68907 .17829 L
s
.952 1 0 r
.70195 .15602 m
.68964 .17853 L
s
.923 1 0 r
.70195 .15602 m
.68874 .17882 L
s
.947 1 0 r
.70195 .15602 m
.68937 .1785 L
s
1 .545 0 r
.70165 .15625 m
.70808 .14458 L
s
1 .555 0 r
.70165 .15625 m
.70886 .14475 L
s
1 .534 0 r
.70165 .15625 m
.70844 .1451 L
s
1 .538 0 r
.70165 .15625 m
.70897 .14532 L
s
1 .531 0 r
.70165 .15625 m
.70796 .14489 L
s
1 .521 0 r
.70165 .15625 m
.70831 .14538 L
s
1 .865 0 r
.70165 .15625 m
.71305 .13843 L
s
1 .862 0 r
.70165 .15625 m
.71376 .13898 L
s
1 .869 0 r
.70165 .15625 m
.71348 .13857 L
s
1 .87 0 r
.70165 .15625 m
.71275 .13809 L
s
1 .852 0 r
.70165 .15625 m
.71325 .13893 L
s
1 .849 0 r
.70165 .15625 m
.71266 .13864 L
s
.951 1 0 r
.70165 .15625 m
.68933 .17877 L
s
.956 1 0 r
.70165 .15625 m
.68911 .17853 L
s
.963 1 0 r
.70165 .15625 m
.68907 .17829 L
s
.966 1 0 r
.70165 .15625 m
.68964 .17853 L
s
.938 1 0 r
.70165 .15625 m
.68874 .17882 L
s
.962 1 0 r
.70165 .15625 m
.68937 .1785 L
s
1 .037 0 r
.67888 .26439 m
.67967 .26392 L
s
1 .024 0 r
.67888 .26439 m
.67874 .26497 L
s
1 .015 0 r
.67888 .26439 m
.67852 .26449 L
s
1 .016 0 r
.67888 .26439 m
.67927 .26443 L
s
1 .025 0 r
.67888 .26439 m
.67846 .26482 L
s
1 .418 0 r
.67888 .26439 m
.68812 .25997 L
s
1 .408 0 r
.67888 .26439 m
.6879 .26011 L
s
1 .415 0 r
.67888 .26439 m
.68793 .25978 L
s
1 .4 0 r
.67888 .26439 m
.68766 .26005 L
s
1 .409 0 r
.67888 .26439 m
.68771 .25969 L
s
1 .393 0 r
.67888 .26439 m
.68742 .25995 L
s
1 .555 0 r
.67888 .26439 m
.67687 .25097 L
s
1 .542 0 r
.67888 .26439 m
.67613 .25142 L
s
1 .54 0 r
.67888 .26439 m
.67697 .25132 L
s
1 .547 0 r
.67888 .26439 m
.67672 .25117 L
s
1 .525 0 r
.67888 .26439 m
.67617 .25184 L
s
1 .532 0 r
.67888 .26439 m
.67631 .25162 L
s
1 .548 0 r
.67888 .26439 m
.66628 .25981 L
s
1 .553 0 r
.67888 .26439 m
.6667 .2585 L
s
1 .537 0 r
.67888 .26439 m
.66712 .25855 L
s
1 .53 0 r
.67888 .26439 m
.66704 .25911 L
s
1 .559 0 r
.67888 .26439 m
.66613 .25945 L
s
1 .544 0 r
.67888 .26439 m
.66676 .25889 L
s
1 .299 0 r
.67888 .26439 m
.67297 .2601 L
s
1 .317 0 r
.67888 .26439 m
.6716 .26169 L
s
1 .312 0 r
.67888 .26439 m
.67259 .26008 L
s
1 .293 0 r
.67888 .26439 m
.67278 .26061 L
s
1 .306 0 r
.67888 .26439 m
.6724 .26066 L
s
.67888 .26439 m
.67218 .26107 L
s
1 .248 0 r
.67888 .26439 m
.68395 .26771 L
s
1 .236 0 r
.67888 .26439 m
.68384 .26735 L
s
1 .246 0 r
.67888 .26439 m
.68372 .26797 L
s
1 .229 0 r
.67888 .26439 m
.68331 .26782 L
s
1 .241 0 r
.67888 .26439 m
.68319 .26841 L
s
1 .227 0 r
.67888 .26439 m
.68289 .26823 L
s
1 .732 0 r
.67888 .26439 m
.68703 .28036 L
s
1 .723 0 r
.67888 .26439 m
.68682 .28019 L
s
1 .74 0 r
.67888 .26439 m
.68694 .2806 L
s
1 .732 0 r
.67888 .26439 m
.68673 .28049 L
s
1 .728 0 r
.67888 .26439 m
.68645 .28051 L
s
1 .719 0 r
.67888 .26439 m
.68657 .28022 L
s
1 .057 0 r
.67967 .26392 m
.67874 .26497 L
s
1 .052 0 r
.67967 .26392 m
.67852 .26449 L
s
1 .026 0 r
.67967 .26392 m
.67927 .26443 L
s
1 .062 0 r
.67967 .26392 m
.67846 .26482 L
s
1 .381 0 r
.67967 .26392 m
.68812 .25997 L
s
1 .37 0 r
.67967 .26392 m
.6879 .26011 L
s
1 .378 0 r
.67967 .26392 m
.68793 .25978 L
s
1 .363 0 r
.67967 .26392 m
.68766 .26005 L
s
1 .371 0 r
.67967 .26392 m
.68771 .25969 L
s
1 .356 0 r
.67967 .26392 m
.68742 .25995 L
s
1 .542 0 r
.67967 .26392 m
.67687 .25097 L
s
1 .531 0 r
.67967 .26392 m
.67613 .25142 L
s
1 .527 0 r
.67967 .26392 m
.67697 .25132 L
s
1 .535 0 r
.67967 .26392 m
.67672 .25117 L
s
1 .514 0 r
.67967 .26392 m
.67617 .25184 L
s
1 .521 0 r
.67967 .26392 m
.67631 .25162 L
s
1 .572 0 r
.67967 .26392 m
.66628 .25981 L
s
1 .574 0 r
.67967 .26392 m
.6667 .2585 L
s
1 .558 0 r
.67967 .26392 m
.66712 .25855 L
s
1 .552 0 r
.67967 .26392 m
.66704 .25911 L
s
1 .583 0 r
.67967 .26392 m
.66613 .25945 L
s
1 .566 0 r
.67967 .26392 m
.66676 .25889 L
s
1 .315 0 r
.67967 .26392 m
.67297 .2601 L
s
1 .342 0 r
.67967 .26392 m
.6716 .26169 L
s
1 .329 0 r
.67967 .26392 m
.67259 .26008 L
s
1 .312 0 r
.67967 .26392 m
.67278 .26061 L
s
1 .326 0 r
.67967 .26392 m
.6724 .26066 L
s
1 .328 0 r
.67967 .26392 m
.67218 .26107 L
s
1 .233 0 r
.67967 .26392 m
.68395 .26771 L
s
1 .22 0 r
.67967 .26392 m
.68384 .26735 L
s
1 .234 0 r
.67967 .26392 m
.68372 .26797 L
s
1 .218 0 r
.67967 .26392 m
.68331 .26782 L
s
1 .233 0 r
.67967 .26392 m
.68319 .26841 L
s
1 .219 0 r
.67967 .26392 m
.68289 .26823 L
s
1 .736 0 r
.67967 .26392 m
.68703 .28036 L
s
1 .726 0 r
.67967 .26392 m
.68682 .28019 L
s
1 .744 0 r
.67967 .26392 m
.68694 .2806 L
s
1 .736 0 r
.67967 .26392 m
.68673 .28049 L
s
1 .732 0 r
.67967 .26392 m
.68645 .28051 L
s
1 .723 0 r
.67967 .26392 m
.68657 .28022 L
s
1 .022 0 r
.67874 .26497 m
.67852 .26449 L
s
1 .031 0 r
.67874 .26497 m
.67927 .26443 L
s
1 .013 0 r
.67874 .26497 m
.67846 .26482 L
s
1 .434 0 r
.67874 .26497 m
.68812 .25997 L
s
1 .423 0 r
.67874 .26497 m
.6879 .26011 L
s
1 .431 0 r
.67874 .26497 m
.68793 .25978 L
s
1 .416 0 r
.67874 .26497 m
.68766 .26005 L
s
1 .425 0 r
.67874 .26497 m
.68771 .25969 L
s
1 .41 0 r
.67874 .26497 m
.68742 .25995 L
s
1 .577 0 r
.67874 .26497 m
.67687 .25097 L
s
1 .564 0 r
.67874 .26497 m
.67613 .25142 L
s
1 .562 0 r
.67874 .26497 m
.67697 .25132 L
s
1 .57 0 r
.67874 .26497 m
.67672 .25117 L
s
1 .547 0 r
.67874 .26497 m
.67617 .25184 L
s
1 .555 0 r
.67874 .26497 m
.67631 .25162 L
s
1 .551 0 r
.67874 .26497 m
.66628 .25981 L
s
1 .559 0 r
.67874 .26497 m
.6667 .2585 L
s
1 .542 0 r
.67874 .26497 m
.66712 .25855 L
s
1 .535 0 r
.67874 .26497 m
.66704 .25911 L
s
1 .562 0 r
.67874 .26497 m
.66613 .25945 L
s
1 .549 0 r
.67874 .26497 m
.66676 .25889 L
s
1 .309 0 r
.67874 .26497 m
.67297 .2601 L
s
1 .321 0 r
.67874 .26497 m
.6716 .26169 L
s
.67874 .26497 m
.67259 .26008 L
s
1 .302 0 r
.67874 .26497 m
.67278 .26061 L
s
1 .313 0 r
.67874 .26497 m
.6724 .26066 L
s
1 .312 0 r
.67874 .26497 m
.67218 .26107 L
s
1 .24 0 r
.67874 .26497 m
.68395 .26771 L
s
1 .23 0 r
.67874 .26497 m
.68384 .26735 L
s
1 .237 0 r
.67874 .26497 m
.68372 .26797 L
s
1 .22 0 r
.67874 .26497 m
.68331 .26782 L
s
1 .23 0 r
.67874 .26497 m
.68319 .26841 L
s
1 .215 0 r
.67874 .26497 m
.68289 .26823 L
s
1 .714 0 r
.67874 .26497 m
.68703 .28036 L
s
1 .704 0 r
.67874 .26497 m
.68682 .28019 L
s
1 .721 0 r
.67874 .26497 m
.68694 .2806 L
s
1 .713 0 r
.67874 .26497 m
.68673 .28049 L
s
1 .709 0 r
.67874 .26497 m
.68645 .28051 L
s
1 .7 0 r
.67874 .26497 m
.68657 .28022 L
s
1 .03 0 r
.67852 .26449 m
.67927 .26443 L
s
1 .014 0 r
.67852 .26449 m
.67846 .26482 L
s
1 .433 0 r
.67852 .26449 m
.68812 .25997 L
s
1 .423 0 r
.67852 .26449 m
.6879 .26011 L
s
1 .43 0 r
.67852 .26449 m
.68793 .25978 L
s
1 .415 0 r
.67852 .26449 m
.68766 .26005 L
s
1 .424 0 r
.67852 .26449 m
.68771 .25969 L
s
1 .408 0 r
.67852 .26449 m
.68742 .25995 L
s
1 .557 0 r
.67852 .26449 m
.67687 .25097 L
s
1 .543 0 r
.67852 .26449 m
.67613 .25142 L
s
1 .542 0 r
.67852 .26449 m
.67697 .25132 L
s
1 .549 0 r
.67852 .26449 m
.67672 .25117 L
s
1 .526 0 r
.67852 .26449 m
.67617 .25184 L
s
1 .534 0 r
.67852 .26449 m
.67631 .25162 L
s
1 .535 0 r
.67852 .26449 m
.66628 .25981 L
s
1 .541 0 r
.67852 .26449 m
.6667 .2585 L
s
1 .525 0 r
.67852 .26449 m
.66712 .25855 L
s
1 .518 0 r
.67852 .26449 m
.66704 .25911 L
s
1 .546 0 r
.67852 .26449 m
.66613 .25945 L
s
1 .532 0 r
.67852 .26449 m
.66676 .25889 L
s
1 .289 0 r
.67852 .26449 m
.67297 .2601 L
s
1 .305 0 r
.67852 .26449 m
.6716 .26169 L
s
1 .302 0 r
.67852 .26449 m
.67259 .26008 L
s
1 .283 0 r
.67852 .26449 m
.67278 .26061 L
s
1 .295 0 r
.67852 .26449 m
.6724 .26066 L
s
.67852 .26449 m
.67218 .26107 L
s
1 .258 0 r
.67852 .26449 m
.68395 .26771 L
s
1 .247 0 r
.67852 .26449 m
.68384 .26735 L
s
1 .255 0 r
.67852 .26449 m
.68372 .26797 L
s
1 .238 0 r
.67852 .26449 m
.68331 .26782 L
s
1 .249 0 r
.67852 .26449 m
.68319 .26841 L
s
1 .235 0 r
.67852 .26449 m
.68289 .26823 L
s
1 .736 0 r
.67852 .26449 m
.68703 .28036 L
s
1 .726 0 r
.67852 .26449 m
.68682 .28019 L
s
1 .743 0 r
.67852 .26449 m
.68694 .2806 L
s
1 .735 0 r
.67852 .26449 m
.68673 .28049 L
s
1 .73 0 r
.67852 .26449 m
.68645 .28051 L
s
1 .722 0 r
.67852 .26449 m
.68657 .28022 L
s
1 .037 0 r
.67927 .26443 m
.67846 .26482 L
s
1 .405 0 r
.67927 .26443 m
.68812 .25997 L
s
1 .394 0 r
.67927 .26443 m
.6879 .26011 L
s
1 .402 0 r
.67927 .26443 m
.68793 .25978 L
s
1 .387 0 r
.67927 .26443 m
.68766 .26005 L
s
1 .396 0 r
.67927 .26443 m
.68771 .25969 L
s
1 .38 0 r
.67927 .26443 m
.68742 .25995 L
s
1 .559 0 r
.67927 .26443 m
.67687 .25097 L
s
1 .547 0 r
.67927 .26443 m
.67613 .25142 L
s
1 .544 0 r
.67927 .26443 m
.67697 .25132 L
s
1 .552 0 r
.67927 .26443 m
.67672 .25117 L
s
1 .53 0 r
.67927 .26443 m
.67617 .25184 L
s
1 .537 0 r
.67927 .26443 m
.67631 .25162 L
s
1 .563 0 r
.67927 .26443 m
.66628 .25981 L
s
1 .568 0 r
.67927 .26443 m
.6667 .2585 L
s
1 .551 0 r
.67927 .26443 m
.66712 .25855 L
s
1 .545 0 r
.67927 .26443 m
.66704 .25911 L
s
1 .574 0 r
.67927 .26443 m
.66613 .25945 L
s
1 .559 0 r
.67927 .26443 m
.66676 .25889 L
s
1 .312 0 r
.67927 .26443 m
.67297 .2601 L
s
1 .333 0 r
.67927 .26443 m
.6716 .26169 L
s
1 .325 0 r
.67927 .26443 m
.67259 .26008 L
s
1 .308 0 r
.67927 .26443 m
.67278 .26061 L
s
1 .32 0 r
.67927 .26443 m
.6724 .26066 L
s
1 .321 0 r
.67927 .26443 m
.67218 .26107 L
s
1 .234 0 r
.67927 .26443 m
.68395 .26771 L
s
1 .222 0 r
.67927 .26443 m
.68384 .26735 L
s
1 .232 0 r
.67927 .26443 m
.68372 .26797 L
s
1 .216 0 r
.67927 .26443 m
.68331 .26782 L
s
1 .228 0 r
.67927 .26443 m
.68319 .26841 L
s
1 .214 0 r
.67927 .26443 m
.68289 .26823 L
s
1 .724 0 r
.67927 .26443 m
.68703 .28036 L
s
1 .714 0 r
.67927 .26443 m
.68682 .28019 L
s
1 .732 0 r
.67927 .26443 m
.68694 .2806 L
s
1 .724 0 r
.67927 .26443 m
.68673 .28049 L
s
1 .72 0 r
.67927 .26443 m
.68645 .28051 L
s
1 .711 0 r
.67927 .26443 m
.68657 .28022 L
s
1 .442 0 r
.67846 .26482 m
.68812 .25997 L
s
1 .431 0 r
.67846 .26482 m
.6879 .26011 L
s
1 .438 0 r
.67846 .26482 m
.68793 .25978 L
s
1 .424 0 r
.67846 .26482 m
.68766 .26005 L
s
1 .432 0 r
.67846 .26482 m
.68771 .25969 L
s
1 .417 0 r
.67846 .26482 m
.68742 .25995 L
s
1 .57 0 r
.67846 .26482 m
.67687 .25097 L
s
1 .556 0 r
.67846 .26482 m
.67613 .25142 L
s
1 .555 0 r
.67846 .26482 m
.67697 .25132 L
s
1 .562 0 r
.67846 .26482 m
.67672 .25117 L
s
1 .539 0 r
.67846 .26482 m
.67617 .25184 L
s
1 .547 0 r
.67846 .26482 m
.67631 .25162 L
s
1 .538 0 r
.67846 .26482 m
.66628 .25981 L
s
1 .545 0 r
.67846 .26482 m
.6667 .2585 L
s
1 .529 0 r
.67846 .26482 m
.66712 .25855 L
s
1 .521 0 r
.67846 .26482 m
.66704 .25911 L
s
1 .549 0 r
.67846 .26482 m
.66613 .25945 L
s
1 .536 0 r
.67846 .26482 m
.66676 .25889 L
s
1 .296 0 r
.67846 .26482 m
.67297 .2601 L
s
1 .308 0 r
.67846 .26482 m
.6716 .26169 L
s
.67846 .26482 m
.67259 .26008 L
s
1 .289 0 r
.67846 .26482 m
.67278 .26061 L
s
1 .3 0 r
.67846 .26482 m
.6724 .26066 L
s
1 .299 0 r
.67846 .26482 m
.67218 .26107 L
s
1 .254 0 r
.67846 .26482 m
.68395 .26771 L
s
1 .243 0 r
.67846 .26482 m
.68384 .26735 L
s
1 .25 0 r
.67846 .26482 m
.68372 .26797 L
s
1 .233 0 r
.67846 .26482 m
.68331 .26782 L
s
1 .243 0 r
.67846 .26482 m
.68319 .26841 L
s
1 .228 0 r
.67846 .26482 m
.68289 .26823 L
s
1 .725 0 r
.67846 .26482 m
.68703 .28036 L
s
1 .715 0 r
.67846 .26482 m
.68682 .28019 L
s
1 .732 0 r
.67846 .26482 m
.68694 .2806 L
s
1 .724 0 r
.67846 .26482 m
.68673 .28049 L
s
1 .719 0 r
.67846 .26482 m
.68645 .28051 L
s
1 .711 0 r
.67846 .26482 m
.68657 .28022 L
s
1 .043 0 r
.65582 .23638 m
.65493 .23691 L
s
1 .027 0 r
.65582 .23638 m
.65618 .23695 L
s
1 .089 0 r
.65582 .23638 m
.65402 .23758 L
s
1 .043 0 r
.65582 .23638 m
.65671 .23694 L
s
1 .025 0 r
.65582 .23638 m
.65569 .23698 L
s
1 .481 0 r
.65582 .23638 m
.65171 .24742 L
s
1 .479 0 r
.65582 .23638 m
.65303 .24776 L
s
1 .477 0 r
.65582 .23638 m
.65239 .24753 L
s
1 .499 0 r
.65582 .23638 m
.65235 .24808 L
s
.65582 .23638 m
.65288 .24823 L
s
1 .497 0 r
.65582 .23638 m
.65184 .24788 L
s
1 .19 0 r
.65582 .23638 m
.65449 .24085 L
s
1 .224 0 r
.65582 .23638 m
.6538 .24148 L
s
1 .229 0 r
.65582 .23638 m
.65293 .24119 L
s
1 .301 0 r
.65582 .23638 m
.65135 .24223 L
s
1 .179 0 r
.65582 .23638 m
.65525 .24072 L
s
1 .212 0 r
.65582 .23638 m
.65353 .24104 L
s
1 .325 0 r
.65582 .23638 m
.6573 .22858 L
s
1 .303 0 r
.65582 .23638 m
.65709 .22907 L
s
1 .287 0 r
.65582 .23638 m
.6566 .22939 L
s
1 .314 0 r
.65582 .23638 m
.65694 .22878 L
s
1 .325 0 r
.65582 .23638 m
.65682 .22849 L
s
1 .298 0 r
.65582 .23638 m
.65638 .22911 L
s
1 .296 0 r
.65582 .23638 m
.65887 .22982 L
s
1 .305 0 r
.65582 .23638 m
.65915 .22969 L
s
1 .311 0 r
.65582 .23638 m
.65892 .22942 L
s
1 .31 0 r
.65582 .23638 m
.65911 .22953 L
s
1 .295 0 r
.65582 .23638 m
.65871 .22977 L
s
1 .307 0 r
.65582 .23638 m
.65898 .22956 L
s
1 .051 0 r
.65493 .23691 m
.65618 .23695 L
s
1 .046 0 r
.65493 .23691 m
.65402 .23758 L
s
1 .073 0 r
.65493 .23691 m
.65671 .23694 L
s
1 .031 0 r
.65493 .23691 m
.65569 .23698 L
s
1 .449 0 r
.65493 .23691 m
.65171 .24742 L
s
1 .45 0 r
.65493 .23691 m
.65303 .24776 L
s
1 .446 0 r
.65493 .23691 m
.65239 .24753 L
s
1 .468 0 r
.65493 .23691 m
.65235 .24808 L
s
1 .47 0 r
.65493 .23691 m
.65288 .24823 L
s
1 .466 0 r
.65493 .23691 m
.65184 .24788 L
s
1 .162 0 r
.65493 .23691 m
.65449 .24085 L
s
1 .192 0 r
.65493 .23691 m
.6538 .24148 L
s
1 .193 0 r
.65493 .23691 m
.65293 .24119 L
s
1 .262 0 r
.65493 .23691 m
.65135 .24223 L
s
1 .156 0 r
.65493 .23691 m
.65525 .24072 L
s
1 .178 0 r
.65493 .23691 m
.65353 .24104 L
s
1 .354 0 r
.65493 .23691 m
.6573 .22858 L
s
1 .332 0 r
.65493 .23691 m
.65709 .22907 L
s
1 .315 0 r
.65493 .23691 m
.6566 .22939 L
s
1 .342 0 r
.65493 .23691 m
.65694 .22878 L
s
1 .352 0 r
.65493 .23691 m
.65682 .22849 L
s
1 .324 0 r
.65493 .23691 m
.65638 .22911 L
s
1 .332 0 r
.65493 .23691 m
.65887 .22982 L
s
1 .342 0 r
.65493 .23691 m
.65915 .22969 L
s
1 .347 0 r
.65493 .23691 m
.65892 .22942 L
s
1 .346 0 r
.65493 .23691 m
.65911 .22953 L
s
1 .33 0 r
.65493 .23691 m
.65871 .22977 L
s
1 .343 0 r
.65493 .23691 m
.65898 .22956 L
s
1 .092 0 r
.65618 .23695 m
.65402 .23758 L
s
1 .022 0 r
.65618 .23695 m
.65671 .23694 L
s
1 .02 0 r
.65618 .23695 m
.65569 .23698 L
s
1 .465 0 r
.65618 .23695 m
.65171 .24742 L
s
1 .46 0 r
.65618 .23695 m
.65303 .24776 L
s
1 .459 0 r
.65618 .23695 m
.65239 .24753 L
s
1 .481 0 r
.65618 .23695 m
.65235 .24808 L
s
1 .48 0 r
.65618 .23695 m
.65288 .24823 L
s
.65618 .23695 m
.65184 .24788 L
s
1 .174 0 r
.65618 .23695 m
.65449 .24085 L
s
1 .209 0 r
.65618 .23695 m
.6538 .24148 L
s
1 .218 0 r
.65618 .23695 m
.65293 .24119 L
s
1 .292 0 r
.65618 .23695 m
.65135 .24223 L
s
1 .159 0 r
.65618 .23695 m
.65525 .24072 L
s
1 .199 0 r
.65618 .23695 m
.65353 .24104 L
s
1 .345 0 r
.65618 .23695 m
.6573 .22858 L
s
1 .324 0 r
.65618 .23695 m
.65709 .22907 L
s
1 .309 0 r
.65618 .23695 m
.6566 .22939 L
s
1 .335 0 r
.65618 .23695 m
.65694 .22878 L
s
1 .346 0 r
.65618 .23695 m
.65682 .22849 L
s
1 .32 0 r
.65618 .23695 m
.65638 .22911 L
s
1 .311 0 r
.65618 .23695 m
.65887 .22982 L
s
1 .32 0 r
.65618 .23695 m
.65915 .22969 L
s
1 .327 0 r
.65618 .23695 m
.65892 .22942 L
s
1 .326 0 r
.65618 .23695 m
.65911 .22953 L
s
1 .311 0 r
.65618 .23695 m
.65871 .22977 L
s
1 .323 0 r
.65618 .23695 m
.65898 .22956 L
s
1 .113 0 r
.65402 .23758 m
.65671 .23694 L
s
1 .073 0 r
.65402 .23758 m
.65569 .23698 L
s
1 .413 0 r
.65402 .23758 m
.65171 .24742 L
s
1 .418 0 r
.65402 .23758 m
.65303 .24776 L
s
1 .412 0 r
.65402 .23758 m
.65239 .24753 L
s
1 .434 0 r
.65402 .23758 m
.65235 .24808 L
s
1 .438 0 r
.65402 .23758 m
.65288 .24823 L
s
1 .43 0 r
.65402 .23758 m
.65184 .24788 L
s
1 .135 0 r
.65402 .23758 m
.65449 .24085 L
s
1 .159 0 r
.65402 .23758 m
.6538 .24148 L
s
1 .154 0 r
.65402 .23758 m
.65293 .24119 L
s
1 .219 0 r
.65402 .23758 m
.65135 .24223 L
s
1 .138 0 r
.65402 .23758 m
.65525 .24072 L
s
1 .143 0 r
.65402 .23758 m
.65353 .24104 L
s
1 .392 0 r
.65402 .23758 m
.6573 .22858 L
s
1 .37 0 r
.65402 .23758 m
.65709 .22907 L
s
1 .351 0 r
.65402 .23758 m
.6566 .22939 L
s
1 .379 0 r
.65402 .23758 m
.65694 .22878 L
s
1 .389 0 r
.65402 .23758 m
.65682 .22849 L
s
1 .359 0 r
.65402 .23758 m
.65638 .22911 L
s
1 .374 0 r
.65402 .23758 m
.65887 .22982 L
s
1 .385 0 r
.65402 .23758 m
.65915 .22969 L
s
1 .389 0 r
.65402 .23758 m
.65892 .22942 L
s
.65402 .23758 m
.65911 .22953 L
s
1 .372 0 r
.65402 .23758 m
.65871 .22977 L
s
1 .385 0 r
.65402 .23758 m
.65898 .22956 L
s
1 .041 0 r
.65671 .23694 m
.65569 .23698 L
s
1 .474 0 r
.65671 .23694 m
.65171 .24742 L
s
1 .467 0 r
.65671 .23694 m
.65303 .24776 L
s
.65671 .23694 m
.65239 .24753 L
s
1 .489 0 r
.65671 .23694 m
.65235 .24808 L
s
1 .487 0 r
.65671 .23694 m
.65288 .24823 L
s
1 .489 0 r
.65671 .23694 m
.65184 .24788 L
s
1 .183 0 r
.65671 .23694 m
.65449 .24085 L
s
1 .22 0 r
.65671 .23694 m
.6538 .24148 L
s
1 .232 0 r
.65671 .23694 m
.65293 .24119 L
s
1 .308 0 r
.65671 .23694 m
.65135 .24223 L
s
1 .166 0 r
.65671 .23694 m
.65525 .24072 L
s
1 .212 0 r
.65671 .23694 m
.65353 .24104 L
s
1 .343 0 r
.65671 .23694 m
.6573 .22858 L
s
1 .322 0 r
.65671 .23694 m
.65709 .22907 L
s
1 .309 0 r
.65671 .23694 m
.6566 .22939 L
s
1 .334 0 r
.65671 .23694 m
.65694 .22878 L
s
1 .345 0 r
.65671 .23694 m
.65682 .22849 L
s
1 .32 0 r
.65671 .23694 m
.65638 .22911 L
s
1 .304 0 r
.65671 .23694 m
.65887 .22982 L
s
1 .313 0 r
.65671 .23694 m
.65915 .22969 L
s
1 .32 0 r
.65671 .23694 m
.65892 .22942 L
s
1 .318 0 r
.65671 .23694 m
.65911 .22953 L
s
1 .304 0 r
.65671 .23694 m
.65871 .22977 L
s
1 .316 0 r
.65671 .23694 m
.65898 .22956 L
s
1 .457 0 r
.65569 .23698 m
.65171 .24742 L
s
1 .454 0 r
.65569 .23698 m
.65303 .24776 L
s
1 .452 0 r
.65569 .23698 m
.65239 .24753 L
s
1 .474 0 r
.65569 .23698 m
.65235 .24808 L
s
.65569 .23698 m
.65288 .24823 L
s
1 .472 0 r
.65569 .23698 m
.65184 .24788 L
s
1 .166 0 r
.65569 .23698 m
.65449 .24085 L
s
1 .199 0 r
.65569 .23698 m
.6538 .24148 L
s
1 .206 0 r
.65569 .23698 m
.65293 .24119 L
s
1 .278 0 r
.65569 .23698 m
.65135 .24223 L
s
1 .154 0 r
.65569 .23698 m
.65525 .24072 L
s
1 .188 0 r
.65569 .23698 m
.65353 .24104 L
s
1 .35 0 r
.65569 .23698 m
.6573 .22858 L
s
1 .328 0 r
.65569 .23698 m
.65709 .22907 L
s
1 .312 0 r
.65569 .23698 m
.6566 .22939 L
s
1 .339 0 r
.65569 .23698 m
.65694 .22878 L
s
1 .35 0 r
.65569 .23698 m
.65682 .22849 L
s
1 .323 0 r
.65569 .23698 m
.65638 .22911 L
s
1 .32 0 r
.65569 .23698 m
.65887 .22982 L
s
1 .329 0 r
.65569 .23698 m
.65915 .22969 L
s
1 .336 0 r
.65569 .23698 m
.65892 .22942 L
s
1 .335 0 r
.65569 .23698 m
.65911 .22953 L
s
1 .319 0 r
.65569 .23698 m
.65871 .22977 L
s
1 .331 0 r
.65569 .23698 m
.65898 .22956 L
s
1 .025 0 r
.66294 .21978 m
.66249 .21938 L
s
1 .036 0 r
.66294 .21978 m
.66375 .2194 L
s
1 .092 0 r
.66294 .21978 m
.6609 .22072 L
s
1 .037 0 r
.66294 .21978 m
.66268 .21891 L
s
1 .027 0 r
.66294 .21978 m
.66325 .21921 L
s
1 .243 0 r
.66294 .21978 m
.66591 .21462 L
s
1 .207 0 r
.66294 .21978 m
.66429 .21489 L
s
1 .24 0 r
.66294 .21978 m
.66551 .21449 L
s
1 .238 0 r
.66294 .21978 m
.66511 .21438 L
s
1 .246 0 r
.66294 .21978 m
.66478 .21405 L
s
1 .156 0 r
.66294 .21978 m
.66301 .21595 L
s
1 .57 0 r
.66294 .21978 m
.66994 .20772 L
s
1 .564 0 r
.66294 .21978 m
.66937 .20756 L
s
1 .571 0 r
.66294 .21978 m
.66897 .20716 L
s
1 .547 0 r
.66294 .21978 m
.66891 .20781 L
s
1 .551 0 r
.66294 .21978 m
.66964 .20808 L
s
1 .556 0 r
.66294 .21978 m
.66845 .20734 L
s
1 .427 0 r
.66294 .21978 m
.6573 .22858 L
s
1 .449 0 r
.66294 .21978 m
.65709 .22907 L
s
1 .47 0 r
.66294 .21978 m
.6566 .22939 L
s
1 .442 0 r
.66294 .21978 m
.65694 .22878 L
s
1 .435 0 r
.66294 .21978 m
.65682 .22849 L
s
1 .466 0 r
.66294 .21978 m
.65638 .22911 L
s
1 .443 0 r
.66294 .21978 m
.65887 .22982 L
s
1 .434 0 r
.66294 .21978 m
.65915 .22969 L
s
1 .427 0 r
.66294 .21978 m
.65892 .22942 L
s
1 .428 0 r
.66294 .21978 m
.65911 .22953 L
s
1 .443 0 r
.66294 .21978 m
.65871 .22977 L
s
1 .431 0 r
.66294 .21978 m
.65898 .22956 L
s
1 .051 0 r
.66249 .21938 m
.66375 .2194 L
s
1 .085 0 r
.66249 .21938 m
.6609 .22072 L
s
1 .021 0 r
.66249 .21938 m
.66268 .21891 L
s
1 .032 0 r
.66249 .21938 m
.66325 .21921 L
s
1 .24 0 r
.66249 .21938 m
.66591 .21462 L
s
1 .198 0 r
.66249 .21938 m
.66429 .21489 L
s
1 .235 0 r
.66249 .21938 m
.66551 .21449 L
s
1 .231 0 r
.66249 .21938 m
.66511 .21438 L
s
1 .237 0 r
.66249 .21938 m
.66478 .21405 L
s
1 .142 0 r
.66249 .21938 m
.66301 .21595 L
s
1 .565 0 r
.66249 .21938 m
.66994 .20772 L
s
1 .559 0 r
.66249 .21938 m
.66937 .20756 L
s
1 .565 0 r
.66249 .21938 m
.66897 .20716 L
s
1 .541 0 r
.66249 .21938 m
.66891 .20781 L
s
1 .546 0 r
.66249 .21938 m
.66964 .20808 L
s
1 .549 0 r
.66249 .21938 m
.66845 .20734 L
s
1 .432 0 r
.66249 .21938 m
.6573 .22858 L
s
1 .453 0 r
.66249 .21938 m
.65709 .22907 L
s
1 .474 0 r
.66249 .21938 m
.6566 .22939 L
s
1 .446 0 r
.66249 .21938 m
.65694 .22878 L
s
1 .439 0 r
.66249 .21938 m
.65682 .22849 L
s
1 .469 0 r
.66249 .21938 m
.65638 .22911 L
s
1 .451 0 r
.66249 .21938 m
.65887 .22982 L
s
1 .443 0 r
.66249 .21938 m
.65915 .22969 L
s
1 .436 0 r
.66249 .21938 m
.65892 .22942 L
s
1 .437 0 r
.66249 .21938 m
.65911 .22953 L
s
1 .452 0 r
.66249 .21938 m
.65871 .22977 L
s
1 .44 0 r
.66249 .21938 m
.65898 .22956 L
s
1 .128 0 r
.66375 .2194 m
.6609 .22072 L
s
1 .048 0 r
.66375 .2194 m
.66268 .21891 L
s
1 .022 0 r
.66375 .2194 m
.66325 .21921 L
s
1 .215 0 r
.66375 .2194 m
.66591 .21462 L
s
1 .186 0 r
.66375 .2194 m
.66429 .21489 L
s
1 .213 0 r
.66375 .2194 m
.66551 .21449 L
s
.66375 .2194 m
.66511 .21438 L
s
1 .223 0 r
.66375 .2194 m
.66478 .21405 L
s
1 .144 0 r
.66375 .2194 m
.66301 .21595 L
s
1 .54 0 r
.66375 .2194 m
.66994 .20772 L
s
1 .536 0 r
.66375 .2194 m
.66937 .20756 L
s
1 .544 0 r
.66375 .2194 m
.66897 .20716 L
s
1 .519 0 r
.66375 .2194 m
.66891 .20781 L
s
1 .521 0 r
.66375 .2194 m
.66964 .20808 L
s
1 .529 0 r
.66375 .2194 m
.66845 .20734 L
s
1 .458 0 r
.66375 .2194 m
.6573 .22858 L
s
1 .48 0 r
.66375 .2194 m
.65709 .22907 L
s
1 .502 0 r
.66375 .2194 m
.6566 .22939 L
s
1 .473 0 r
.66375 .2194 m
.65694 .22878 L
s
1 .467 0 r
.66375 .2194 m
.65682 .22849 L
s
1 .498 0 r
.66375 .2194 m
.65638 .22911 L
s
1 .47 0 r
.66375 .2194 m
.65887 .22982 L
s
1 .461 0 r
.66375 .2194 m
.65915 .22969 L
s
1 .455 0 r
.66375 .2194 m
.65892 .22942 L
s
.66375 .2194 m
.65911 .22953 L
s
1 .471 0 r
.66375 .2194 m
.65871 .22977 L
s
1 .459 0 r
.66375 .2194 m
.65898 .22956 L
s
1 .104 0 r
.6609 .22072 m
.66268 .21891 L
s
1 .114 0 r
.6609 .22072 m
.66325 .21921 L
s
1 .323 0 r
.6609 .22072 m
.66591 .21462 L
s
1 .276 0 r
.6609 .22072 m
.66429 .21489 L
s
1 .317 0 r
.6609 .22072 m
.66551 .21449 L
s
1 .311 0 r
.6609 .22072 m
.66511 .21438 L
s
1 .315 0 r
.6609 .22072 m
.66478 .21405 L
s
1 .213 0 r
.6609 .22072 m
.66301 .21595 L
s
1 .647 0 r
.6609 .22072 m
.66994 .20772 L
s
1 .64 0 r
.6609 .22072 m
.66937 .20756 L
s
1 .645 0 r
.6609 .22072 m
.66897 .20716 L
s
1 .621 0 r
.6609 .22072 m
.66891 .20781 L
s
1 .628 0 r
.6609 .22072 m
.66964 .20808 L
s
.6609 .22072 m
.66845 .20734 L
s
1 .353 0 r
.6609 .22072 m
.6573 .22858 L
s
1 .375 0 r
.6609 .22072 m
.65709 .22907 L
s
1 .395 0 r
.6609 .22072 m
.6566 .22939 L
s
1 .367 0 r
.6609 .22072 m
.65694 .22878 L
s
1 .359 0 r
.6609 .22072 m
.65682 .22849 L
s
1 .389 0 r
.6609 .22072 m
.65638 .22911 L
s
1 .381 0 r
.6609 .22072 m
.65887 .22982 L
s
1 .374 0 r
.6609 .22072 m
.65915 .22969 L
s
1 .365 0 r
.6609 .22072 m
.65892 .22942 L
s
1 .367 0 r
.6609 .22072 m
.65911 .22953 L
s
1 .38 0 r
.6609 .22072 m
.65871 .22977 L
s
1 .37 0 r
.6609 .22072 m
.65898 .22956 L
s
1 .026 0 r
.66268 .21891 m
.66325 .21921 L
s
1 .22 0 r
.66268 .21891 m
.66591 .21462 L
s
1 .177 0 r
.66268 .21891 m
.66429 .21489 L
s
1 .215 0 r
.66268 .21891 m
.66551 .21449 L
s
1 .21 0 r
.66268 .21891 m
.66511 .21438 L
s
1 .216 0 r
.66268 .21891 m
.66478 .21405 L
s
1 .122 0 r
.66268 .21891 m
.66301 .21595 L
s
1 .545 0 r
.66268 .21891 m
.66994 .20772 L
s
1 .538 0 r
.66268 .21891 m
.66937 .20756 L
s
1 .545 0 r
.66268 .21891 m
.66897 .20716 L
s
1 .52 0 r
.66268 .21891 m
.66891 .20781 L
s
1 .526 0 r
.66268 .21891 m
.66964 .20808 L
s
1 .528 0 r
.66268 .21891 m
.66845 .20734 L
s
1 .452 0 r
.66268 .21891 m
.6573 .22858 L
s
1 .474 0 r
.66268 .21891 m
.65709 .22907 L
s
1 .495 0 r
.66268 .21891 m
.6566 .22939 L
s
1 .466 0 r
.66268 .21891 m
.65694 .22878 L
s
1 .459 0 r
.66268 .21891 m
.65682 .22849 L
s
1 .49 0 r
.66268 .21891 m
.65638 .22911 L
s
1 .472 0 r
.66268 .21891 m
.65887 .22982 L
s
1 .464 0 r
.66268 .21891 m
.65915 .22969 L
s
1 .456 0 r
.66268 .21891 m
.65892 .22942 L
s
1 .458 0 r
.66268 .21891 m
.65911 .22953 L
s
1 .472 0 r
.66268 .21891 m
.65871 .22977 L
s
1 .461 0 r
.66268 .21891 m
.65898 .22956 L
s
1 .217 0 r
.66325 .21921 m
.66591 .21462 L
s
1 .181 0 r
.66325 .21921 m
.66429 .21489 L
s
1 .214 0 r
.66325 .21921 m
.66551 .21449 L
s
1 .211 0 r
.66325 .21921 m
.66511 .21438 L
s
1 .22 0 r
.66325 .21921 m
.66478 .21405 L
s
1 .133 0 r
.66325 .21921 m
.66301 .21595 L
s
1 .543 0 r
.66325 .21921 m
.66994 .20772 L
s
1 .538 0 r
.66325 .21921 m
.66937 .20756 L
s
1 .545 0 r
.66325 .21921 m
.66897 .20716 L
s
1 .52 0 r
.66325 .21921 m
.66891 .20781 L
s
1 .524 0 r
.66325 .21921 m
.66964 .20808 L
s
1 .529 0 r
.66325 .21921 m
.66845 .20734 L
s
1 .454 0 r
.66325 .21921 m
.6573 .22858 L
s
1 .475 0 r
.66325 .21921 m
.65709 .22907 L
s
1 .497 0 r
.66325 .21921 m
.6566 .22939 L
s
1 .468 0 r
.66325 .21921 m
.65694 .22878 L
s
1 .462 0 r
.66325 .21921 m
.65682 .22849 L
s
1 .492 0 r
.66325 .21921 m
.65638 .22911 L
s
1 .469 0 r
.66325 .21921 m
.65887 .22982 L
s
1 .46 0 r
.66325 .21921 m
.65915 .22969 L
s
1 .453 0 r
.66325 .21921 m
.65892 .22942 L
s
1 .455 0 r
.66325 .21921 m
.65911 .22953 L
s
1 .47 0 r
.66325 .21921 m
.65871 .22977 L
s
1 .458 0 r
.66325 .21921 m
.65898 .22956 L
s
1 .103 0 r
.66976 .2038 m
.6721 .20287 L
s
1 .082 0 r
.66976 .2038 m
.67162 .20307 L
s
1 .085 0 r
.66976 .2038 m
.67121 .2023 L
s
1 .075 0 r
.66976 .2038 m
.67122 .2027 L
s
1 .032 0 r
.66976 .2038 m
.66916 .20429 L
s
1 .469 0 r
.66976 .2038 m
.66591 .21462 L
s
1 .505 0 r
.66976 .2038 m
.66429 .21489 L
s
1 .47 0 r
.66976 .2038 m
.66551 .21449 L
s
1 .472 0 r
.66976 .2038 m
.66511 .21438 L
s
1 .466 0 r
.66976 .2038 m
.66478 .21405 L
s
1 .568 0 r
.66976 .2038 m
.66301 .21595 L
s
1 .16 0 r
.66976 .2038 m
.66994 .20772 L
s
1 .155 0 r
.66976 .2038 m
.66937 .20756 L
s
1 .141 0 r
.66976 .2038 m
.66897 .20716 L
s
1 .167 0 r
.66976 .2038 m
.66891 .20781 L
s
1 .175 0 r
.66976 .2038 m
.66964 .20808 L
s
1 .154 0 r
.66976 .2038 m
.66845 .20734 L
s
1 .254 0 r
.66976 .2038 m
.67355 .19887 L
s
1 .309 0 r
.66976 .2038 m
.67468 .19807 L
s
1 .283 0 r
.66976 .2038 m
.67347 .19794 L
s
1 .316 0 r
.66976 .2038 m
.67526 .19837 L
s
1 .29 0 r
.66976 .2038 m
.67414 .19822 L
s
1 .289 0 r
.66976 .2038 m
.67477 .19879 L
s
1 .387 0 r
.66976 .2038 m
.67418 .19543 L
s
1 .424 0 r
.66976 .2038 m
.67405 .19434 L
s
1 .398 0 r
.66976 .2038 m
.67272 .19452 L
s
1 .421 0 r
.66976 .2038 m
.67334 .19415 L
s
1 .426 0 r
.66976 .2038 m
.67468 .1946 L
s
1 .403 0 r
.66976 .2038 m
.67346 .19465 L
s
1 .021 0 r
.6721 .20287 m
.67162 .20307 L
s
1 .043 0 r
.6721 .20287 m
.67121 .2023 L
s
1 .037 0 r
.6721 .20287 m
.67122 .2027 L
s
1 .133 0 r
.6721 .20287 m
.66916 .20429 L
s
1 .542 0 r
.6721 .20287 m
.66591 .21462 L
s
1 .586 0 r
.6721 .20287 m
.66429 .21489 L
s
1 .546 0 r
.6721 .20287 m
.66551 .21449 L
s
1 .55 0 r
.6721 .20287 m
.66511 .21438 L
s
1 .546 0 r
.6721 .20287 m
.66478 .21405 L
s
1 .651 0 r
.6721 .20287 m
.66301 .21595 L
s
1 .217 0 r
.6721 .20287 m
.66994 .20772 L
s
1 .222 0 r
.6721 .20287 m
.66937 .20756 L
s
1 .217 0 r
.6721 .20287 m
.66897 .20716 L
s
1 .24 0 r
.6721 .20287 m
.66891 .20781 L
s
1 .235 0 r
.6721 .20287 m
.66964 .20808 L
s
1 .236 0 r
.6721 .20287 m
.66845 .20734 L
s
1 .174 0 r
.6721 .20287 m
.67355 .19887 L
s
1 .223 0 r
.6721 .20287 m
.67468 .19807 L
s
1 .209 0 r
.6721 .20287 m
.67347 .19794 L
s
1 .225 0 r
.6721 .20287 m
.67526 .19837 L
s
1 .207 0 r
.6721 .20287 m
.67414 .19822 L
s
1 .199 0 r
.6721 .20287 m
.67477 .19879 L
s
1 .316 0 r
.6721 .20287 m
.67418 .19543 L
s
1 .357 0 r
.6721 .20287 m
.67405 .19434 L
s
1 .342 0 r
.6721 .20287 m
.67272 .19452 L
s
1 .36 0 r
.6721 .20287 m
.67334 .19415 L
s
1 .354 0 r
.6721 .20287 m
.67468 .1946 L
s
1 .34 0 r
.6721 .20287 m
.67346 .19465 L
s
1 .036 0 r
.67162 .20307 m
.67121 .2023 L
s
1 .022 0 r
.67162 .20307 m
.67122 .2027 L
s
1 .112 0 r
.67162 .20307 m
.66916 .20429 L
s
1 .526 0 r
.67162 .20307 m
.66591 .21462 L
s
1 .568 0 r
.67162 .20307 m
.66429 .21489 L
s
1 .529 0 r
.67162 .20307 m
.66551 .21449 L
s
1 .533 0 r
.67162 .20307 m
.66511 .21438 L
s
1 .529 0 r
.67162 .20307 m
.66478 .21405 L
s
1 .633 0 r
.67162 .20307 m
.66301 .21595 L
s
1 .202 0 r
.67162 .20307 m
.66994 .20772 L
s
1 .205 0 r
.67162 .20307 m
.66937 .20756 L
s
1 .199 0 r
.67162 .20307 m
.66897 .20716 L
s
1 .223 0 r
.67162 .20307 m
.66891 .20781 L
s
1 .22 0 r
.67162 .20307 m
.66964 .20808 L
s
1 .218 0 r
.67162 .20307 m
.66845 .20734 L
s
1 .189 0 r
.67162 .20307 m
.67355 .19887 L
s
1 .239 0 r
.67162 .20307 m
.67468 .19807 L
s
1 .223 0 r
.67162 .20307 m
.67347 .19794 L
s
1 .243 0 r
.67162 .20307 m
.67526 .19837 L
s
1 .223 0 r
.67162 .20307 m
.67414 .19822 L
s
1 .217 0 r
.67162 .20307 m
.67477 .19879 L
s
1 .329 0 r
.67162 .20307 m
.67418 .19543 L
s
1 .37 0 r
.67162 .20307 m
.67405 .19434 L
s
1 .352 0 r
.67162 .20307 m
.67272 .19452 L
s
1 .371 0 r
.67162 .20307 m
.67334 .19415 L
s
1 .368 0 r
.67162 .20307 m
.67468 .1946 L
s
1 .352 0 r
.67162 .20307 m
.67346 .19465 L
s
1 .017 0 r
.67121 .2023 m
.67122 .2027 L
s
1 .117 0 r
.67121 .2023 m
.66916 .20429 L
s
1 .548 0 r
.67121 .2023 m
.66591 .21462 L
s
1 .587 0 r
.67121 .2023 m
.66429 .21489 L
s
1 .55 0 r
.67121 .2023 m
.66551 .21449 L
s
1 .553 0 r
.67121 .2023 m
.66511 .21438 L
s
1 .547 0 r
.67121 .2023 m
.66478 .21405 L
s
1 .651 0 r
.67121 .2023 m
.66301 .21595 L
s
1 .228 0 r
.67121 .2023 m
.66994 .20772 L
s
.67121 .2023 m
.66937 .20756 L
s
1 .219 0 r
.67121 .2023 m
.66897 .20716 L
s
1 .244 0 r
.67121 .2023 m
.66891 .20781 L
s
1 .245 0 r
.67121 .2023 m
.66964 .20808 L
s
1 .235 0 r
.67121 .2023 m
.66845 .20734 L
s
1 .17 0 r
.67121 .2023 m
.67355 .19887 L
s
1 .224 0 r
.67121 .2023 m
.67468 .19807 L
s
1 .201 0 r
.67121 .2023 m
.67347 .19794 L
s
1 .23 0 r
.67121 .2023 m
.67526 .19837 L
s
1 .205 0 r
.67121 .2023 m
.67414 .19822 L
s
1 .204 0 r
.67121 .2023 m
.67477 .19879 L
s
1 .306 0 r
.67121 .2023 m
.67418 .19543 L
s
1 .345 0 r
.67121 .2023 m
.67405 .19434 L
s
1 .324 0 r
.67121 .2023 m
.67272 .19452 L
s
1 .344 0 r
.67121 .2023 m
.67334 .19415 L
s
1 .345 0 r
.67121 .2023 m
.67468 .1946 L
s
1 .326 0 r
.67121 .2023 m
.67346 .19465 L
s
1 .106 0 r
.67122 .2027 m
.66916 .20429 L
s
1 .533 0 r
.67122 .2027 m
.66591 .21462 L
s
1 .573 0 r
.67122 .2027 m
.66429 .21489 L
s
1 .535 0 r
.67122 .2027 m
.66551 .21449 L
s
1 .538 0 r
.67122 .2027 m
.66511 .21438 L
s
1 .533 0 r
.67122 .2027 m
.66478 .21405 L
s
1 .637 0 r
.67122 .2027 m
.66301 .21595 L
s
1 .211 0 r
.67122 .2027 m
.66994 .20772 L
s
1 .212 0 r
.67122 .2027 m
.66937 .20756 L
s
1 .204 0 r
.67122 .2027 m
.66897 .20716 L
s
1 .229 0 r
.67122 .2027 m
.66891 .20781 L
s
.67122 .2027 m
.66964 .20808 L
s
1 .221 0 r
.67122 .2027 m
.66845 .20734 L
s
1 .183 0 r
.67122 .2027 m
.67355 .19887 L
s
1 .236 0 r
.67122 .2027 m
.67468 .19807 L
s
1 .215 0 r
.67122 .2027 m
.67347 .19794 L
s
1 .242 0 r
.67122 .2027 m
.67526 .19837 L
s
1 .218 0 r
.67122 .2027 m
.67414 .19822 L
s
1 .216 0 r
.67122 .2027 m
.67477 .19879 L
s
1 .321 0 r
.67122 .2027 m
.67418 .19543 L
s
1 .36 0 r
.67122 .2027 m
.67405 .19434 L
s
1 .34 0 r
.67122 .2027 m
.67272 .19452 L
s
1 .36 0 r
.67122 .2027 m
.67334 .19415 L
s
.67122 .2027 m
.67468 .1946 L
s
1 .341 0 r
.67122 .2027 m
.67346 .19465 L
s
1 .442 0 r
.66916 .20429 m
.66591 .21462 L
s
1 .477 0 r
.66916 .20429 m
.66429 .21489 L
s
1 .443 0 r
.66916 .20429 m
.66551 .21449 L
s
1 .444 0 r
.66916 .20429 m
.66511 .21438 L
s
1 .437 0 r
.66916 .20429 m
.66478 .21405 L
s
1 .539 0 r
.66916 .20429 m
.66301 .21595 L
s
1 .144 0 r
.66916 .20429 m
.66994 .20772 L
s
1 .134 0 r
.66916 .20429 m
.66937 .20756 L
s
1 .118 0 r
.66916 .20429 m
.66897 .20716 L
s
1 .144 0 r
.66916 .20429 m
.66891 .20781 L
s
1 .156 0 r
.66916 .20429 m
.66964 .20808 L
s
1 .128 0 r
.66916 .20429 m
.66845 .20734 L
s
1 .285 0 r
.66916 .20429 m
.67355 .19887 L
s
1 .34 0 r
.66916 .20429 m
.67468 .19807 L
s
1 .314 0 r
.66916 .20429 m
.67347 .19794 L
s
1 .347 0 r
.66916 .20429 m
.67526 .19837 L
s
1 .321 0 r
.66916 .20429 m
.67414 .19822 L
s
.66916 .20429 m
.67477 .19879 L
s
1 .416 0 r
.66916 .20429 m
.67418 .19543 L
s
1 .453 0 r
.66916 .20429 m
.67405 .19434 L
s
1 .425 0 r
.66916 .20429 m
.67272 .19452 L
s
1 .448 0 r
.66916 .20429 m
.67334 .19415 L
s
1 .455 0 r
.66916 .20429 m
.67468 .1946 L
s
1 .431 0 r
.66916 .20429 m
.67346 .19465 L
s
1 .076 0 r
.67179 .20011 m
.66997 .20057 L
s
1 .031 0 r
.67179 .20011 m
.67127 .19957 L
s
1 .029 0 r
.67179 .20011 m
.67119 .20049 L
s
1 .054 0 r
.67179 .20011 m
.67065 .19944 L
s
1 .051 0 r
.67179 .20011 m
.67061 .20055 L
s
1 .088 0 r
.67179 .20011 m
.67355 .19887 L
s
1 .145 0 r
.67179 .20011 m
.67468 .19807 L
s
1 .112 0 r
.67179 .20011 m
.67347 .19794 L
s
1 .159 0 r
.67179 .20011 m
.67526 .19837 L
s
1 .123 0 r
.67179 .20011 m
.67414 .19822 L
s
1 .133 0 r
.67179 .20011 m
.67477 .19879 L
s
1 .215 0 r
.67179 .20011 m
.67418 .19543 L
s
1 .253 0 r
.67179 .20011 m
.67405 .19434 L
s
1 .232 0 r
.67179 .20011 m
.67272 .19452 L
s
1 .252 0 r
.67179 .20011 m
.67334 .19415 L
s
1 .254 0 r
.67179 .20011 m
.67468 .1946 L
s
1 .233 0 r
.67179 .20011 m
.67346 .19465 L
s
1 .494 0 r
.67179 .20011 m
.66656 .21102 L
s
1 .497 0 r
.67179 .20011 m
.66643 .21103 L
s
1 .506 0 r
.67179 .20011 m
.66633 .21122 L
s
1 .497 0 r
.67179 .20011 m
.66664 .21114 L
s
1 .504 0 r
.67179 .20011 m
.6666 .21129 L
s
1 .505 0 r
.67179 .20011 m
.66646 .21125 L
s
1 .154 0 r
.67179 .20011 m
.66819 .199 L
s
1 .189 0 r
.67179 .20011 m
.66719 .19966 L
s
1 .167 0 r
.67179 .20011 m
.66798 .19859 L
s
1 .165 0 r
.67179 .20011 m
.6679 .19899 L
s
1 .179 0 r
.67179 .20011 m
.66762 .19872 L
s
1 .18 0 r
.67179 .20011 m
.66746 .19924 L
s
1 .067 0 r
.66997 .20057 m
.67127 .19957 L
s
1 .05 0 r
.66997 .20057 m
.67119 .20049 L
s
1 .054 0 r
.66997 .20057 m
.67065 .19944 L
s
1 .026 0 r
.66997 .20057 m
.67061 .20055 L
s
1 .162 0 r
.66997 .20057 m
.67355 .19887 L
s
1 .218 0 r
.66997 .20057 m
.67468 .19807 L
s
1 .179 0 r
.66997 .20057 m
.67347 .19794 L
s
1 .234 0 r
.66997 .20057 m
.67526 .19837 L
s
1 .195 0 r
.66997 .20057 m
.67414 .19822 L
s
1 .209 0 r
.66997 .20057 m
.67477 .19879 L
s
1 .272 0 r
.66997 .20057 m
.67418 .19543 L
s
1 .304 0 r
.66997 .20057 m
.67405 .19434 L
s
1 .272 0 r
.66997 .20057 m
.67272 .19452 L
s
1 .296 0 r
.66997 .20057 m
.67334 .19415 L
s
1 .31 0 r
.66997 .20057 m
.67468 .1946 L
s
1 .281 0 r
.66997 .20057 m
.67346 .19465 L
s
1 .449 0 r
.66997 .20057 m
.66656 .21102 L
s
1 .451 0 r
.66997 .20057 m
.66643 .21103 L
s
1 .46 0 r
.66997 .20057 m
.66633 .21122 L
s
1 .453 0 r
.66997 .20057 m
.66664 .21114 L
s
1 .459 0 r
.66997 .20057 m
.6666 .21129 L
s
1 .46 0 r
.66997 .20057 m
.66646 .21125 L
s
1 .097 0 r
.66997 .20057 m
.66819 .199 L
s
1 .119 0 r
.66997 .20057 m
.66719 .19966 L
s
1 .115 0 r
.66997 .20057 m
.66798 .19859 L
s
1 .107 0 r
.66997 .20057 m
.6679 .19899 L
s
1 .122 0 r
.66997 .20057 m
.66762 .19872 L
s
1 .116 0 r
.66997 .20057 m
.66746 .19924 L
s
1 .038 0 r
.67127 .19957 m
.67119 .20049 L
s
1 .026 0 r
.67127 .19957 m
.67065 .19944 L
s
1 .048 0 r
.67127 .19957 m
.67061 .20055 L
s
1 .098 0 r
.67127 .19957 m
.67355 .19887 L
s
1 .152 0 r
.67127 .19957 m
.67468 .19807 L
s
1 .112 0 r
.67127 .19957 m
.67347 .19794 L
s
1 .17 0 r
.67127 .19957 m
.67526 .19837 L
s
1 .129 0 r
.67127 .19957 m
.67414 .19822 L
s
1 .146 0 r
.67127 .19957 m
.67477 .19879 L
s
1 .207 0 r
.67127 .19957 m
.67418 .19543 L
s
1 .242 0 r
.67127 .19957 m
.67405 .19434 L
s
1 .215 0 r
.67127 .19957 m
.67272 .19452 L
s
1 .237 0 r
.67127 .19957 m
.67334 .19415 L
s
1 .246 0 r
.67127 .19957 m
.67468 .1946 L
s
1 .22 0 r
.67127 .19957 m
.67346 .19465 L
s
1 .506 0 r
.67127 .19957 m
.66656 .21102 L
s
1 .508 0 r
.67127 .19957 m
.66643 .21103 L
s
1 .517 0 r
.67127 .19957 m
.66633 .21122 L
s
1 .509 0 r
.67127 .19957 m
.66664 .21114 L
s
1 .516 0 r
.67127 .19957 m
.6666 .21129 L
s
.67127 .19957 m
.66646 .21125 L
s
1 .128 0 r
.67127 .19957 m
.66819 .199 L
s
1 .167 0 r
.67127 .19957 m
.66719 .19966 L
s
1 .14 0 r
.67127 .19957 m
.66798 .19859 L
s
.67127 .19957 m
.6679 .19899 L
s
1 .153 0 r
.67127 .19957 m
.66762 .19872 L
s
1 .156 0 r
.67127 .19957 m
.66746 .19924 L
s
1 .048 0 r
.67119 .20049 m
.67065 .19944 L
s
1 .024 0 r
.67119 .20049 m
.67061 .20055 L
s
1 .117 0 r
.67119 .20049 m
.67355 .19887 L
s
1 .174 0 r
.67119 .20049 m
.67468 .19807 L
s
1 .14 0 r
.67119 .20049 m
.67347 .19794 L
s
1 .188 0 r
.67119 .20049 m
.67526 .19837 L
s
1 .152 0 r
.67119 .20049 m
.67414 .19822 L
s
1 .162 0 r
.67119 .20049 m
.67477 .19879 L
s
1 .24 0 r
.67119 .20049 m
.67418 .19543 L
s
1 .277 0 r
.67119 .20049 m
.67405 .19434 L
s
1 .252 0 r
.67119 .20049 m
.67272 .19452 L
s
1 .274 0 r
.67119 .20049 m
.67334 .19415 L
s
1 .279 0 r
.67119 .20049 m
.67468 .1946 L
s
1 .256 0 r
.67119 .20049 m
.67346 .19465 L
s
1 .47 0 r
.67119 .20049 m
.66656 .21102 L
s
1 .473 0 r
.67119 .20049 m
.66643 .21103 L
s
1 .482 0 r
.67119 .20049 m
.66633 .21122 L
s
1 .473 0 r
.67119 .20049 m
.66664 .21114 L
s
1 .48 0 r
.67119 .20049 m
.6666 .21129 L
s
.67119 .20049 m
.66646 .21125 L
s
1 .137 0 r
.67119 .20049 m
.66819 .199 L
s
1 .167 0 r
.67119 .20049 m
.66719 .19966 L
s
1 .152 0 r
.67119 .20049 m
.66798 .19859 L
s
1 .148 0 r
.67119 .20049 m
.6679 .19899 L
s
1 .163 0 r
.67119 .20049 m
.66762 .19872 L
s
1 .161 0 r
.67119 .20049 m
.66746 .19924 L
s
1 .046 0 r
.67065 .19944 m
.67061 .20055 L
s
1 .121 0 r
.67065 .19944 m
.67355 .19887 L
s
1 .174 0 r
.67065 .19944 m
.67468 .19807 L
s
1 .13 0 r
.67065 .19944 m
.67347 .19794 L
s
1 .193 0 r
.67065 .19944 m
.67526 .19837 L
s
1 .151 0 r
.67065 .19944 m
.67414 .19822 L
s
1 .17 0 r
.67065 .19944 m
.67477 .19879 L
s
1 .218 0 r
.67065 .19944 m
.67418 .19543 L
s
1 .25 0 r
.67065 .19944 m
.67405 .19434 L
s
1 .218 0 r
.67065 .19944 m
.67272 .19452 L
s
1 .242 0 r
.67065 .19944 m
.67334 .19415 L
s
1 .257 0 r
.67065 .19944 m
.67468 .1946 L
s
1 .227 0 r
.67065 .19944 m
.67346 .19465 L
s
1 .502 0 r
.67065 .19944 m
.66656 .21102 L
s
1 .504 0 r
.67065 .19944 m
.66643 .21103 L
s
1 .513 0 r
.67065 .19944 m
.66633 .21122 L
s
1 .506 0 r
.67065 .19944 m
.66664 .21114 L
s
1 .512 0 r
.67065 .19944 m
.6666 .21129 L
s
.67065 .19944 m
.66646 .21125 L
s
1 .102 0 r
.67065 .19944 m
.66819 .199 L
s
1 .142 0 r
.67065 .19944 m
.66719 .19966 L
s
1 .114 0 r
.67065 .19944 m
.66798 .19859 L
s
.67065 .19944 m
.6679 .19899 L
s
1 .127 0 r
.67065 .19944 m
.66762 .19872 L
s
1 .131 0 r
.67065 .19944 m
.66746 .19924 L
s
1 .139 0 r
.67061 .20055 m
.67355 .19887 L
s
1 .195 0 r
.67061 .20055 m
.67468 .19807 L
s
1 .158 0 r
.67061 .20055 m
.67347 .19794 L
s
1 .21 0 r
.67061 .20055 m
.67526 .19837 L
s
1 .173 0 r
.67061 .20055 m
.67414 .19822 L
s
1 .185 0 r
.67061 .20055 m
.67477 .19879 L
s
1 .255 0 r
.67061 .20055 m
.67418 .19543 L
s
1 .29 0 r
.67061 .20055 m
.67405 .19434 L
s
1 .261 0 r
.67061 .20055 m
.67272 .19452 L
s
1 .284 0 r
.67061 .20055 m
.67334 .19415 L
s
1 .294 0 r
.67061 .20055 m
.67468 .1946 L
s
1 .268 0 r
.67061 .20055 m
.67346 .19465 L
s
1 .459 0 r
.67061 .20055 m
.66656 .21102 L
s
1 .461 0 r
.67061 .20055 m
.66643 .21103 L
s
1 .47 0 r
.67061 .20055 m
.66633 .21122 L
s
1 .462 0 r
.67061 .20055 m
.66664 .21114 L
s
1 .468 0 r
.67061 .20055 m
.6666 .21129 L
s
1 .469 0 r
.67061 .20055 m
.66646 .21125 L
s
1 .117 0 r
.67061 .20055 m
.66819 .199 L
s
1 .144 0 r
.67061 .20055 m
.66719 .19966 L
s
1 .134 0 r
.67061 .20055 m
.66798 .19859 L
s
1 .128 0 r
.67061 .20055 m
.6679 .19899 L
s
1 .143 0 r
.67061 .20055 m
.66762 .19872 L
s
1 .139 0 r
.67061 .20055 m
.66746 .19924 L
s
1 .022 0 r
.67037 .19432 m
.67091 .19423 L
s
1 .104 0 r
.67037 .19432 m
.67243 .19284 L
s
1 .112 0 r
.67037 .19432 m
.67284 .19314 L
s
1 .084 0 r
.67037 .19432 m
.67219 .19335 L
s
1 .074 0 r
.67037 .19432 m
.67175 .19314 L
s
1 .615 0 r
.67037 .19432 m
.67783 .18126 L
s
1 .636 0 r
.67037 .19432 m
.67738 .18043 L
s
1 .653 0 r
.67037 .19432 m
.67825 .18042 L
s
1 .621 0 r
.67037 .19432 m
.67748 .1809 L
s
1 .656 0 r
.67037 .19432 m
.6789 .1807 L
s
1 .623 0 r
.67037 .19432 m
.6784 .18136 L
s
1 .386 0 r
.67037 .19432 m
.67464 .1859 L
s
1 .419 0 r
.67037 .19432 m
.67534 .18535 L
s
1 .424 0 r
.67037 .19432 m
.67575 .18545 L
s
.67037 .19432 m
.67611 .18569 L
s
1 .429 0 r
.67037 .19432 m
.67509 .18493 L
s
1 .403 0 r
.67037 .19432 m
.67445 .18535 L
s
1 .7 0 r
.67037 .19432 m
.66656 .21102 L
s
1 .701 0 r
.67037 .19432 m
.66643 .21103 L
s
1 .71 0 r
.67037 .19432 m
.66633 .21122 L
s
1 .704 0 r
.67037 .19432 m
.66664 .21114 L
s
1 .71 0 r
.67037 .19432 m
.6666 .21129 L
s
.67037 .19432 m
.66646 .21125 L
s
1 .211 0 r
.67037 .19432 m
.66819 .199 L
s
1 .254 0 r
.67037 .19432 m
.66719 .19966 L
s
1 .2 0 r
.67037 .19432 m
.66798 .19859 L
s
1 .216 0 r
.67037 .19432 m
.6679 .19899 L
s
1 .212 0 r
.67037 .19432 m
.66762 .19872 L
s
1 .234 0 r
.67037 .19432 m
.66746 .19924 L
s
1 .084 0 r
.67091 .19423 m
.67243 .19284 L
s
1 .09 0 r
.67091 .19423 m
.67284 .19314 L
s
1 .063 0 r
.67091 .19423 m
.67219 .19335 L
s
1 .056 0 r
.67091 .19423 m
.67175 .19314 L
s
1 .601 0 r
.67091 .19423 m
.67783 .18126 L
s
1 .622 0 r
.67091 .19423 m
.67738 .18043 L
s
1 .639 0 r
.67091 .19423 m
.67825 .18042 L
s
1 .607 0 r
.67091 .19423 m
.67748 .1809 L
s
1 .642 0 r
.67091 .19423 m
.6789 .1807 L
s
1 .608 0 r
.67091 .19423 m
.6784 .18136 L
s
1 .373 0 r
.67091 .19423 m
.67464 .1859 L
s
1 .405 0 r
.67091 .19423 m
.67534 .18535 L
s
1 .409 0 r
.67091 .19423 m
.67575 .18545 L
s
1 .408 0 r
.67091 .19423 m
.67611 .18569 L
s
1 .416 0 r
.67091 .19423 m
.67509 .18493 L
s
1 .39 0 r
.67091 .19423 m
.67445 .18535 L
s
1 .709 0 r
.67091 .19423 m
.66656 .21102 L
s
1 .711 0 r
.67091 .19423 m
.66643 .21103 L
s
1 .719 0 r
.67091 .19423 m
.66633 .21122 L
s
1 .713 0 r
.67091 .19423 m
.66664 .21114 L
s
1 .719 0 r
.67091 .19423 m
.6666 .21129 L
s
.67091 .19423 m
.66646 .21125 L
s
1 .224 0 r
.67091 .19423 m
.66819 .199 L
s
1 .269 0 r
.67091 .19423 m
.66719 .19966 L
s
1 .215 0 r
.67091 .19423 m
.66798 .19859 L
s
1 .23 0 r
.67091 .19423 m
.6679 .19899 L
s
1 .227 0 r
.67091 .19423 m
.66762 .19872 L
s
1 .249 0 r
.67091 .19423 m
.66746 .19924 L
s
1 .021 0 r
.67243 .19284 m
.67284 .19314 L
s
1 .023 0 r
.67243 .19284 m
.67219 .19335 L
s
1 .03 0 r
.67243 .19284 m
.67175 .19314 L
s
1 .522 0 r
.67243 .19284 m
.67783 .18126 L
s
1 .546 0 r
.67243 .19284 m
.67738 .18043 L
s
1 .56 0 r
.67243 .19284 m
.67825 .18042 L
s
1 .53 0 r
.67243 .19284 m
.67748 .1809 L
s
1 .562 0 r
.67243 .19284 m
.6789 .1807 L
s
1 .529 0 r
.67243 .19284 m
.6784 .18136 L
s
1 .298 0 r
.67243 .19284 m
.67464 .1859 L
s
1 .329 0 r
.67243 .19284 m
.67534 .18535 L
s
1 .331 0 r
.67243 .19284 m
.67575 .18545 L
s
1 .329 0 r
.67243 .19284 m
.67611 .18569 L
s
1 .341 0 r
.67243 .19284 m
.67509 .18493 L
s
1 .317 0 r
.67243 .19284 m
.67445 .18535 L
s
1 .781 0 r
.67243 .19284 m
.66656 .21102 L
s
1 .782 0 r
.67243 .19284 m
.66643 .21103 L
s
1 .791 0 r
.67243 .19284 m
.66633 .21122 L
s
1 .784 0 r
.67243 .19284 m
.66664 .21114 L
s
1 .79 0 r
.67243 .19284 m
.6666 .21129 L
s
1 .791 0 r
.67243 .19284 m
.66646 .21125 L
s
1 .305 0 r
.67243 .19284 m
.66819 .199 L
s
1 .351 0 r
.67243 .19284 m
.66719 .19966 L
s
1 .297 0 r
.67243 .19284 m
.66798 .19859 L
s
1 .312 0 r
.67243 .19284 m
.6679 .19899 L
s
1 .31 0 r
.67243 .19284 m
.66762 .19872 L
s
1 .331 0 r
.67243 .19284 m
.66746 .19924 L
s
1 .028 0 r
.67284 .19314 m
.67219 .19335 L
s
1 .045 0 r
.67284 .19314 m
.67175 .19314 L
s
1 .527 0 r
.67284 .19314 m
.67783 .18126 L
s
1 .552 0 r
.67284 .19314 m
.67738 .18043 L
s
1 .565 0 r
.67284 .19314 m
.67825 .18042 L
s
1 .535 0 r
.67284 .19314 m
.67748 .1809 L
s
1 .565 0 r
.67284 .19314 m
.6789 .1807 L
s
1 .532 0 r
.67284 .19314 m
.6784 .18136 L
s
1 .305 0 r
.67284 .19314 m
.67464 .1859 L
s
1 .335 0 r
.67284 .19314 m
.67534 .18535 L
s
1 .336 0 r
.67284 .19314 m
.67575 .18545 L
s
1 .333 0 r
.67284 .19314 m
.67611 .18569 L
s
1 .348 0 r
.67284 .19314 m
.67509 .18493 L
s
1 .325 0 r
.67284 .19314 m
.67445 .18535 L
s
1 .774 0 r
.67284 .19314 m
.66656 .21102 L
s
1 .776 0 r
.67284 .19314 m
.66643 .21103 L
s
1 .785 0 r
.67284 .19314 m
.66633 .21122 L
s
1 .778 0 r
.67284 .19314 m
.66664 .21114 L
s
1 .784 0 r
.67284 .19314 m
.6666 .21129 L
s
.67284 .19314 m
.66646 .21125 L
s
1 .305 0 r
.67284 .19314 m
.66819 .199 L
s
1 .352 0 r
.67284 .19314 m
.66719 .19966 L
s
1 .298 0 r
.67284 .19314 m
.66798 .19859 L
s
1 .313 0 r
.67284 .19314 m
.6679 .19899 L
s
1 .312 0 r
.67284 .19314 m
.66762 .19872 L
s
1 .332 0 r
.67284 .19314 m
.66746 .19924 L
s
1 .02 0 r
.67219 .19335 m
.67175 .19314 L
s
1 .545 0 r
.67219 .19335 m
.67783 .18126 L
s
1 .569 0 r
.67219 .19335 m
.67738 .18043 L
s
1 .583 0 r
.67219 .19335 m
.67825 .18042 L
s
1 .553 0 r
.67219 .19335 m
.67748 .1809 L
s
1 .585 0 r
.67219 .19335 m
.6789 .1807 L
s
1 .552 0 r
.67219 .19335 m
.6784 .18136 L
s
1 .32 0 r
.67219 .19335 m
.67464 .1859 L
s
1 .352 0 r
.67219 .19335 m
.67534 .18535 L
s
1 .354 0 r
.67219 .19335 m
.67575 .18545 L
s
1 .352 0 r
.67219 .19335 m
.67611 .18569 L
s
1 .364 0 r
.67219 .19335 m
.67509 .18493 L
s
1 .34 0 r
.67219 .19335 m
.67445 .18535 L
s
1 .758 0 r
.67219 .19335 m
.66656 .21102 L
s
1 .76 0 r
.67219 .19335 m
.66643 .21103 L
s
1 .768 0 r
.67219 .19335 m
.66633 .21122 L
s
1 .762 0 r
.67219 .19335 m
.66664 .21114 L
s
1 .768 0 r
.67219 .19335 m
.6666 .21129 L
s
.67219 .19335 m
.66646 .21125 L
s
1 .283 0 r
.67219 .19335 m
.66819 .199 L
s
1 .329 0 r
.67219 .19335 m
.66719 .19966 L
s
1 .274 0 r
.67219 .19335 m
.66798 .19859 L
s
1 .289 0 r
.67219 .19335 m
.6679 .19899 L
s
1 .288 0 r
.67219 .19335 m
.66762 .19872 L
s
1 .309 0 r
.67219 .19335 m
.66746 .19924 L
s
1 .546 0 r
.67175 .19314 m
.67783 .18126 L
s
1 .568 0 r
.67175 .19314 m
.67738 .18043 L
s
1 .584 0 r
.67175 .19314 m
.67825 .18042 L
s
1 .552 0 r
.67175 .19314 m
.67748 .1809 L
s
1 .586 0 r
.67175 .19314 m
.6789 .1807 L
s
1 .553 0 r
.67175 .19314 m
.6784 .18136 L
s
1 .319 0 r
.67175 .19314 m
.67464 .1859 L
s
1 .351 0 r
.67175 .19314 m
.67534 .18535 L
s
1 .354 0 r
.67175 .19314 m
.67575 .18545 L
s
1 .353 0 r
.67175 .19314 m
.67611 .18569 L
s
1 .362 0 r
.67175 .19314 m
.67509 .18493 L
s
1 .337 0 r
.67175 .19314 m
.67445 .18535 L
s
1 .761 0 r
.67175 .19314 m
.66656 .21102 L
s
1 .762 0 r
.67175 .19314 m
.66643 .21103 L
s
1 .771 0 r
.67175 .19314 m
.66633 .21122 L
s
1 .764 0 r
.67175 .19314 m
.66664 .21114 L
s
1 .771 0 r
.67175 .19314 m
.6666 .21129 L
s
.67175 .19314 m
.66646 .21125 L
s
1 .28 0 r
.67175 .19314 m
.66819 .199 L
s
1 .325 0 r
.67175 .19314 m
.66719 .19966 L
s
1 .27 0 r
.67175 .19314 m
.66798 .19859 L
s
1 .286 0 r
.67175 .19314 m
.6679 .19899 L
s
1 .283 0 r
.67175 .19314 m
.66762 .19872 L
s
1 .305 0 r
.67175 .19314 m
.66746 .19924 L
s
1 .028 0 r
.64913 .17263 m
.64866 .17313 L
s
1 .023 0 r
.64913 .17263 m
.64897 .17316 L
s
1 .093 0 r
.64913 .17263 m
.64779 .17445 L
s
1 .015 0 r
.64913 .17263 m
.64944 .17284 L
s
1 .025 0 r
.64913 .17263 m
.6493 .17322 L
s
1 .523 0 r
.64913 .17263 m
.63955 .18113 L
s
1 .526 0 r
.64913 .17263 m
.6397 .18137 L
s
1 .525 0 r
.64913 .17263 m
.63936 .18097 L
s
1 .532 0 r
.64913 .17263 m
.63946 .18132 L
s
1 .54 0 r
.64913 .17263 m
.63915 .18129 L
s
1 .547 0 r
.64913 .17263 m
.63919 .18158 L
s
1 .194 0 r
.64913 .17263 m
.65281 .17564 L
s
1 .206 0 r
.64913 .17263 m
.65312 .17571 L
s
1 .2 0 r
.64913 .17263 m
.65243 .17624 L
s
1 .203 0 r
.64913 .17263 m
.65273 .17607 L
s
1 .184 0 r
.64913 .17263 m
.65252 .17559 L
s
1 .215 0 r
.64913 .17263 m
.65307 .17614 L
s
1 .627 0 r
.64913 .17263 m
.65154 .18778 L
s
1 .616 0 r
.64913 .17263 m
.65196 .18745 L
s
1 .601 0 r
.64913 .17263 m
.65162 .18712 L
s
1 .609 0 r
.64913 .17263 m
.65179 .1873 L
s
1 .611 0 r
.64913 .17263 m
.65149 .18739 L
s
1 .618 0 r
.64913 .17263 m
.65134 .18758 L
s
1 .548 0 r
.64913 .17263 m
.6612 .17851 L
s
1 .56 0 r
.64913 .17263 m
.66147 .17859 L
s
1 .548 0 r
.64913 .17263 m
.6615 .17784 L
s
1 .544 0 r
.64913 .17263 m
.66075 .17912 L
s
1 .536 0 r
.64913 .17263 m
.66109 .17805 L
s
1 .535 0 r
.64913 .17263 m
.66092 .17833 L
s
1 .597 0 r
.64913 .17263 m
.6425 .15962 L
s
1 .613 0 r
.64913 .17263 m
.64222 .15932 L
s
1 .607 0 r
.64913 .17263 m
.64248 .15935 L
s
1 .601 0 r
.64913 .17263 m
.64281 .15935 L
s
1 .597 0 r
.64913 .17263 m
.64218 .15977 L
s
1 .589 0 r
.64913 .17263 m
.64278 .15969 L
s
1 .316 0 r
.64913 .17263 m
.64328 .16757 L
s
1 .329 0 r
.64913 .17263 m
.64295 .16747 L
s
1 .331 0 r
.64913 .17263 m
.6426 .16786 L
s
1 .307 0 r
.64913 .17263 m
.64328 .16791 L
s
1 .339 0 r
.64913 .17263 m
.64261 .1675 L
s
1 .317 0 r
.64913 .17263 m
.64294 .16794 L
s
1 .013 0 r
.64866 .17313 m
.64897 .17316 L
s
1 .065 0 r
.64866 .17313 m
.64779 .17445 L
s
1 .034 0 r
.64866 .17313 m
.64944 .17284 L
s
1 .026 0 r
.64866 .17313 m
.6493 .17322 L
s
1 .495 0 r
.64866 .17313 m
.63955 .18113 L
s
1 .497 0 r
.64866 .17313 m
.6397 .18137 L
s
.64866 .17313 m
.63936 .18097 L
s
1 .503 0 r
.64866 .17313 m
.63946 .18132 L
s
1 .512 0 r
.64866 .17313 m
.63915 .18129 L
s
1 .519 0 r
.64866 .17313 m
.63919 .18158 L
s
1 .198 0 r
.64866 .17313 m
.65281 .17564 L
s
1 .211 0 r
.64866 .17313 m
.65312 .17571 L
s
1 .2 0 r
.64866 .17313 m
.65243 .17624 L
s
1 .205 0 r
.64866 .17313 m
.65273 .17607 L
s
1 .187 0 r
.64866 .17313 m
.65252 .17559 L
s
1 .218 0 r
.64866 .17313 m
.65307 .17614 L
s
1 .61 0 r
.64866 .17313 m
.65154 .18778 L
s
1 .6 0 r
.64866 .17313 m
.65196 .18745 L
s
1 .584 0 r
.64866 .17313 m
.65162 .18712 L
s
1 .593 0 r
.64866 .17313 m
.65179 .1873 L
s
1 .594 0 r
.64866 .17313 m
.65149 .18739 L
s
1 .601 0 r
.64866 .17313 m
.65134 .18758 L
s
1 .557 0 r
.64866 .17313 m
.6612 .17851 L
s
1 .569 0 r
.64866 .17313 m
.66147 .17859 L
s
1 .559 0 r
.64866 .17313 m
.6615 .17784 L
s
1 .551 0 r
.64866 .17313 m
.66075 .17912 L
s
1 .546 0 r
.64866 .17313 m
.66109 .17805 L
s
1 .544 0 r
.64866 .17313 m
.66092 .17833 L
s
1 .607 0 r
.64866 .17313 m
.6425 .15962 L
s
1 .623 0 r
.64866 .17313 m
.64222 .15932 L
s
1 .617 0 r
.64866 .17313 m
.64248 .15935 L
s
1 .612 0 r
.64866 .17313 m
.64281 .15935 L
s
1 .607 0 r
.64866 .17313 m
.64218 .15977 L
s
1 .599 0 r
.64866 .17313 m
.64278 .15969 L
s
1 .316 0 r
.64866 .17313 m
.64328 .16757 L
s
1 .328 0 r
.64866 .17313 m
.64295 .16747 L
s
.64866 .17313 m
.6426 .16786 L
s
1 .306 0 r
.64866 .17313 m
.64328 .16791 L
s
1 .338 0 r
.64866 .17313 m
.64261 .1675 L
s
1 .316 0 r
.64866 .17313 m
.64294 .16794 L
s
1 .072 0 r
.64897 .17316 m
.64779 .17445 L
s
1 .023 0 r
.64897 .17316 m
.64944 .17284 L
s
1 .013 0 r
.64897 .17316 m
.6493 .17322 L
s
1 .504 0 r
.64897 .17316 m
.63955 .18113 L
s
1 .506 0 r
.64897 .17316 m
.6397 .18137 L
s
.64897 .17316 m
.63936 .18097 L
s
1 .512 0 r
.64897 .17316 m
.63946 .18132 L
s
1 .521 0 r
.64897 .17316 m
.63915 .18129 L
s
1 .527 0 r
.64897 .17316 m
.63919 .18158 L
s
1 .187 0 r
.64897 .17316 m
.65281 .17564 L
s
1 .199 0 r
.64897 .17316 m
.65312 .17571 L
s
1 .189 0 r
.64897 .17316 m
.65243 .17624 L
s
1 .194 0 r
.64897 .17316 m
.65273 .17607 L
s
1 .176 0 r
.64897 .17316 m
.65252 .17559 L
s
1 .207 0 r
.64897 .17316 m
.65307 .17614 L
s
1 .606 0 r
.64897 .17316 m
.65154 .18778 L
s
1 .596 0 r
.64897 .17316 m
.65196 .18745 L
s
1 .58 0 r
.64897 .17316 m
.65162 .18712 L
s
1 .589 0 r
.64897 .17316 m
.65179 .1873 L
s
1 .59 0 r
.64897 .17316 m
.65149 .18739 L
s
1 .597 0 r
.64897 .17316 m
.65134 .18758 L
s
1 .545 0 r
.64897 .17316 m
.6612 .17851 L
s
1 .557 0 r
.64897 .17316 m
.66147 .17859 L
s
1 .547 0 r
.64897 .17316 m
.6615 .17784 L
s
1 .539 0 r
.64897 .17316 m
.66075 .17912 L
s
1 .534 0 r
.64897 .17316 m
.66109 .17805 L
s
1 .532 0 r
.64897 .17316 m
.66092 .17833 L
s
1 .613 0 r
.64897 .17316 m
.6425 .15962 L
s
1 .63 0 r
.64897 .17316 m
.64222 .15932 L
s
1 .624 0 r
.64897 .17316 m
.64248 .15935 L
s
1 .618 0 r
.64897 .17316 m
.64281 .15935 L
s
1 .614 0 r
.64897 .17316 m
.64218 .15977 L
s
1 .606 0 r
.64897 .17316 m
.64278 .15969 L
s
1 .326 0 r
.64897 .17316 m
.64328 .16757 L
s
1 .338 0 r
.64897 .17316 m
.64295 .16747 L
s
1 .339 0 r
.64897 .17316 m
.6426 .16786 L
s
1 .316 0 r
.64897 .17316 m
.64328 .16791 L
s
1 .348 0 r
.64897 .17316 m
.64261 .1675 L
s
1 .326 0 r
.64897 .17316 m
.64294 .16794 L
s
1 .094 0 r
.64779 .17445 m
.64944 .17284 L
s
1 .08 0 r
.64779 .17445 m
.6493 .17322 L
s
1 .433 0 r
.64779 .17445 m
.63955 .18113 L
s
1 .435 0 r
.64779 .17445 m
.6397 .18137 L
s
.64779 .17445 m
.63936 .18097 L
s
1 .441 0 r
.64779 .17445 m
.63946 .18132 L
s
1 .45 0 r
.64779 .17445 m
.63915 .18129 L
s
1 .456 0 r
.64779 .17445 m
.63919 .18158 L
s
1 .211 0 r
.64779 .17445 m
.65281 .17564 L
s
1 .224 0 r
.64779 .17445 m
.65312 .17571 L
s
1 .203 0 r
.64779 .17445 m
.65243 .17624 L
s
1 .212 0 r
.64779 .17445 m
.65273 .17607 L
s
1 .199 0 r
.64779 .17445 m
.65252 .17559 L
s
1 .226 0 r
.64779 .17445 m
.65307 .17614 L
s
1 .566 0 r
.64779 .17445 m
.65154 .18778 L
s
1 .558 0 r
.64779 .17445 m
.65196 .18745 L
s
1 .541 0 r
.64779 .17445 m
.65162 .18712 L
s
1 .55 0 r
.64779 .17445 m
.65179 .1873 L
s
.64779 .17445 m
.65149 .18739 L
s
1 .556 0 r
.64779 .17445 m
.65134 .18758 L
s
1 .572 0 r
.64779 .17445 m
.6612 .17851 L
s
1 .584 0 r
.64779 .17445 m
.66147 .17859 L
s
1 .577 0 r
.64779 .17445 m
.6615 .17784 L
s
1 .563 0 r
.64779 .17445 m
.66075 .17912 L
s
.64779 .17445 m
.66109 .17805 L
s
1 .559 0 r
.64779 .17445 m
.66092 .17833 L
s
1 .643 0 r
.64779 .17445 m
.6425 .15962 L
s
1 .659 0 r
.64779 .17445 m
.64222 .15932 L
s
1 .654 0 r
.64779 .17445 m
.64248 .15935 L
s
1 .65 0 r
.64779 .17445 m
.64281 .15935 L
s
1 .642 0 r
.64779 .17445 m
.64218 .15977 L
s
1 .637 0 r
.64779 .17445 m
.64278 .15969 L
s
1 .336 0 r
.64779 .17445 m
.64328 .16757 L
s
1 .347 0 r
.64779 .17445 m
.64295 .16747 L
s
1 .343 0 r
.64779 .17445 m
.6426 .16786 L
s
1 .325 0 r
.64779 .17445 m
.64328 .16791 L
s
1 .354 0 r
.64779 .17445 m
.64261 .1675 L
s
1 .332 0 r
.64779 .17445 m
.64294 .16794 L
s
1 .016 0 r
.64944 .17284 m
.6493 .17322 L
s
1 .527 0 r
.64944 .17284 m
.63955 .18113 L
s
1 .529 0 r
.64944 .17284 m
.6397 .18137 L
s
.64944 .17284 m
.63936 .18097 L
s
1 .535 0 r
.64944 .17284 m
.63946 .18132 L
s
1 .544 0 r
.64944 .17284 m
.63915 .18129 L
s
1 .55 0 r
.64944 .17284 m
.63919 .18158 L
s
1 .179 0 r
.64944 .17284 m
.65281 .17564 L
s
1 .191 0 r
.64944 .17284 m
.65312 .17571 L
s
1 .185 0 r
.64944 .17284 m
.65243 .17624 L
s
1 .188 0 r
.64944 .17284 m
.65273 .17607 L
s
1 .169 0 r
.64944 .17284 m
.65252 .17559 L
s
1 .2 0 r
.64944 .17284 m
.65307 .17614 L
s
1 .616 0 r
.64944 .17284 m
.65154 .18778 L
s
1 .606 0 r
.64944 .17284 m
.65196 .18745 L
s
1 .59 0 r
.64944 .17284 m
.65162 .18712 L
s
1 .599 0 r
.64944 .17284 m
.65179 .1873 L
s
1 .6 0 r
.64944 .17284 m
.65149 .18739 L
s
1 .607 0 r
.64944 .17284 m
.65134 .18758 L
s
1 .533 0 r
.64944 .17284 m
.6612 .17851 L
s
1 .545 0 r
.64944 .17284 m
.66147 .17859 L
s
1 .534 0 r
.64944 .17284 m
.6615 .17784 L
s
1 .529 0 r
.64944 .17284 m
.66075 .17912 L
s
1 .521 0 r
.64944 .17284 m
.66109 .17805 L
s
1 .52 0 r
.64944 .17284 m
.66092 .17833 L
s
1 .61 0 r
.64944 .17284 m
.6425 .15962 L
s
1 .626 0 r
.64944 .17284 m
.64222 .15932 L
s
1 .62 0 r
.64944 .17284 m
.64248 .15935 L
s
1 .614 0 r
.64944 .17284 m
.64281 .15935 L
s
1 .611 0 r
.64944 .17284 m
.64218 .15977 L
s
1 .602 0 r
.64944 .17284 m
.64278 .15969 L
s
1 .331 0 r
.64944 .17284 m
.64328 .16757 L
s
1 .344 0 r
.64944 .17284 m
.64295 .16747 L
s
1 .346 0 r
.64944 .17284 m
.6426 .16786 L
s
1 .322 0 r
.64944 .17284 m
.64328 .16791 L
s
1 .354 0 r
.64944 .17284 m
.64261 .1675 L
s
1 .333 0 r
.64944 .17284 m
.64294 .16794 L
s
1 .513 0 r
.6493 .17322 m
.63955 .18113 L
s
1 .515 0 r
.6493 .17322 m
.6397 .18137 L
s
.6493 .17322 m
.63936 .18097 L
s
1 .521 0 r
.6493 .17322 m
.63946 .18132 L
s
1 .53 0 r
.6493 .17322 m
.63915 .18129 L
s
1 .536 0 r
.6493 .17322 m
.63919 .18158 L
s
1 .174 0 r
.6493 .17322 m
.65281 .17564 L
s
1 .186 0 r
.6493 .17322 m
.65312 .17571 L
s
1 .178 0 r
.6493 .17322 m
.65243 .17624 L
s
1 .182 0 r
.6493 .17322 m
.65273 .17607 L
s
1 .164 0 r
.6493 .17322 m
.65252 .17559 L
s
1 .195 0 r
.6493 .17322 m
.65307 .17614 L
s
1 .602 0 r
.6493 .17322 m
.65154 .18778 L
s
1 .592 0 r
.6493 .17322 m
.65196 .18745 L
s
1 .576 0 r
.6493 .17322 m
.65162 .18712 L
s
1 .584 0 r
.6493 .17322 m
.65179 .1873 L
s
1 .586 0 r
.6493 .17322 m
.65149 .18739 L
s
1 .593 0 r
.6493 .17322 m
.65134 .18758 L
s
1 .532 0 r
.6493 .17322 m
.6612 .17851 L
s
1 .544 0 r
.6493 .17322 m
.66147 .17859 L
s
1 .533 0 r
.6493 .17322 m
.6615 .17784 L
s
1 .527 0 r
.6493 .17322 m
.66075 .17912 L
s
1 .52 0 r
.6493 .17322 m
.66109 .17805 L
s
1 .519 0 r
.6493 .17322 m
.66092 .17833 L
s
1 .621 0 r
.6493 .17322 m
.6425 .15962 L
s
1 .637 0 r
.6493 .17322 m
.64222 .15932 L
s
1 .631 0 r
.6493 .17322 m
.64248 .15935 L
s
1 .625 0 r
.6493 .17322 m
.64281 .15935 L
s
1 .622 0 r
.6493 .17322 m
.64218 .15977 L
s
1 .614 0 r
.6493 .17322 m
.64278 .15969 L
s
1 .337 0 r
.6493 .17322 m
.64328 .16757 L
s
1 .35 0 r
.6493 .17322 m
.64295 .16747 L
s
.6493 .17322 m
.6426 .16786 L
s
1 .328 0 r
.6493 .17322 m
.64328 .16791 L
s
1 .359 0 r
.6493 .17322 m
.64261 .1675 L
s
1 .338 0 r
.6493 .17322 m
.64294 .16794 L
s
1 .028 0 r
.87222 .37211 m
.87183 .37155 L
s
1 .043 0 r
.87222 .37211 m
.87264 .37113 L
s
1 .021 0 r
.87222 .37211 m
.87244 .37165 L
s
1 .015 0 r
.87222 .37211 m
.87186 .37206 L
s
1 .038 0 r
.87222 .37211 m
.87224 .37117 L
s
1 .229 0 r
.87222 .37211 m
.87741 .37422 L
s
1 .267 0 r
.87222 .37211 m
.87835 .37435 L
s
1 .266 0 r
.87222 .37211 m
.87811 .37491 L
s
1 .261 0 r
.87222 .37211 m
.87837 .37383 L
s
1 .246 0 r
.87222 .37211 m
.87738 .3752 L
s
1 .244 0 r
.87222 .37211 m
.87762 .37468 L
s
1 .037 0 r
.87183 .37155 m
.87264 .37113 L
s
1 .025 0 r
.87183 .37155 m
.87244 .37165 L
s
1 .021 0 r
.87183 .37155 m
.87186 .37206 L
s
1 .023 0 r
.87183 .37155 m
.87224 .37117 L
s
1 .253 0 r
.87183 .37155 m
.87741 .37422 L
s
1 .29 0 r
.87183 .37155 m
.87835 .37435 L
s
1 .291 0 r
.87183 .37155 m
.87811 .37491 L
s
1 .283 0 r
.87183 .37155 m
.87837 .37383 L
s
1 .271 0 r
.87183 .37155 m
.87738 .3752 L
s
1 .269 0 r
.87183 .37155 m
.87762 .37468 L
s
1 .023 0 r
.87264 .37113 m
.87244 .37165 L
s
1 .05 0 r
.87264 .37113 m
.87186 .37206 L
s
1 .016 0 r
.87264 .37113 m
.87224 .37117 L
s
1 .232 0 r
.87264 .37113 m
.87741 .37422 L
s
1 .268 0 r
.87264 .37113 m
.87835 .37435 L
s
1 .272 0 r
.87264 .37113 m
.87811 .37491 L
s
1 .259 0 r
.87264 .37113 m
.87837 .37383 L
s
1 .255 0 r
.87264 .37113 m
.87738 .3752 L
s
1 .25 0 r
.87264 .37113 m
.87762 .37468 L
s
1 .029 0 r
.87244 .37165 m
.87186 .37206 L
s
1 .021 0 r
.87244 .37165 m
.87224 .37117 L
s
1 .228 0 r
.87244 .37165 m
.87741 .37422 L
s
1 .265 0 r
.87244 .37165 m
.87835 .37435 L
s
1 .267 0 r
.87244 .37165 m
.87811 .37491 L
s
1 .258 0 r
.87244 .37165 m
.87837 .37383 L
s
1 .249 0 r
.87244 .37165 m
.87738 .3752 L
s
1 .245 0 r
.87244 .37165 m
.87762 .37468 L
s
1 .039 0 r
.87186 .37206 m
.87224 .37117 L
s
1 .243 0 r
.87186 .37206 m
.87741 .37422 L
s
1 .281 0 r
.87186 .37206 m
.87835 .37435 L
s
.87186 .37206 m
.87811 .37491 L
s
1 .276 0 r
.87186 .37206 m
.87837 .37383 L
s
1 .259 0 r
.87186 .37206 m
.87738 .3752 L
s
.87186 .37206 m
.87762 .37468 L
s
1 .245 0 r
.87224 .37117 m
.87741 .37422 L
s
1 .281 0 r
.87224 .37117 m
.87835 .37435 L
s
1 .284 0 r
.87224 .37117 m
.87811 .37491 L
s
1 .273 0 r
.87224 .37117 m
.87837 .37383 L
s
1 .267 0 r
.87224 .37117 m
.87738 .3752 L
s
1 .262 0 r
.87224 .37117 m
.87762 .37468 L
s
1 .039 0 r
.87741 .37422 m
.87835 .37435 L
s
1 .04 0 r
.87741 .37422 m
.87811 .37491 L
s
1 .042 0 r
.87741 .37422 m
.87837 .37383 L
s
1 .04 0 r
.87741 .37422 m
.87738 .3752 L
s
1 .021 0 r
.87741 .37422 m
.87762 .37468 L
s
1 .025 0 r
.87835 .37435 m
.87811 .37491 L
s
1 .021 0 r
.87835 .37435 m
.87837 .37383 L
s
1 .053 0 r
.87835 .37435 m
.87738 .3752 L
s
1 .033 0 r
.87835 .37435 m
.87762 .37468 L
s
1 .045 0 r
.87811 .37491 m
.87837 .37383 L
s
1 .032 0 r
.87811 .37491 m
.87738 .3752 L
s
1 .022 0 r
.87811 .37491 m
.87762 .37468 L
s
1 .069 0 r
.87837 .37383 m
.87738 .3752 L
s
1 .046 0 r
.87837 .37383 m
.87762 .37468 L
s
1 .023 0 r
.87738 .3752 m
.87762 .37468 L
s
1 .033 0 r
.70808 .14458 m
.70886 .14475 L
s
1 .026 0 r
.70808 .14458 m
.70844 .1451 L
s
1 .047 0 r
.70808 .14458 m
.70897 .14532 L
s
1 .014 0 r
.70808 .14458 m
.70796 .14489 L
s
1 .034 0 r
.70808 .14458 m
.70831 .14538 L
s
1 .323 0 r
.70808 .14458 m
.71305 .13843 L
s
1 .326 0 r
.70808 .14458 m
.71376 .13898 L
s
1 .33 0 r
.70808 .14458 m
.71348 .13857 L
s
1 .326 0 r
.70808 .14458 m
.71275 .13809 L
s
1 .313 0 r
.70808 .14458 m
.71325 .13893 L
s
1 .306 0 r
.70808 .14458 m
.71266 .13864 L
s
1 .022 0 r
.70886 .14475 m
.70844 .1451 L
s
1 .024 0 r
.70886 .14475 m
.70897 .14532 L
s
1 .037 0 r
.70886 .14475 m
.70796 .14489 L
s
1 .034 0 r
.70886 .14475 m
.70831 .14538 L
s
1 .31 0 r
.70886 .14475 m
.71305 .13843 L
s
1 .309 0 r
.70886 .14475 m
.71376 .13898 L
s
1 .315 0 r
.70886 .14475 m
.71348 .13857 L
s
.70886 .14475 m
.71275 .13809 L
s
1 .298 0 r
.70886 .14475 m
.71325 .13893 L
s
1 .294 0 r
.70886 .14475 m
.71266 .13864 L
s
1 .023 0 r
.70844 .1451 m
.70897 .14532 L
s
1 .022 0 r
.70844 .1451 m
.70796 .14489 L
s
1 .013 0 r
.70844 .1451 m
.70831 .14538 L
s
1 .331 0 r
.70844 .1451 m
.71305 .13843 L
s
.70844 .1451 m
.71376 .13898 L
s
1 .337 0 r
.70844 .1451 m
.71348 .13857 L
s
1 .336 0 r
.70844 .1451 m
.71275 .13809 L
s
1 .32 0 r
.70844 .1451 m
.71325 .13893 L
s
1 .315 0 r
.70844 .1451 m
.71266 .13864 L
s
1 .045 0 r
.70897 .14532 m
.70796 .14489 L
s
1 .027 0 r
.70897 .14532 m
.70831 .14538 L
s
1 .327 0 r
.70897 .14532 m
.71305 .13843 L
s
1 .324 0 r
.70897 .14532 m
.71376 .13898 L
s
1 .332 0 r
.70897 .14532 m
.71348 .13857 L
s
1 .333 0 r
.70897 .14532 m
.71275 .13809 L
s
1 .314 0 r
.70897 .14532 m
.71325 .13893 L
s
1 .312 0 r
.70897 .14532 m
.71266 .13864 L
s
1 .025 0 r
.70796 .14489 m
.70831 .14538 L
s
1 .336 0 r
.70796 .14489 m
.71305 .13843 L
s
1 .338 0 r
.70796 .14489 m
.71376 .13898 L
s
1 .343 0 r
.70796 .14489 m
.71348 .13857 L
s
1 .34 0 r
.70796 .14489 m
.71275 .13809 L
s
1 .326 0 r
.70796 .14489 m
.71325 .13893 L
s
1 .319 0 r
.70796 .14489 m
.71266 .13864 L
s
1 .344 0 r
.70831 .14538 m
.71305 .13843 L
s
1 .343 0 r
.70831 .14538 m
.71376 .13898 L
s
1 .349 0 r
.70831 .14538 m
.71348 .13857 L
s
.70831 .14538 m
.71275 .13809 L
s
1 .332 0 r
.70831 .14538 m
.71325 .13893 L
s
1 .328 0 r
.70831 .14538 m
.71266 .13864 L
s
1 .037 0 r
.71305 .13843 m
.71376 .13898 L
s
1 .019 0 r
.71305 .13843 m
.71348 .13857 L
s
1 .018 0 r
.71305 .13843 m
.71275 .13809 L
s
1 .022 0 r
.71305 .13843 m
.71325 .13893 L
s
1 .018 0 r
.71305 .13843 m
.71266 .13864 L
s
1 .02 0 r
.71376 .13898 m
.71348 .13857 L
s
1 .055 0 r
.71376 .13898 m
.71275 .13809 L
s
1 .021 0 r
.71376 .13898 m
.71325 .13893 L
s
1 .047 0 r
.71376 .13898 m
.71266 .13864 L
s
1 .036 0 r
.71348 .13857 m
.71275 .13809 L
s
1 .017 0 r
.71348 .13857 m
.71325 .13893 L
s
1 .034 0 r
.71348 .13857 m
.71266 .13864 L
s
1 .04 0 r
.71275 .13809 m
.71325 .13893 L
s
1 .023 0 r
.71275 .13809 m
.71266 .13864 L
s
1 .027 0 r
.71325 .13893 m
.71266 .13864 L
s
1 .057 0 r
.68021 .17551 m
.6816 .17553 L
s
1 .077 0 r
.68021 .17551 m
.6819 .17633 L
s
1 .03 0 r
.68021 .17551 m
.6809 .17575 L
s
1 .024 0 r
.68021 .17551 m
.68056 .17599 L
s
1 .055 0 r
.68021 .17551 m
.68142 .17609 L
s
1 .254 0 r
.68021 .17551 m
.67783 .18126 L
s
1 .232 0 r
.68021 .17551 m
.67738 .18043 L
s
1 .216 0 r
.68021 .17551 m
.67825 .18042 L
s
1 .247 0 r
.68021 .17551 m
.67748 .1809 L
s
1 .219 0 r
.68021 .17551 m
.6789 .1807 L
s
1 .25 0 r
.68021 .17551 m
.6784 .18136 L
s
1 .482 0 r
.68021 .17551 m
.67464 .1859 L
s
1 .448 0 r
.68021 .17551 m
.67534 .18535 L
s
1 .445 0 r
.68021 .17551 m
.67575 .18545 L
s
1 .448 0 r
.68021 .17551 m
.67611 .18569 L
s
1 .438 0 r
.68021 .17551 m
.67509 .18493 L
s
1 .466 0 r
.68021 .17551 m
.67445 .18535 L
s
1 .035 0 r
.6816 .17553 m
.6819 .17633 L
s
1 .03 0 r
.6816 .17553 m
.6809 .17575 L
s
1 .046 0 r
.6816 .17553 m
.68056 .17599 L
s
1 .024 0 r
.6816 .17553 m
.68142 .17609 L
s
1 .28 0 r
.6816 .17553 m
.67783 .18126 L
s
1 .264 0 r
.6816 .17553 m
.67738 .18043 L
s
1 .242 0 r
.6816 .17553 m
.67825 .18042 L
s
1 .277 0 r
.6816 .17553 m
.67748 .1809 L
s
1 .238 0 r
.6816 .17553 m
.6789 .1807 L
s
1 .272 0 r
.6816 .17553 m
.6784 .18136 L
s
1 .51 0 r
.6816 .17553 m
.67464 .1859 L
s
1 .476 0 r
.6816 .17553 m
.67534 .18535 L
s
1 .471 0 r
.6816 .17553 m
.67575 .18545 L
s
1 .472 0 r
.6816 .17553 m
.67611 .18569 L
s
1 .467 0 r
.6816 .17553 m
.67509 .18493 L
s
1 .496 0 r
.6816 .17553 m
.67445 .18535 L
s
1 .047 0 r
.6819 .17633 m
.6809 .17575 L
s
1 .056 0 r
.6819 .17633 m
.68056 .17599 L
s
1 .022 0 r
.6819 .17633 m
.68142 .17609 L
s
1 .261 0 r
.6819 .17633 m
.67783 .18126 L
s
1 .249 0 r
.6819 .17633 m
.67738 .18043 L
s
1 .224 0 r
.6819 .17633 m
.67825 .18042 L
s
1 .26 0 r
.6819 .17633 m
.67748 .1809 L
s
1 .217 0 r
.6819 .17633 m
.6789 .1807 L
s
1 .25 0 r
.6819 .17633 m
.6784 .18136 L
s
1 .491 0 r
.6819 .17633 m
.67464 .1859 L
s
1 .456 0 r
.6819 .17633 m
.67534 .18535 L
s
1 .45 0 r
.6819 .17633 m
.67575 .18545 L
s
.6819 .17633 m
.67611 .18569 L
s
1 .448 0 r
.6819 .17633 m
.67509 .18493 L
s
1 .478 0 r
.6819 .17633 m
.67445 .18535 L
s
1 .017 0 r
.6809 .17575 m
.68056 .17599 L
s
1 .026 0 r
.6809 .17575 m
.68142 .17609 L
s
1 .258 0 r
.6809 .17575 m
.67783 .18126 L
s
1 .239 0 r
.6809 .17575 m
.67738 .18043 L
s
1 .219 0 r
.6809 .17575 m
.67825 .18042 L
s
1 .253 0 r
.6809 .17575 m
.67748 .1809 L
s
1 .218 0 r
.6809 .17575 m
.6789 .1807 L
s
1 .251 0 r
.6809 .17575 m
.6784 .18136 L
s
1 .487 0 r
.6809 .17575 m
.67464 .1859 L
s
1 .453 0 r
.6809 .17575 m
.67534 .18535 L
s
1 .449 0 r
.6809 .17575 m
.67575 .18545 L
s
1 .451 0 r
.6809 .17575 m
.67611 .18569 L
s
1 .444 0 r
.6809 .17575 m
.67509 .18493 L
s
1 .473 0 r
.6809 .17575 m
.67445 .18535 L
s
1 .035 0 r
.68056 .17599 m
.68142 .17609 L
s
1 .242 0 r
.68056 .17599 m
.67783 .18126 L
s
1 .223 0 r
.68056 .17599 m
.67738 .18043 L
s
1 .204 0 r
.68056 .17599 m
.67825 .18042 L
s
1 .237 0 r
.68056 .17599 m
.67748 .1809 L
s
1 .204 0 r
.68056 .17599 m
.6789 .1807 L
s
1 .237 0 r
.68056 .17599 m
.6784 .18136 L
s
1 .472 0 r
.68056 .17599 m
.67464 .1859 L
s
1 .438 0 r
.68056 .17599 m
.67534 .18535 L
s
1 .434 0 r
.68056 .17599 m
.67575 .18545 L
s
1 .436 0 r
.68056 .17599 m
.67611 .18569 L
s
1 .428 0 r
.68056 .17599 m
.67509 .18493 L
s
1 .457 0 r
.68056 .17599 m
.67445 .18535 L
s
1 .257 0 r
.68142 .17609 m
.67783 .18126 L
s
1 .242 0 r
.68142 .17609 m
.67738 .18043 L
s
1 .219 0 r
.68142 .17609 m
.67825 .18042 L
s
1 .254 0 r
.68142 .17609 m
.67748 .1809 L
s
1 .215 0 r
.68142 .17609 m
.6789 .1807 L
s
1 .248 0 r
.68142 .17609 m
.6784 .18136 L
s
1 .487 0 r
.68142 .17609 m
.67464 .1859 L
s
1 .453 0 r
.68142 .17609 m
.67534 .18535 L
s
1 .447 0 r
.68142 .17609 m
.67575 .18545 L
s
1 .448 0 r
.68142 .17609 m
.67611 .18569 L
s
1 .444 0 r
.68142 .17609 m
.67509 .18493 L
s
1 .474 0 r
.68142 .17609 m
.67445 .18535 L
s
1 .056 0 r
.65171 .24742 m
.65303 .24776 L
s
1 .028 0 r
.65171 .24742 m
.65239 .24753 L
s
1 .037 0 r
.65171 .24742 m
.65235 .24808 L
s
1 .058 0 r
.65171 .24742 m
.65288 .24823 L
s
1 .019 0 r
.65171 .24742 m
.65184 .24788 L
s
1 .292 0 r
.65171 .24742 m
.65449 .24085 L
s
1 .257 0 r
.65171 .24742 m
.6538 .24148 L
s
1 .26 0 r
.65171 .24742 m
.65293 .24119 L
s
1 .213 0 r
.65171 .24742 m
.65135 .24223 L
s
1 .309 0 r
.65171 .24742 m
.65525 .24072 L
s
1 .271 0 r
.65171 .24742 m
.65353 .24104 L
s
1 .028 0 r
.65303 .24776 m
.65239 .24753 L
s
1 .031 0 r
.65303 .24776 m
.65235 .24808 L
s
1 .02 0 r
.65303 .24776 m
.65288 .24823 L
s
1 .049 0 r
.65303 .24776 m
.65184 .24788 L
s
1 .289 0 r
.65303 .24776 m
.65449 .24085 L
s
1 .259 0 r
.65303 .24776 m
.6538 .24148 L
s
1 .269 0 r
.65303 .24776 m
.65293 .24119 L
s
1 .236 0 r
.65303 .24776 m
.65135 .24223 L
s
1 .301 0 r
.65303 .24776 m
.65525 .24072 L
s
1 .275 0 r
.65303 .24776 m
.65353 .24104 L
s
1 .023 0 r
.65239 .24753 m
.65235 .24808 L
s
1 .035 0 r
.65239 .24753 m
.65288 .24823 L
s
1 .027 0 r
.65239 .24753 m
.65184 .24788 L
s
1 .286 0 r
.65239 .24753 m
.65449 .24085 L
s
1 .254 0 r
.65239 .24753 m
.6538 .24148 L
s
1 .26 0 r
.65239 .24753 m
.65293 .24119 L
s
1 .22 0 r
.65239 .24753 m
.65135 .24223 L
s
1 .301 0 r
.65239 .24753 m
.65525 .24072 L
s
1 .269 0 r
.65239 .24753 m
.65353 .24104 L
s
1 .023 0 r
.65235 .24808 m
.65288 .24823 L
s
1 .022 0 r
.65235 .24808 m
.65184 .24788 L
s
1 .308 0 r
.65235 .24808 m
.65449 .24085 L
s
1 .276 0 r
.65235 .24808 m
.6538 .24148 L
s
1 .282 0 r
.65235 .24808 m
.65293 .24119 L
s
1 .242 0 r
.65235 .24808 m
.65135 .24223 L
s
1 .323 0 r
.65235 .24808 m
.65525 .24072 L
s
1 .292 0 r
.65235 .24808 m
.65353 .24104 L
s
1 .045 0 r
.65288 .24823 m
.65184 .24788 L
s
1 .309 0 r
.65288 .24823 m
.65449 .24085 L
s
1 .279 0 r
.65288 .24823 m
.6538 .24148 L
s
1 .288 0 r
.65288 .24823 m
.65293 .24119 L
s
1 .253 0 r
.65288 .24823 m
.65135 .24223 L
s
1 .322 0 r
.65288 .24823 m
.65525 .24072 L
s
1 .295 0 r
.65288 .24823 m
.65353 .24104 L
s
1 .307 0 r
.65184 .24788 m
.65449 .24085 L
s
1 .273 0 r
.65184 .24788 m
.6538 .24148 L
s
1 .277 0 r
.65184 .24788 m
.65293 .24119 L
s
1 .231 0 r
.65184 .24788 m
.65135 .24223 L
s
1 .324 0 r
.65184 .24788 m
.65525 .24072 L
s
1 .288 0 r
.65184 .24788 m
.65353 .24104 L
s
1 .038 0 r
.65449 .24085 m
.6538 .24148 L
s
1 .065 0 r
.65449 .24085 m
.65293 .24119 L
s
1 .14 0 r
.65449 .24085 m
.65135 .24223 L
s
1 .031 0 r
.65449 .24085 m
.65525 .24072 L
s
1 .04 0 r
.65449 .24085 m
.65353 .24104 L
s
1 .514 0 r
.65449 .24085 m
.6573 .22858 L
s
1 .493 0 r
.65449 .24085 m
.65709 .22907 L
s
1 .476 0 r
.65449 .24085 m
.6566 .22939 L
s
1 .503 0 r
.65449 .24085 m
.65694 .22878 L
s
1 .514 0 r
.65449 .24085 m
.65682 .22849 L
s
1 .486 0 r
.65449 .24085 m
.65638 .22911 L
s
1 .037 0 r
.6538 .24148 m
.65293 .24119 L
s
1 .104 0 r
.6538 .24148 m
.65135 .24223 L
s
1 .067 0 r
.6538 .24148 m
.65525 .24072 L
s
1 .021 0 r
.6538 .24148 m
.65353 .24104 L
s
1 .546 0 r
.6538 .24148 m
.6573 .22858 L
s
1 .525 0 r
.6538 .24148 m
.65709 .22907 L
s
1 .507 0 r
.6538 .24148 m
.6566 .22939 L
s
1 .535 0 r
.6538 .24148 m
.65694 .22878 L
s
1 .545 0 r
.6538 .24148 m
.65682 .22849 L
s
1 .516 0 r
.6538 .24148 m
.65638 .22911 L
s
1 .077 0 r
.65293 .24119 m
.65135 .24223 L
s
1 .097 0 r
.65293 .24119 m
.65525 .24072 L
s
1 .025 0 r
.65293 .24119 m
.65353 .24104 L
s
1 .545 0 r
.65293 .24119 m
.6573 .22858 L
s
1 .524 0 r
.65293 .24119 m
.65709 .22907 L
s
1 .505 0 r
.65293 .24119 m
.6566 .22939 L
s
1 .533 0 r
.65293 .24119 m
.65694 .22878 L
s
1 .543 0 r
.65293 .24119 m
.65682 .22849 L
s
1 .513 0 r
.65293 .24119 m
.65638 .22911 L
s
1 .171 0 r
.65135 .24223 m
.65525 .24072 L
s
1 .101 0 r
.65135 .24223 m
.65353 .24104 L
s
1 .609 0 r
.65135 .24223 m
.6573 .22858 L
s
1 .587 0 r
.65135 .24223 m
.65709 .22907 L
s
1 .567 0 r
.65135 .24223 m
.6566 .22939 L
s
1 .595 0 r
.65135 .24223 m
.65694 .22878 L
s
1 .604 0 r
.65135 .24223 m
.65682 .22849 L
s
1 .574 0 r
.65135 .24223 m
.65638 .22911 L
s
1 .071 0 r
.65525 .24072 m
.65353 .24104 L
s
1 .503 0 r
.65525 .24072 m
.6573 .22858 L
s
1 .482 0 r
.65525 .24072 m
.65709 .22907 L
s
1 .466 0 r
.65525 .24072 m
.6566 .22939 L
s
1 .493 0 r
.65525 .24072 m
.65694 .22878 L
s
1 .504 0 r
.65525 .24072 m
.65682 .22849 L
s
1 .477 0 r
.65525 .24072 m
.65638 .22911 L
s
1 .532 0 r
.65353 .24104 m
.6573 .22858 L
s
1 .51 0 r
.65353 .24104 m
.65709 .22907 L
s
1 .492 0 r
.65353 .24104 m
.6566 .22939 L
s
1 .52 0 r
.65353 .24104 m
.65694 .22878 L
s
1 .53 0 r
.65353 .24104 m
.65682 .22849 L
s
1 .501 0 r
.65353 .24104 m
.65638 .22911 L
s
1 .067 0 r
.66591 .21462 m
.66429 .21489 L
s
1 .017 0 r
.66591 .21462 m
.66551 .21449 L
s
1 .034 0 r
.66591 .21462 m
.66511 .21438 L
s
1 .052 0 r
.66591 .21462 m
.66478 .21405 L
s
1 .131 0 r
.66591 .21462 m
.66301 .21595 L
s
1 .326 0 r
.66591 .21462 m
.66994 .20772 L
s
1 .321 0 r
.66591 .21462 m
.66937 .20756 L
s
1 .329 0 r
.66591 .21462 m
.66897 .20716 L
s
1 .304 0 r
.66591 .21462 m
.66891 .20781 L
s
1 .307 0 r
.66591 .21462 m
.66964 .20808 L
s
1 .315 0 r
.66591 .21462 m
.66845 .20734 L
s
1 .67 0 r
.66591 .21462 m
.6573 .22858 L
s
1 .692 0 r
.66591 .21462 m
.65709 .22907 L
s
1 .713 0 r
.66591 .21462 m
.6566 .22939 L
s
1 .685 0 r
.66591 .21462 m
.65694 .22878 L
s
1 .678 0 r
.66591 .21462 m
.65682 .22849 L
s
1 .709 0 r
.66591 .21462 m
.65638 .22911 L
s
1 .053 0 r
.66429 .21489 m
.66551 .21449 L
s
1 .04 0 r
.66429 .21489 m
.66511 .21438 L
s
.66429 .21489 m
.66478 .21405 L
s
1 .068 0 r
.66429 .21489 m
.66301 .21595 L
s
1 .373 0 r
.66429 .21489 m
.66994 .20772 L
s
1 .364 0 r
.66429 .21489 m
.66937 .20756 L
s
1 .369 0 r
.66429 .21489 m
.66897 .20716 L
s
1 .346 0 r
.66429 .21489 m
.66891 .20781 L
s
1 .354 0 r
.66429 .21489 m
.66964 .20808 L
s
1 .352 0 r
.66429 .21489 m
.66845 .20734 L
s
1 .628 0 r
.66429 .21489 m
.6573 .22858 L
s
1 .65 0 r
.66429 .21489 m
.65709 .22907 L
s
1 .671 0 r
.66429 .21489 m
.6566 .22939 L
s
1 .642 0 r
.66429 .21489 m
.65694 .22878 L
s
1 .634 0 r
.66429 .21489 m
.65682 .22849 L
s
1 .665 0 r
.66429 .21489 m
.65638 .22911 L
s
1 .017 0 r
.66551 .21449 m
.66511 .21438 L
s
1 .035 0 r
.66551 .21449 m
.66478 .21405 L
s
1 .118 0 r
.66551 .21449 m
.66301 .21595 L
s
1 .331 0 r
.66551 .21449 m
.66994 .20772 L
s
1 .324 0 r
.66551 .21449 m
.66937 .20756 L
s
1 .331 0 r
.66551 .21449 m
.66897 .20716 L
s
1 .306 0 r
.66551 .21449 m
.66891 .20781 L
s
1 .312 0 r
.66551 .21449 m
.66964 .20808 L
s
1 .316 0 r
.66551 .21449 m
.66845 .20734 L
s
1 .666 0 r
.66551 .21449 m
.6573 .22858 L
s
1 .688 0 r
.66551 .21449 m
.65709 .22907 L
s
1 .709 0 r
.66551 .21449 m
.6566 .22939 L
s
1 .681 0 r
.66551 .21449 m
.65694 .22878 L
s
1 .673 0 r
.66551 .21449 m
.65682 .22849 L
s
1 .704 0 r
.66551 .21449 m
.65638 .22911 L
s
1 .019 0 r
.66511 .21438 m
.66478 .21405 L
s
1 .107 0 r
.66511 .21438 m
.66301 .21595 L
s
1 .336 0 r
.66511 .21438 m
.66994 .20772 L
s
1 .328 0 r
.66511 .21438 m
.66937 .20756 L
s
1 .334 0 r
.66511 .21438 m
.66897 .20716 L
s
1 .31 0 r
.66511 .21438 m
.66891 .20781 L
s
1 .317 0 r
.66511 .21438 m
.66964 .20808 L
s
1 .318 0 r
.66511 .21438 m
.66845 .20734 L
s
1 .662 0 r
.66511 .21438 m
.6573 .22858 L
s
1 .684 0 r
.66511 .21438 m
.65709 .22907 L
s
1 .705 0 r
.66511 .21438 m
.6566 .22939 L
s
1 .677 0 r
.66511 .21438 m
.65694 .22878 L
s
1 .669 0 r
.66511 .21438 m
.65682 .22849 L
s
1 .7 0 r
.66511 .21438 m
.65638 .22911 L
s
1 .106 0 r
.66478 .21405 m
.66301 .21595 L
s
1 .334 0 r
.66478 .21405 m
.66994 .20772 L
s
1 .325 0 r
.66478 .21405 m
.66937 .20756 L
s
1 .329 0 r
.66478 .21405 m
.66897 .20716 L
s
1 .306 0 r
.66478 .21405 m
.66891 .20781 L
s
1 .314 0 r
.66478 .21405 m
.66964 .20808 L
s
1 .312 0 r
.66478 .21405 m
.66845 .20734 L
s
1 .668 0 r
.66478 .21405 m
.6573 .22858 L
s
1 .689 0 r
.66478 .21405 m
.65709 .22907 L
s
1 .71 0 r
.66478 .21405 m
.6566 .22939 L
s
1 .682 0 r
.66478 .21405 m
.65694 .22878 L
s
1 .674 0 r
.66478 .21405 m
.65682 .22849 L
s
1 .705 0 r
.66478 .21405 m
.65638 .22911 L
s
1 .44 0 r
.66301 .21595 m
.66994 .20772 L
s
1 .43 0 r
.66301 .21595 m
.66937 .20756 L
s
1 .434 0 r
.66301 .21595 m
.66897 .20716 L
s
1 .411 0 r
.66301 .21595 m
.66891 .20781 L
s
1 .42 0 r
.66301 .21595 m
.66964 .20808 L
s
1 .416 0 r
.66301 .21595 m
.66845 .20734 L
s
1 .566 0 r
.66301 .21595 m
.6573 .22858 L
s
1 .588 0 r
.66301 .21595 m
.65709 .22907 L
s
1 .608 0 r
.66301 .21595 m
.6566 .22939 L
s
1 .58 0 r
.66301 .21595 m
.65694 .22878 L
s
1 .571 0 r
.66301 .21595 m
.65682 .22849 L
s
1 .602 0 r
.66301 .21595 m
.65638 .22911 L
s
1 .024 0 r
.66994 .20772 m
.66937 .20756 L
s
1 .045 0 r
.66994 .20772 m
.66897 .20716 L
s
1 .042 0 r
.66994 .20772 m
.66891 .20781 L
s
1 .019 0 r
.66994 .20772 m
.66964 .20808 L
s
1 .063 0 r
.66994 .20772 m
.66845 .20734 L
s
1 .391 0 r
.66994 .20772 m
.67355 .19887 L
s
1 .439 0 r
.66994 .20772 m
.67468 .19807 L
s
1 .425 0 r
.66994 .20772 m
.67347 .19794 L
s
1 .44 0 r
.66994 .20772 m
.67526 .19837 L
s
1 .424 0 r
.66994 .20772 m
.67414 .19822 L
s
1 .415 0 r
.66994 .20772 m
.67477 .19879 L
s
1 .023 0 r
.66937 .20756 m
.66897 .20716 L
s
1 .021 0 r
.66937 .20756 m
.66891 .20781 L
s
1 .024 0 r
.66937 .20756 m
.66964 .20808 L
s
1 .039 0 r
.66937 .20756 m
.66845 .20734 L
s
1 .394 0 r
.66937 .20756 m
.67355 .19887 L
s
1 .445 0 r
.66937 .20756 m
.67468 .19807 L
s
1 .427 0 r
.66937 .20756 m
.67347 .19794 L
s
1 .446 0 r
.66937 .20756 m
.67526 .19837 L
s
1 .428 0 r
.66937 .20756 m
.67414 .19822 L
s
1 .421 0 r
.66937 .20756 m
.67477 .19879 L
s
1 .026 0 r
.66897 .20716 m
.66891 .20781 L
s
1 .046 0 r
.66897 .20716 m
.66964 .20808 L
s
1 .023 0 r
.66897 .20716 m
.66845 .20734 L
s
1 .387 0 r
.66897 .20716 m
.67355 .19887 L
s
1 .439 0 r
.66897 .20716 m
.67468 .19807 L
s
1 .419 0 r
.66897 .20716 m
.67347 .19794 L
s
1 .442 0 r
.66897 .20716 m
.67526 .19837 L
s
1 .422 0 r
.66897 .20716 m
.67414 .19822 L
s
1 .416 0 r
.66897 .20716 m
.67477 .19879 L
s
1 .032 0 r
.66891 .20781 m
.66964 .20808 L
s
1 .027 0 r
.66891 .20781 m
.66845 .20734 L
s
1 .412 0 r
.66891 .20781 m
.67355 .19887 L
s
1 .463 0 r
.66891 .20781 m
.67468 .19807 L
s
1 .444 0 r
.66891 .20781 m
.67347 .19794 L
s
1 .465 0 r
.66891 .20781 m
.67526 .19837 L
s
1 .446 0 r
.66891 .20781 m
.67414 .19822 L
s
1 .439 0 r
.66891 .20781 m
.67477 .19879 L
s
1 .057 0 r
.66964 .20808 m
.66845 .20734 L
s
1 .409 0 r
.66964 .20808 m
.67355 .19887 L
s
1 .458 0 r
.66964 .20808 m
.67468 .19807 L
s
1 .443 0 r
.66964 .20808 m
.67347 .19794 L
s
1 .459 0 r
.66964 .20808 m
.67526 .19837 L
s
1 .443 0 r
.66964 .20808 m
.67414 .19822 L
s
1 .434 0 r
.66964 .20808 m
.67477 .19879 L
s
1 .404 0 r
.66845 .20734 m
.67355 .19887 L
s
1 .457 0 r
.66845 .20734 m
.67468 .19807 L
s
1 .436 0 r
.66845 .20734 m
.67347 .19794 L
s
1 .46 0 r
.66845 .20734 m
.67526 .19837 L
s
1 .439 0 r
.66845 .20734 m
.67414 .19822 L
s
1 .435 0 r
.66845 .20734 m
.67477 .19879 L
s
1 .023 0 r
.61055 .23775 m
.61109 .23792 L
s
1 .03 0 r
.61055 .23775 m
.61103 .2383 L
s
1 .039 0 r
.61055 .23775 m
.61051 .23871 L
s
1 .012 0 r
.61055 .23775 m
.6108 .23793 L
s
1 .042 0 r
.61055 .23775 m
.61091 .23872 L
s
1 .408 0 r
.61055 .23775 m
.61876 .23208 L
s
1 .426 0 r
.61055 .23775 m
.61911 .23178 L
s
1 .427 0 r
.61055 .23775 m
.61933 .23208 L
s
1 .414 0 r
.61055 .23775 m
.61908 .2323 L
s
1 .388 0 r
.61055 .23775 m
.61853 .23262 L
s
1 .4 0 r
.61055 .23775 m
.6189 .23262 L
s
1 .34 0 r
.61055 .23775 m
.61884 .23855 L
s
1 .367 0 r
.61055 .23775 m
.61952 .23814 L
s
1 .368 0 r
.61055 .23775 m
.61953 .23851 L
s
1 .36 0 r
.61055 .23775 m
.61927 .23903 L
s
1 .351 0 r
.61055 .23775 m
.61907 .23878 L
s
1 .353 0 r
.61055 .23775 m
.61918 .23806 L
s
1 .598 0 r
.61055 .23775 m
.62483 .24096 L
s
1 .59 0 r
.61055 .23775 m
.62445 .24169 L
s
1 .571 0 r
.61055 .23775 m
.62391 .24191 L
s
1 .587 0 r
.61055 .23775 m
.62426 .24203 L
s
1 .593 0 r
.61055 .23775 m
.62461 .24139 L
s
1 .578 0 r
.61055 .23775 m
.62426 .24123 L
s
1 .32 0 r
.61055 .23775 m
.60276 .2369 L
s
1 .335 0 r
.61055 .23775 m
.60244 .23658 L
s
1 .331 0 r
.61055 .23775 m
.60259 .23626 L
s
1 .32 0 r
.61055 .23775 m
.6028 .23656 L
s
1 .333 0 r
.61055 .23775 m
.60245 .23685 L
s
1 .344 0 r
.61055 .23775 m
.60223 .2364 L
s
1 .591 0 r
.61055 .23775 m
.59612 .23859 L
s
1 .605 0 r
.61055 .23775 m
.59574 .23813 L
s
1 .606 0 r
.61055 .23775 m
.59576 .23874 L
s
1 .614 0 r
.61055 .23775 m
.59555 .23849 L
s
1 .591 0 r
.61055 .23775 m
.59609 .23824 L
s
1 .593 0 r
.61055 .23775 m
.59608 .23892 L
s
1 .016 0 r
.61109 .23792 m
.61103 .2383 L
s
1 .04 0 r
.61109 .23792 m
.61051 .23871 L
s
1 .012 0 r
.61109 .23792 m
.6108 .23793 L
s
1 .034 0 r
.61109 .23792 m
.61091 .23872 L
s
1 .394 0 r
.61109 .23792 m
.61876 .23208 L
s
1 .412 0 r
.61109 .23792 m
.61911 .23178 L
s
.61109 .23792 m
.61933 .23208 L
s
1 .399 0 r
.61109 .23792 m
.61908 .2323 L
s
1 .373 0 r
.61109 .23792 m
.61853 .23262 L
s
1 .385 0 r
.61109 .23792 m
.6189 .23262 L
s
1 .318 0 r
.61109 .23792 m
.61884 .23855 L
s
1 .344 0 r
.61109 .23792 m
.61952 .23814 L
s
1 .346 0 r
.61109 .23792 m
.61953 .23851 L
s
1 .337 0 r
.61109 .23792 m
.61927 .23903 L
s
1 .328 0 r
.61109 .23792 m
.61907 .23878 L
s
1 .33 0 r
.61109 .23792 m
.61918 .23806 L
s
1 .575 0 r
.61109 .23792 m
.62483 .24096 L
s
1 .567 0 r
.61109 .23792 m
.62445 .24169 L
s
1 .548 0 r
.61109 .23792 m
.62391 .24191 L
s
1 .564 0 r
.61109 .23792 m
.62426 .24203 L
s
1 .57 0 r
.61109 .23792 m
.62461 .24139 L
s
1 .555 0 r
.61109 .23792 m
.62426 .24123 L
s
1 .343 0 r
.61109 .23792 m
.60276 .2369 L
s
1 .358 0 r
.61109 .23792 m
.60244 .23658 L
s
1 .354 0 r
.61109 .23792 m
.60259 .23626 L
s
1 .343 0 r
.61109 .23792 m
.6028 .23656 L
s
1 .356 0 r
.61109 .23792 m
.60245 .23685 L
s
1 .367 0 r
.61109 .23792 m
.60223 .2364 L
s
1 .612 0 r
.61109 .23792 m
.59612 .23859 L
s
1 .627 0 r
.61109 .23792 m
.59574 .23813 L
s
.61109 .23792 m
.59576 .23874 L
s
1 .636 0 r
.61109 .23792 m
.59555 .23849 L
s
1 .613 0 r
.61109 .23792 m
.59609 .23824 L
s
1 .615 0 r
.61109 .23792 m
.59608 .23892 L
s
1 .027 0 r
.61103 .2383 m
.61051 .23871 L
s
1 .018 0 r
.61103 .2383 m
.6108 .23793 L
s
.61103 .2383 m
.61091 .23872 L
s
1 .405 0 r
.61103 .2383 m
.61876 .23208 L
s
1 .424 0 r
.61103 .2383 m
.61911 .23178 L
s
.61103 .2383 m
.61933 .23208 L
s
1 .41 0 r
.61103 .2383 m
.61908 .2323 L
s
1 .384 0 r
.61103 .2383 m
.61853 .23262 L
s
1 .396 0 r
.61103 .2383 m
.6189 .23262 L
s
1 .319 0 r
.61103 .2383 m
.61884 .23855 L
s
1 .347 0 r
.61103 .2383 m
.61952 .23814 L
s
.61103 .2383 m
.61953 .23851 L
s
1 .338 0 r
.61103 .2383 m
.61927 .23903 L
s
1 .329 0 r
.61103 .2383 m
.61907 .23878 L
s
1 .333 0 r
.61103 .2383 m
.61918 .23806 L
s
1 .574 0 r
.61103 .2383 m
.62483 .24096 L
s
1 .565 0 r
.61103 .2383 m
.62445 .24169 L
s
1 .546 0 r
.61103 .2383 m
.62391 .24191 L
s
1 .562 0 r
.61103 .2383 m
.62426 .24203 L
s
1 .569 0 r
.61103 .2383 m
.62461 .24139 L
s
1 .554 0 r
.61103 .2383 m
.62426 .24123 L
s
1 .343 0 r
.61103 .2383 m
.60276 .2369 L
s
1 .358 0 r
.61103 .2383 m
.60244 .23658 L
s
1 .355 0 r
.61103 .2383 m
.60259 .23626 L
s
1 .344 0 r
.61103 .2383 m
.6028 .23656 L
s
1 .355 0 r
.61103 .2383 m
.60245 .23685 L
s
1 .368 0 r
.61103 .2383 m
.60223 .2364 L
s
1 .609 0 r
.61103 .2383 m
.59612 .23859 L
s
1 .625 0 r
.61103 .2383 m
.59574 .23813 L
s
1 .624 0 r
.61103 .2383 m
.59576 .23874 L
s
1 .633 0 r
.61103 .2383 m
.59555 .23849 L
s
1 .61 0 r
.61103 .2383 m
.59609 .23824 L
s
1 .612 0 r
.61103 .2383 m
.59608 .23892 L
s
1 .034 0 r
.61051 .23871 m
.6108 .23793 L
s
1 .016 0 r
.61051 .23871 m
.61091 .23872 L
s
1 .432 0 r
.61051 .23871 m
.61876 .23208 L
s
1 .451 0 r
.61051 .23871 m
.61911 .23178 L
s
.61051 .23871 m
.61933 .23208 L
s
1 .437 0 r
.61051 .23871 m
.61908 .2323 L
s
1 .411 0 r
.61051 .23871 m
.61853 .23262 L
s
1 .424 0 r
.61051 .23871 m
.6189 .23262 L
s
1 .341 0 r
.61051 .23871 m
.61884 .23855 L
s
1 .369 0 r
.61051 .23871 m
.61952 .23814 L
s
.61051 .23871 m
.61953 .23851 L
s
1 .358 0 r
.61051 .23871 m
.61927 .23903 L
s
1 .35 0 r
.61051 .23871 m
.61907 .23878 L
s
1 .355 0 r
.61051 .23871 m
.61918 .23806 L
s
1 .592 0 r
.61051 .23871 m
.62483 .24096 L
s
1 .582 0 r
.61051 .23871 m
.62445 .24169 L
s
1 .563 0 r
.61051 .23871 m
.62391 .24191 L
s
1 .578 0 r
.61051 .23871 m
.62426 .24203 L
s
1 .586 0 r
.61051 .23871 m
.62461 .24139 L
s
1 .571 0 r
.61051 .23871 m
.62426 .24123 L
s
1 .325 0 r
.61051 .23871 m
.60276 .2369 L
s
1 .341 0 r
.61051 .23871 m
.60244 .23658 L
s
1 .339 0 r
.61051 .23871 m
.60259 .23626 L
s
1 .327 0 r
.61051 .23871 m
.6028 .23656 L
s
1 .338 0 r
.61051 .23871 m
.60245 .23685 L
s
1 .351 0 r
.61051 .23871 m
.60223 .2364 L
s
1 .588 0 r
.61051 .23871 m
.59612 .23859 L
s
1 .604 0 r
.61051 .23871 m
.59574 .23813 L
s
1 .603 0 r
.61051 .23871 m
.59576 .23874 L
s
1 .611 0 r
.61051 .23871 m
.59555 .23849 L
s
1 .589 0 r
.61051 .23871 m
.59609 .23824 L
s
1 .59 0 r
.61051 .23871 m
.59608 .23892 L
s
1 .033 0 r
.6108 .23793 m
.61091 .23872 L
s
1 .404 0 r
.6108 .23793 m
.61876 .23208 L
s
1 .422 0 r
.6108 .23793 m
.61911 .23178 L
s
1 .423 0 r
.6108 .23793 m
.61933 .23208 L
s
1 .409 0 r
.6108 .23793 m
.61908 .2323 L
s
1 .383 0 r
.6108 .23793 m
.61853 .23262 L
s
1 .396 0 r
.6108 .23793 m
.6189 .23262 L
s
1 .33 0 r
.6108 .23793 m
.61884 .23855 L
s
1 .356 0 r
.6108 .23793 m
.61952 .23814 L
s
1 .358 0 r
.6108 .23793 m
.61953 .23851 L
s
1 .349 0 r
.6108 .23793 m
.61927 .23903 L
s
1 .34 0 r
.6108 .23793 m
.61907 .23878 L
s
1 .343 0 r
.6108 .23793 m
.61918 .23806 L
s
1 .587 0 r
.6108 .23793 m
.62483 .24096 L
s
1 .579 0 r
.6108 .23793 m
.62445 .24169 L
s
1 .56 0 r
.6108 .23793 m
.62391 .24191 L
s
1 .575 0 r
.6108 .23793 m
.62426 .24203 L
s
1 .582 0 r
.6108 .23793 m
.62461 .24139 L
s
1 .566 0 r
.6108 .23793 m
.62426 .24123 L
s
1 .331 0 r
.6108 .23793 m
.60276 .2369 L
s
1 .346 0 r
.6108 .23793 m
.60244 .23658 L
s
1 .342 0 r
.6108 .23793 m
.60259 .23626 L
s
1 .332 0 r
.6108 .23793 m
.6028 .23656 L
s
1 .344 0 r
.6108 .23793 m
.60245 .23685 L
s
1 .355 0 r
.6108 .23793 m
.60223 .2364 L
s
1 .6 0 r
.6108 .23793 m
.59612 .23859 L
s
1 .615 0 r
.6108 .23793 m
.59574 .23813 L
s
.6108 .23793 m
.59576 .23874 L
s
1 .623 0 r
.6108 .23793 m
.59555 .23849 L
s
1 .601 0 r
.6108 .23793 m
.59609 .23824 L
s
1 .603 0 r
.6108 .23793 m
.59608 .23892 L
s
1 .42 0 r
.61091 .23872 m
.61876 .23208 L
s
1 .439 0 r
.61091 .23872 m
.61911 .23178 L
s
1 .438 0 r
.61091 .23872 m
.61933 .23208 L
s
1 .425 0 r
.61091 .23872 m
.61908 .2323 L
s
1 .399 0 r
.61091 .23872 m
.61853 .23262 L
s
1 .411 0 r
.61091 .23872 m
.6189 .23262 L
s
1 .324 0 r
.61091 .23872 m
.61884 .23855 L
s
1 .353 0 r
.61091 .23872 m
.61952 .23814 L
s
1 .352 0 r
.61091 .23872 m
.61953 .23851 L
s
1 .342 0 r
.61091 .23872 m
.61927 .23903 L
s
1 .334 0 r
.61091 .23872 m
.61907 .23878 L
s
1 .339 0 r
.61091 .23872 m
.61918 .23806 L
s
1 .576 0 r
.61091 .23872 m
.62483 .24096 L
s
1 .566 0 r
.61091 .23872 m
.62445 .24169 L
s
1 .547 0 r
.61091 .23872 m
.62391 .24191 L
s
1 .562 0 r
.61091 .23872 m
.62426 .24203 L
s
1 .571 0 r
.61091 .23872 m
.62461 .24139 L
s
1 .555 0 r
.61091 .23872 m
.62426 .24123 L
s
1 .341 0 r
.61091 .23872 m
.60276 .2369 L
s
1 .357 0 r
.61091 .23872 m
.60244 .23658 L
s
1 .354 0 r
.61091 .23872 m
.60259 .23626 L
s
1 .343 0 r
.61091 .23872 m
.6028 .23656 L
s
1 .354 0 r
.61091 .23872 m
.60245 .23685 L
s
1 .367 0 r
.61091 .23872 m
.60223 .2364 L
s
1 .604 0 r
.61091 .23872 m
.59612 .23859 L
s
1 .62 0 r
.61091 .23872 m
.59574 .23813 L
s
1 .619 0 r
.61091 .23872 m
.59576 .23874 L
s
1 .628 0 r
.61091 .23872 m
.59555 .23849 L
s
1 .606 0 r
.61091 .23872 m
.59609 .23824 L
s
.61091 .23872 m
.59608 .23892 L
s
1 .041 0 r
.68861 .22105 m
.68947 .22053 L
s
1 .056 0 r
.68861 .22105 m
.68995 .22078 L
s
1 .023 0 r
.68861 .22105 m
.68866 .22161 L
s
.68861 .22105 m
.68873 .2205 L
s
1 .103 0 r
.68861 .22105 m
.69066 .22253 L
s
1 .278 0 r
.68861 .22105 m
.68954 .21431 L
s
1 .261 0 r
.68861 .22105 m
.68933 .2147 L
s
1 .281 0 r
.68861 .22105 m
.68892 .21418 L
s
1 .274 0 r
.68861 .22105 m
.68921 .21436 L
s
1 .294 0 r
.68861 .22105 m
.68933 .21389 L
s
1 .298 0 r
.68861 .22105 m
.68902 .21376 L
s
1 .094 0 r
.68861 .22105 m
.69081 .22172 L
s
1 .071 0 r
.68861 .22105 m
.69004 .22206 L
s
1 .087 0 r
.68861 .22105 m
.69057 .2219 L
s
1 .101 0 r
.68861 .22105 m
.69095 .22186 L
s
1 .085 0 r
.68861 .22105 m
.69062 .22162 L
s
1 .08 0 r
.68861 .22105 m
.69023 .22216 L
s
1 .022 0 r
.68947 .22053 m
.68995 .22078 L
s
1 .055 0 r
.68947 .22053 m
.68866 .22161 L
s
1 .03 0 r
.68947 .22053 m
.68873 .2205 L
s
1 .095 0 r
.68947 .22053 m
.69066 .22253 L
s
1 .254 0 r
.68947 .22053 m
.68954 .21431 L
s
1 .238 0 r
.68947 .22053 m
.68933 .2147 L
s
1 .26 0 r
.68947 .22053 m
.68892 .21418 L
s
1 .252 0 r
.68947 .22053 m
.68921 .21436 L
s
1 .271 0 r
.68947 .22053 m
.68933 .21389 L
s
1 .277 0 r
.68947 .22053 m
.68902 .21376 L
s
1 .073 0 r
.68947 .22053 m
.69081 .22172 L
s
1 .067 0 r
.68947 .22053 m
.69004 .22206 L
s
1 .072 0 r
.68947 .22053 m
.69057 .2219 L
s
1 .082 0 r
.68947 .22053 m
.69095 .22186 L
s
1 .065 0 r
.68947 .22053 m
.69062 .22162 L
s
1 .074 0 r
.68947 .22053 m
.69023 .22216 L
s
1 .063 0 r
.68995 .22078 m
.68866 .22161 L
s
1 .051 0 r
.68995 .22078 m
.68873 .2205 L
s
1 .077 0 r
.68995 .22078 m
.69066 .22253 L
s
1 .265 0 r
.68995 .22078 m
.68954 .21431 L
s
1 .25 0 r
.68995 .22078 m
.68933 .2147 L
s
1 .273 0 r
.68995 .22078 m
.68892 .21418 L
s
1 .264 0 r
.68995 .22078 m
.68921 .21436 L
s
1 .283 0 r
.68995 .22078 m
.68933 .21389 L
s
1 .289 0 r
.68995 .22078 m
.68902 .21376 L
s
1 .052 0 r
.68995 .22078 m
.69081 .22172 L
s
.68995 .22078 m
.69004 .22206 L
s
.68995 .22078 m
.69057 .2219 L
s
1 .06 0 r
.68995 .22078 m
.69095 .22186 L
s
1 .044 0 r
.68995 .22078 m
.69062 .22162 L
s
1 .058 0 r
.68995 .22078 m
.69023 .22216 L
s
1 .045 0 r
.68866 .22161 m
.68873 .2205 L
s
1 .09 0 r
.68866 .22161 m
.69066 .22253 L
s
1 .3 0 r
.68866 .22161 m
.68954 .21431 L
s
1 .284 0 r
.68866 .22161 m
.68933 .2147 L
s
1 .304 0 r
.68866 .22161 m
.68892 .21418 L
s
1 .297 0 r
.68866 .22161 m
.68921 .21436 L
s
1 .317 0 r
.68866 .22161 m
.68933 .21389 L
s
1 .321 0 r
.68866 .22161 m
.68902 .21376 L
s
1 .088 0 r
.68866 .22161 m
.69081 .22172 L
s
1 .059 0 r
.68866 .22161 m
.69004 .22206 L
s
1 .079 0 r
.68866 .22161 m
.69057 .2219 L
s
1 .094 0 r
.68866 .22161 m
.69095 .22186 L
s
1 .08 0 r
.68866 .22161 m
.69062 .22162 L
s
1 .068 0 r
.68866 .22161 m
.69023 .22216 L
s
1 .114 0 r
.68873 .2205 m
.69066 .22253 L
s
1 .255 0 r
.68873 .2205 m
.68954 .21431 L
s
1 .239 0 r
.68873 .2205 m
.68933 .2147 L
s
1 .258 0 r
.68873 .2205 m
.68892 .21418 L
s
1 .252 0 r
.68873 .2205 m
.68921 .21436 L
s
1 .271 0 r
.68873 .2205 m
.68933 .21389 L
s
1 .276 0 r
.68873 .2205 m
.68902 .21376 L
s
1 .099 0 r
.68873 .2205 m
.69081 .22172 L
s
1 .083 0 r
.68873 .2205 m
.69004 .22206 L
s
1 .095 0 r
.68873 .2205 m
.69057 .2219 L
s
1 .107 0 r
.68873 .2205 m
.69095 .22186 L
s
1 .09 0 r
.68873 .2205 m
.69062 .22162 L
s
1 .092 0 r
.68873 .2205 m
.69023 .22216 L
s
1 .339 0 r
.69066 .22253 m
.68954 .21431 L
s
1 .325 0 r
.69066 .22253 m
.68933 .2147 L
s
1 .348 0 r
.69066 .22253 m
.68892 .21418 L
s
1 .339 0 r
.69066 .22253 m
.68921 .21436 L
s
1 .357 0 r
.69066 .22253 m
.68933 .21389 L
s
1 .364 0 r
.69066 .22253 m
.68902 .21376 L
s
1 .034 0 r
.69066 .22253 m
.69081 .22172 L
s
1 .032 0 r
.69066 .22253 m
.69004 .22206 L
s
1 .026 0 r
.69066 .22253 m
.69057 .2219 L
s
1 .03 0 r
.69066 .22253 m
.69095 .22186 L
s
1 .037 0 r
.69066 .22253 m
.69062 .22162 L
s
1 .023 0 r
.69066 .22253 m
.69023 .22216 L
s
1 .039 0 r
.67691 .21599 m
.67782 .21626 L
s
1 .038 0 r
.67691 .21599 m
.67622 .21663 L
s
1 .024 0 r
.67691 .21599 m
.67747 .21584 L
s
1 .077 0 r
.67691 .21599 m
.6788 .21597 L
s
1 .094 0 r
.67691 .21599 m
.67884 .21725 L
s
1 .313 0 r
.67691 .21599 m
.67788 .20839 L
s
1 .325 0 r
.67691 .21599 m
.67759 .20808 L
s
1 .304 0 r
.67691 .21599 m
.67704 .20856 L
s
1 .303 0 r
.67691 .21599 m
.6776 .20861 L
s
1 .29 0 r
.67691 .21599 m
.67736 .20892 L
s
1 .282 0 r
.67691 .21599 m
.6769 .2091 L
s
1 .088 0 r
.67691 .21599 m
.67709 .21814 L
s
1 .082 0 r
.67691 .21599 m
.67778 .2178 L
s
1 .078 0 r
.67691 .21599 m
.6782 .21741 L
s
1 .073 0 r
.67691 .21599 m
.67794 .21745 L
s
1 .075 0 r
.67691 .21599 m
.67757 .21771 L
s
1 .08 0 r
.67691 .21599 m
.6785 .21712 L
s
1 .067 0 r
.67782 .21626 m
.67622 .21663 L
s
1 .022 0 r
.67782 .21626 m
.67747 .21584 L
s
1 .042 0 r
.67782 .21626 m
.6788 .21597 L
s
1 .058 0 r
.67782 .21626 m
.67884 .21725 L
s
1 .321 0 r
.67782 .21626 m
.67788 .20839 L
s
1 .334 0 r
.67782 .21626 m
.67759 .20808 L
s
1 .316 0 r
.67782 .21626 m
.67704 .20856 L
s
1 .313 0 r
.67782 .21626 m
.6776 .20861 L
s
1 .3 0 r
.67782 .21626 m
.67736 .20892 L
s
1 .295 0 r
.67782 .21626 m
.6769 .2091 L
s
1 .082 0 r
.67782 .21626 m
.67709 .21814 L
s
1 .063 0 r
.67782 .21626 m
.67778 .2178 L
s
1 .05 0 r
.67782 .21626 m
.6782 .21741 L
s
1 .049 0 r
.67782 .21626 m
.67794 .21745 L
s
1 .06 0 r
.67782 .21626 m
.67757 .21771 L
s
1 .045 0 r
.67782 .21626 m
.6785 .21712 L
s
1 .06 0 r
.67622 .21663 m
.67747 .21584 L
s
1 .109 0 r
.67622 .21663 m
.6788 .21597 L
s
1 .11 0 r
.67622 .21663 m
.67884 .21725 L
s
1 .343 0 r
.67622 .21663 m
.67788 .20839 L
s
1 .354 0 r
.67622 .21663 m
.67759 .20808 L
s
1 .332 0 r
.67622 .21663 m
.67704 .20856 L
s
1 .333 0 r
.67622 .21663 m
.6776 .20861 L
s
1 .318 0 r
.67622 .21663 m
.67736 .20892 L
s
1 .309 0 r
.67622 .21663 m
.6769 .2091 L
s
1 .071 0 r
.67622 .21663 m
.67709 .21814 L
s
1 .079 0 r
.67622 .21663 m
.67778 .2178 L
s
1 .087 0 r
.67622 .21663 m
.6782 .21741 L
s
1 .078 0 r
.67622 .21663 m
.67794 .21745 L
s
1 .071 0 r
.67622 .21663 m
.67757 .21771 L
s
1 .095 0 r
.67622 .21663 m
.6785 .21712 L
s
1 .055 0 r
.67747 .21584 m
.6788 .21597 L
s
1 .081 0 r
.67747 .21584 m
.67884 .21725 L
s
1 .305 0 r
.67747 .21584 m
.67788 .20839 L
s
1 .317 0 r
.67747 .21584 m
.67759 .20808 L
s
1 .298 0 r
.67747 .21584 m
.67704 .20856 L
s
1 .295 0 r
.67747 .21584 m
.6776 .20861 L
s
1 .283 0 r
.67747 .21584 m
.67736 .20892 L
s
1 .276 0 r
.67747 .21584 m
.6769 .2091 L
s
1 .095 0 r
.67747 .21584 m
.67709 .21814 L
s
1 .081 0 r
.67747 .21584 m
.67778 .2178 L
s
1 .071 0 r
.67747 .21584 m
.6782 .21741 L
s
1 .069 0 r
.67747 .21584 m
.67794 .21745 L
s
1 .077 0 r
.67747 .21584 m
.67757 .21771 L
s
1 .067 0 r
.67747 .21584 m
.6785 .21712 L
s
1 .053 0 r
.6788 .21597 m
.67884 .21725 L
s
1 .312 0 r
.6788 .21597 m
.67788 .20839 L
s
1 .326 0 r
.6788 .21597 m
.67759 .20808 L
s
1 .311 0 r
.6788 .21597 m
.67704 .20856 L
s
1 .305 0 r
.6788 .21597 m
.6776 .20861 L
s
1 .294 0 r
.6788 .21597 m
.67736 .20892 L
s
1 .291 0 r
.6788 .21597 m
.6769 .2091 L
s
1 .113 0 r
.6788 .21597 m
.67709 .21814 L
s
1 .086 0 r
.6788 .21597 m
.67778 .2178 L
s
1 .064 0 r
.6788 .21597 m
.6782 .21741 L
s
1 .07 0 r
.6788 .21597 m
.67794 .21745 L
s
1 .087 0 r
.6788 .21597 m
.67757 .21771 L
s
1 .049 0 r
.6788 .21597 m
.6785 .21712 L
s
1 .364 0 r
.67884 .21725 m
.67788 .20839 L
s
1 .378 0 r
.67884 .21725 m
.67759 .20808 L
s
1 .363 0 r
.67884 .21725 m
.67704 .20856 L
s
1 .357 0 r
.67884 .21725 m
.6776 .20861 L
s
1 .346 0 r
.67884 .21725 m
.67736 .20892 L
s
1 .342 0 r
.67884 .21725 m
.6769 .2091 L
s
1 .08 0 r
.67884 .21725 m
.67709 .21814 L
s
1 .049 0 r
.67884 .21725 m
.67778 .2178 L
s
1 .027 0 r
.67884 .21725 m
.6782 .21741 L
s
1 .038 0 r
.67884 .21725 m
.67794 .21745 L
s
1 .055 0 r
.67884 .21725 m
.67757 .21771 L
s
1 .015 0 r
.67884 .21725 m
.6785 .21712 L
s
1 .027 0 r
.65351 .2081 m
.65314 .20756 L
s
1 .041 0 r
.65351 .2081 m
.65251 .20795 L
s
1 .058 0 r
.65351 .2081 m
.65227 .20743 L
s
1 .073 0 r
.65351 .2081 m
.65173 .20832 L
s
1 .036 0 r
.65351 .2081 m
.65273 .2085 L
s
1 .403 0 r
.65351 .2081 m
.6543 .19826 L
s
1 .394 0 r
.65351 .2081 m
.65459 .19853 L
s
1 .403 0 r
.65351 .2081 m
.65397 .19826 L
s
1 .382 0 r
.65351 .2081 m
.65432 .19878 L
s
1 .365 0 r
.65351 .2081 m
.654 .19919 L
s
1 .379 0 r
.65351 .2081 m
.65376 .19884 L
s
1 .11 0 r
.65351 .2081 m
.65593 .20693 L
s
1 .127 0 r
.65351 .2081 m
.65633 .20678 L
s
1 .116 0 r
.65351 .2081 m
.65614 .20703 L
s
1 .119 0 r
.65351 .2081 m
.6563 .20724 L
s
1 .111 0 r
.65351 .2081 m
.65606 .20718 L
s
1 .133 0 r
.65351 .2081 m
.65654 .20693 L
s
1 .03 0 r
.65314 .20756 m
.65251 .20795 L
s
1 .036 0 r
.65314 .20756 m
.65227 .20743 L
s
1 .065 0 r
.65314 .20756 m
.65173 .20832 L
s
1 .042 0 r
.65314 .20756 m
.65273 .2085 L
s
1 .383 0 r
.65314 .20756 m
.6543 .19826 L
s
1 .374 0 r
.65314 .20756 m
.65459 .19853 L
s
1 .382 0 r
.65314 .20756 m
.65397 .19826 L
s
1 .362 0 r
.65314 .20756 m
.65432 .19878 L
s
1 .344 0 r
.65314 .20756 m
.654 .19919 L
s
1 .357 0 r
.65314 .20756 m
.65376 .19884 L
s
1 .117 0 r
.65314 .20756 m
.65593 .20693 L
s
1 .134 0 r
.65314 .20756 m
.65633 .20678 L
s
1 .125 0 r
.65314 .20756 m
.65614 .20703 L
s
1 .13 0 r
.65314 .20756 m
.6563 .20724 L
s
1 .12 0 r
.65314 .20756 m
.65606 .20718 L
s
1 .141 0 r
.65314 .20756 m
.65654 .20693 L
s
1 .023 0 r
.65251 .20795 m
.65227 .20743 L
s
1 .035 0 r
.65251 .20795 m
.65173 .20832 L
s
1 .024 0 r
.65251 .20795 m
.65273 .2085 L
s
1 .403 0 r
.65251 .20795 m
.6543 .19826 L
s
1 .394 0 r
.65251 .20795 m
.65459 .19853 L
s
1 .401 0 r
.65251 .20795 m
.65397 .19826 L
s
1 .382 0 r
.65251 .20795 m
.65432 .19878 L
s
1 .363 0 r
.65251 .20795 m
.654 .19919 L
s
1 .376 0 r
.65251 .20795 m
.65376 .19884 L
s
1 .146 0 r
.65251 .20795 m
.65593 .20693 L
s
1 .163 0 r
.65251 .20795 m
.65633 .20678 L
s
1 .153 0 r
.65251 .20795 m
.65614 .20703 L
s
1 .158 0 r
.65251 .20795 m
.6563 .20724 L
s
1 .149 0 r
.65251 .20795 m
.65606 .20718 L
s
1 .17 0 r
.65251 .20795 m
.65654 .20693 L
s
1 .042 0 r
.65227 .20743 m
.65173 .20832 L
s
1 .047 0 r
.65227 .20743 m
.65273 .2085 L
s
1 .384 0 r
.65227 .20743 m
.6543 .19826 L
s
1 .376 0 r
.65227 .20743 m
.65459 .19853 L
s
1 .381 0 r
.65227 .20743 m
.65397 .19826 L
s
1 .363 0 r
.65227 .20743 m
.65432 .19878 L
s
1 .344 0 r
.65227 .20743 m
.654 .19919 L
s
1 .356 0 r
.65227 .20743 m
.65376 .19884 L
s
1 .151 0 r
.65227 .20743 m
.65593 .20693 L
s
1 .168 0 r
.65227 .20743 m
.65633 .20678 L
s
1 .159 0 r
.65227 .20743 m
.65614 .20703 L
s
1 .165 0 r
.65227 .20743 m
.6563 .20724 L
s
1 .155 0 r
.65227 .20743 m
.65606 .20718 L
s
1 .176 0 r
.65227 .20743 m
.65654 .20693 L
s
1 .041 0 r
.65173 .20832 m
.65273 .2085 L
s
1 .424 0 r
.65173 .20832 m
.6543 .19826 L
s
1 .417 0 r
.65173 .20832 m
.65459 .19853 L
s
1 .421 0 r
.65173 .20832 m
.65397 .19826 L
s
1 .404 0 r
.65173 .20832 m
.65432 .19878 L
s
1 .384 0 r
.65173 .20832 m
.654 .19919 L
s
1 .396 0 r
.65173 .20832 m
.65376 .19884 L
s
1 .181 0 r
.65173 .20832 m
.65593 .20693 L
s
1 .198 0 r
.65173 .20832 m
.65633 .20678 L
s
1 .188 0 r
.65173 .20832 m
.65614 .20703 L
s
1 .192 0 r
.65173 .20832 m
.6563 .20724 L
s
1 .183 0 r
.65173 .20832 m
.65606 .20718 L
s
1 .204 0 r
.65173 .20832 m
.65654 .20693 L
s
1 .423 0 r
.65273 .2085 m
.6543 .19826 L
s
1 .414 0 r
.65273 .2085 m
.65459 .19853 L
s
1 .422 0 r
.65273 .2085 m
.65397 .19826 L
s
1 .402 0 r
.65273 .2085 m
.65432 .19878 L
s
1 .384 0 r
.65273 .2085 m
.654 .19919 L
s
1 .397 0 r
.65273 .2085 m
.65376 .19884 L
s
1 .146 0 r
.65273 .2085 m
.65593 .20693 L
s
1 .163 0 r
.65273 .2085 m
.65633 .20678 L
s
1 .152 0 r
.65273 .2085 m
.65614 .20703 L
s
1 .155 0 r
.65273 .2085 m
.6563 .20724 L
s
1 .147 0 r
.65273 .2085 m
.65606 .20718 L
s
1 .168 0 r
.65273 .2085 m
.65654 .20693 L
s
1 .02 0 r
.64031 .20038 m
.64066 .20072 L
s
1 .043 0 r
.64031 .20038 m
.64098 .2012 L
s
1 .049 0 r
.64031 .20038 m
.64003 .20154 L
s
1 .045 0 r
.64031 .20038 m
.64134 .20078 L
s
1 .066 0 r
.64031 .20038 m
.64162 .20131 L
s
1 .219 0 r
.64031 .20038 m
.6408 .19505 L
s
1 .279 0 r
.64031 .20038 m
.64186 .19374 L
s
1 .263 0 r
.64031 .20038 m
.64185 .19412 L
s
1 .265 0 r
.64031 .20038 m
.64137 .19398 L
s
1 .288 0 r
.64031 .20038 m
.64161 .19346 L
s
1 .249 0 r
.64031 .20038 m
.6413 .19436 L
s
1 .192 0 r
.64031 .20038 m
.6441 .20318 L
s
1 .199 0 r
.64031 .20038 m
.64459 .20273 L
s
1 .186 0 r
.64031 .20038 m
.64411 .2029 L
s
1 .19 0 r
.64031 .20038 m
.64437 .20265 L
s
1 .198 0 r
.64031 .20038 m
.64432 .20311 L
s
1 .183 0 r
.64031 .20038 m
.6439 .20306 L
s
1 .024 0 r
.64066 .20072 m
.64098 .2012 L
s
1 .042 0 r
.64066 .20072 m
.64003 .20154 L
s
1 .028 0 r
.64066 .20072 m
.64134 .20078 L
s
1 .046 0 r
.64066 .20072 m
.64162 .20131 L
s
1 .232 0 r
.64066 .20072 m
.6408 .19505 L
s
1 .29 0 r
.64066 .20072 m
.64186 .19374 L
s
1 .274 0 r
.64066 .20072 m
.64185 .19412 L
s
1 .277 0 r
.64066 .20072 m
.64137 .19398 L
s
1 .299 0 r
.64066 .20072 m
.64161 .19346 L
s
1 .261 0 r
.64066 .20072 m
.6413 .19436 L
s
1 .172 0 r
.64066 .20072 m
.6441 .20318 L
s
1 .18 0 r
.64066 .20072 m
.64459 .20273 L
s
1 .167 0 r
.64066 .20072 m
.64411 .2029 L
s
1 .171 0 r
.64066 .20072 m
.64437 .20265 L
s
1 .179 0 r
.64066 .20072 m
.64432 .20311 L
s
1 .163 0 r
.64066 .20072 m
.6439 .20306 L
s
1 .041 0 r
.64098 .2012 m
.64003 .20154 L
s
1 .022 0 r
.64098 .2012 m
.64134 .20078 L
s
1 .027 0 r
.64098 .2012 m
.64162 .20131 L
s
1 .251 0 r
.64098 .2012 m
.6408 .19505 L
s
1 .307 0 r
.64098 .2012 m
.64186 .19374 L
s
1 .291 0 r
.64098 .2012 m
.64185 .19412 L
s
1 .295 0 r
.64098 .2012 m
.64137 .19398 L
s
1 .318 0 r
.64098 .2012 m
.64161 .19346 L
s
1 .28 0 r
.64098 .2012 m
.6413 .19436 L
s
1 .151 0 r
.64098 .2012 m
.6441 .20318 L
s
1 .16 0 r
.64098 .2012 m
.64459 .20273 L
s
1 .145 0 r
.64098 .2012 m
.64411 .2029 L
s
1 .151 0 r
.64098 .2012 m
.64437 .20265 L
s
1 .157 0 r
.64098 .2012 m
.64432 .20311 L
s
1 .141 0 r
.64098 .2012 m
.6439 .20306 L
s
1 .062 0 r
.64003 .20154 m
.64134 .20078 L
s
1 .066 0 r
.64003 .20154 m
.64162 .20131 L
s
1 .267 0 r
.64003 .20154 m
.6408 .19505 L
s
1 .327 0 r
.64003 .20154 m
.64186 .19374 L
s
1 .312 0 r
.64003 .20154 m
.64185 .19412 L
s
1 .314 0 r
.64003 .20154 m
.64137 .19398 L
s
1 .336 0 r
.64003 .20154 m
.64161 .19346 L
s
1 .298 0 r
.64003 .20154 m
.6413 .19436 L
s
1 .179 0 r
.64003 .20154 m
.6441 .20318 L
s
1 .193 0 r
.64003 .20154 m
.64459 .20273 L
s
1 .176 0 r
.64003 .20154 m
.64411 .2029 L
s
1 .183 0 r
.64003 .20154 m
.64437 .20265 L
s
1 .187 0 r
.64003 .20154 m
.64432 .20311 L
s
1 .17 0 r
.64003 .20154 m
.6439 .20306 L
s
1 .025 0 r
.64134 .20078 m
.64162 .20131 L
s
1 .235 0 r
.64134 .20078 m
.6408 .19505 L
s
1 .289 0 r
.64134 .20078 m
.64186 .19374 L
s
1 .273 0 r
.64134 .20078 m
.64185 .19412 L
s
1 .278 0 r
.64134 .20078 m
.64137 .19398 L
s
1 .3 0 r
.64134 .20078 m
.64161 .19346 L
s
1 .263 0 r
.64134 .20078 m
.6413 .19436 L
s
1 .149 0 r
.64134 .20078 m
.6441 .20318 L
s
1 .155 0 r
.64134 .20078 m
.64459 .20273 L
s
1 .143 0 r
.64134 .20078 m
.64411 .2029 L
s
1 .146 0 r
.64134 .20078 m
.64437 .20265 L
s
1 .155 0 r
.64134 .20078 m
.64432 .20311 L
s
1 .14 0 r
.64134 .20078 m
.6439 .20306 L
s
1 .258 0 r
.64162 .20131 m
.6408 .19505 L
s
1 .31 0 r
.64162 .20131 m
.64186 .19374 L
s
1 .294 0 r
.64162 .20131 m
.64185 .19412 L
s
1 .3 0 r
.64162 .20131 m
.64137 .19398 L
s
1 .321 0 r
.64162 .20131 m
.64161 .19346 L
s
1 .285 0 r
.64162 .20131 m
.6413 .19436 L
s
1 .126 0 r
.64162 .20131 m
.6441 .20318 L
s
1 .134 0 r
.64162 .20131 m
.64459 .20273 L
s
1 .12 0 r
.64162 .20131 m
.64411 .2029 L
s
1 .125 0 r
.64162 .20131 m
.64437 .20265 L
s
1 .133 0 r
.64162 .20131 m
.64432 .20311 L
s
1 .117 0 r
.64162 .20131 m
.6439 .20306 L
s
1 .059 0 r
.69967 .19923 m
.70066 .20027 L
s
1 .053 0 r
.69967 .19923 m
.70095 .19932 L
s
1 .02 0 r
.69967 .19923 m
.69996 .19962 L
s
1 .039 0 r
.69967 .19923 m
.7004 .19983 L
s
1 .092 0 r
.69967 .19923 m
.698 .20074 L
s
1 .322 0 r
.69967 .19923 m
.69731 .20676 L
s
1 .316 0 r
.69967 .19923 m
.69714 .20654 L
s
1 .332 0 r
.69967 .19923 m
.69678 .20683 L
s
1 .314 0 r
.69967 .19923 m
.69684 .20638 L
s
1 .321 0 r
.69967 .19923 m
.69693 .20659 L
s
1 .329 0 r
.69967 .19923 m
.69713 .20686 L
s
1 .183 0 r
.69967 .19923 m
.69738 .19537 L
s
1 .158 0 r
.69967 .19923 m
.69799 .19574 L
s
1 .176 0 r
.69967 .19923 m
.69788 .19531 L
s
1 .196 0 r
.69967 .19923 m
.69751 .19495 L
s
1 .168 0 r
.69967 .19923 m
.69778 .19558 L
s
1 .183 0 r
.69967 .19923 m
.69761 .19526 L
s
1 .041 0 r
.70066 .20027 m
.70095 .19932 L
s
1 .039 0 r
.70066 .20027 m
.69996 .19962 L
s
1 .021 0 r
.70066 .20027 m
.7004 .19983 L
s
1 .11 0 r
.70066 .20027 m
.698 .20074 L
s
1 .298 0 r
.70066 .20027 m
.69731 .20676 L
s
1 .294 0 r
.70066 .20027 m
.69714 .20654 L
s
1 .312 0 r
.70066 .20027 m
.69678 .20683 L
s
1 .294 0 r
.70066 .20027 m
.69684 .20638 L
s
1 .3 0 r
.70066 .20027 m
.69693 .20659 L
s
1 .306 0 r
.70066 .20027 m
.69713 .20686 L
s
1 .241 0 r
.70066 .20027 m
.69738 .19537 L
s
1 .215 0 r
.70066 .20027 m
.69799 .19574 L
s
1 .232 0 r
.70066 .20027 m
.69788 .19531 L
s
1 .253 0 r
.70066 .20027 m
.69751 .19495 L
s
1 .225 0 r
.70066 .20027 m
.69778 .19558 L
s
1 .24 0 r
.70066 .20027 m
.69761 .19526 L
s
1 .042 0 r
.70095 .19932 m
.69996 .19962 L
s
1 .031 0 r
.70095 .19932 m
.7004 .19983 L
s
1 .134 0 r
.70095 .19932 m
.698 .20074 L
s
1 .338 0 r
.70095 .19932 m
.69731 .20676 L
s
1 .334 0 r
.70095 .19932 m
.69714 .20654 L
s
1 .351 0 r
.70095 .19932 m
.69678 .20683 L
s
1 .334 0 r
.70095 .19932 m
.69684 .20638 L
s
1 .339 0 r
.70095 .19932 m
.69693 .20659 L
s
1 .346 0 r
.70095 .19932 m
.69713 .20686 L
s
1 .218 0 r
.70095 .19932 m
.69738 .19537 L
s
1 .19 0 r
.70095 .19932 m
.69799 .19574 L
s
1 .206 0 r
.70095 .19932 m
.69788 .19531 L
s
1 .227 0 r
.70095 .19932 m
.69751 .19495 L
s
1 .2 0 r
.70095 .19932 m
.69778 .19558 L
s
1 .215 0 r
.70095 .19932 m
.69761 .19526 L
s
1 .02 0 r
.69996 .19962 m
.7004 .19983 L
s
1 .092 0 r
.69996 .19962 m
.698 .20074 L
s
1 .311 0 r
.69996 .19962 m
.69731 .20676 L
s
1 .305 0 r
.69996 .19962 m
.69714 .20654 L
s
1 .322 0 r
.69996 .19962 m
.69678 .20683 L
s
1 .304 0 r
.69996 .19962 m
.69684 .20638 L
s
1 .31 0 r
.69996 .19962 m
.69693 .20659 L
s
1 .318 0 r
.69996 .19962 m
.69713 .20686 L
s
1 .203 0 r
.69996 .19962 m
.69738 .19537 L
s
1 .178 0 r
.69996 .19962 m
.69799 .19574 L
s
1 .196 0 r
.69996 .19962 m
.69788 .19531 L
s
1 .216 0 r
.69996 .19962 m
.69751 .19495 L
s
1 .188 0 r
.69996 .19962 m
.69778 .19558 L
s
1 .203 0 r
.69996 .19962 m
.69761 .19526 L
s
1 .105 0 r
.7004 .19983 m
.698 .20074 L
s
1 .31 0 r
.7004 .19983 m
.69731 .20676 L
s
1 .304 0 r
.7004 .19983 m
.69714 .20654 L
s
1 .322 0 r
.7004 .19983 m
.69678 .20683 L
s
1 .304 0 r
.7004 .19983 m
.69684 .20638 L
s
1 .31 0 r
.7004 .19983 m
.69693 .20659 L
s
1 .317 0 r
.7004 .19983 m
.69713 .20686 L
s
1 .22 0 r
.7004 .19983 m
.69738 .19537 L
s
1 .194 0 r
.7004 .19983 m
.69799 .19574 L
s
1 .211 0 r
.7004 .19983 m
.69788 .19531 L
s
1 .232 0 r
.7004 .19983 m
.69751 .19495 L
s
1 .204 0 r
.7004 .19983 m
.69778 .19558 L
s
1 .219 0 r
.7004 .19983 m
.69761 .19526 L
s
1 .248 0 r
.698 .20074 m
.69731 .20676 L
s
1 .24 0 r
.698 .20074 m
.69714 .20654 L
s
1 .254 0 r
.698 .20074 m
.69678 .20683 L
s
1 .235 0 r
.698 .20074 m
.69684 .20638 L
s
1 .243 0 r
.698 .20074 m
.69693 .20659 L
s
1 .253 0 r
.698 .20074 m
.69713 .20686 L
s
1 .221 0 r
.698 .20074 m
.69738 .19537 L
s
1 .204 0 r
.698 .20074 m
.69799 .19574 L
s
1 .222 0 r
.698 .20074 m
.69788 .19531 L
s
1 .237 0 r
.698 .20074 m
.69751 .19495 L
s
1 .211 0 r
.698 .20074 m
.69778 .19558 L
s
1 .224 0 r
.698 .20074 m
.69761 .19526 L
s
1 .023 0 r
.71052 .19665 m
.71092 .19624 L
s
1 .046 0 r
.71052 .19665 m
.71125 .19579 L
s
1 .023 0 r
.71052 .19665 m
.71107 .19651 L
s
1 .061 0 r
.71052 .19665 m
.71142 .19544 L
s
1 .026 0 r
.71052 .19665 m
.71069 .19602 L
s
1 .197 0 r
.71052 .19665 m
.70574 .19733 L
s
1 .239 0 r
.71052 .19665 m
.70503 .19867 L
s
1 .227 0 r
.71052 .19665 m
.70513 .19798 L
s
1 .188 0 r
.71052 .19665 m
.70602 .19758 L
s
1 .266 0 r
.71052 .19665 m
.70453 .19922 L
s
1 .217 0 r
.71052 .19665 m
.70544 .19821 L
s
1 .421 0 r
.71052 .19665 m
.71047 .20694 L
s
1 .417 0 r
.71052 .19665 m
.71101 .20684 L
s
1 .429 0 r
.71052 .19665 m
.71105 .20712 L
s
1 .435 0 r
.71052 .19665 m
.71088 .20728 L
s
1 .423 0 r
.71052 .19665 m
.71072 .20699 L
s
1 .431 0 r
.71052 .19665 m
.71059 .2072 L
s
1 .68 0 r
.71052 .19665 m
.69731 .20676 L
s
.71052 .19665 m
.69714 .20654 L
s
1 .699 0 r
.71052 .19665 m
.69678 .20683 L
s
1 .686 0 r
.71052 .19665 m
.69684 .20638 L
s
1 .688 0 r
.71052 .19665 m
.69693 .20659 L
s
.71052 .19665 m
.69713 .20686 L
s
1 .54 0 r
.71052 .19665 m
.69738 .19537 L
s
1 .513 0 r
.71052 .19665 m
.69799 .19574 L
s
1 .519 0 r
.71052 .19665 m
.69788 .19531 L
s
1 .536 0 r
.71052 .19665 m
.69751 .19495 L
s
1 .522 0 r
.71052 .19665 m
.69778 .19558 L
s
1 .531 0 r
.71052 .19665 m
.69761 .19526 L
s
1 .387 0 r
.71052 .19665 m
.71997 .19727 L
s
1 .403 0 r
.71052 .19665 m
.72036 .19729 L
s
1 .393 0 r
.71052 .19665 m
.72015 .19688 L
s
1 .371 0 r
.71052 .19665 m
.71957 .19729 L
s
1 .362 0 r
.71052 .19665 m
.71928 .19793 L
s
1 .383 0 r
.71052 .19665 m
.71985 .19764 L
s
1 .916 0 r
.71052 .19665 m
.72882 .1837 L
s
1 .928 0 r
.71052 .19665 m
.72891 .18335 L
s
1 .934 0 r
.71052 .19665 m
.7291 .18332 L
s
1 .931 0 r
.71052 .19665 m
.72916 .18353 L
s
1 .929 0 r
.71052 .19665 m
.72905 .18346 L
s
1 .918 0 r
.71052 .19665 m
.72876 .18354 L
s
1 .023 0 r
.71092 .19624 m
.71125 .19579 L
s
1 .012 0 r
.71092 .19624 m
.71107 .19651 L
s
1 .038 0 r
.71092 .19624 m
.71142 .19544 L
s
1 .013 0 r
.71092 .19624 m
.71069 .19602 L
s
1 .216 0 r
.71092 .19624 m
.70574 .19733 L
s
1 .26 0 r
.71092 .19624 m
.70503 .19867 L
s
1 .247 0 r
.71092 .19624 m
.70513 .19798 L
s
1 .208 0 r
.71092 .19624 m
.70602 .19758 L
s
1 .288 0 r
.71092 .19624 m
.70453 .19922 L
s
1 .238 0 r
.71092 .19624 m
.70544 .19821 L
s
1 .437 0 r
.71092 .19624 m
.71047 .20694 L
s
1 .433 0 r
.71092 .19624 m
.71101 .20684 L
s
1 .445 0 r
.71092 .19624 m
.71105 .20712 L
s
1 .451 0 r
.71092 .19624 m
.71088 .20728 L
s
1 .439 0 r
.71092 .19624 m
.71072 .20699 L
s
1 .448 0 r
.71092 .19624 m
.71059 .2072 L
s
1 .703 0 r
.71092 .19624 m
.69731 .20676 L
s
.71092 .19624 m
.69714 .20654 L
s
1 .722 0 r
.71092 .19624 m
.69678 .20683 L
s
1 .709 0 r
.71092 .19624 m
.69684 .20638 L
s
1 .711 0 r
.71092 .19624 m
.69693 .20659 L
s
.71092 .19624 m
.69713 .20686 L
s
1 .555 0 r
.71092 .19624 m
.69738 .19537 L
s
1 .529 0 r
.71092 .19624 m
.69799 .19574 L
s
1 .534 0 r
.71092 .19624 m
.69788 .19531 L
s
1 .551 0 r
.71092 .19624 m
.69751 .19495 L
s
1 .538 0 r
.71092 .19624 m
.69778 .19558 L
s
1 .546 0 r
.71092 .19624 m
.69761 .19526 L
s
1 .372 0 r
.71092 .19624 m
.71997 .19727 L
s
1 .388 0 r
.71092 .19624 m
.72036 .19729 L
s
1 .378 0 r
.71092 .19624 m
.72015 .19688 L
s
1 .356 0 r
.71092 .19624 m
.71957 .19729 L
s
1 .348 0 r
.71092 .19624 m
.71928 .19793 L
s
1 .369 0 r
.71092 .19624 m
.71985 .19764 L
s
1 .893 0 r
.71092 .19624 m
.72882 .1837 L
s
1 .904 0 r
.71092 .19624 m
.72891 .18335 L
s
1 .911 0 r
.71092 .19624 m
.7291 .18332 L
s
1 .908 0 r
.71092 .19624 m
.72916 .18353 L
s
1 .906 0 r
.71092 .19624 m
.72905 .18346 L
s
1 .895 0 r
.71092 .19624 m
.72876 .18354 L
s
1 .03 0 r
.71125 .19579 m
.71107 .19651 L
s
1 .016 0 r
.71125 .19579 m
.71142 .19544 L
s
1 .025 0 r
.71125 .19579 m
.71069 .19602 L
s
1 .234 0 r
.71125 .19579 m
.70574 .19733 L
s
1 .28 0 r
.71125 .19579 m
.70503 .19867 L
s
1 .265 0 r
.71125 .19579 m
.70513 .19798 L
s
1 .226 0 r
.71125 .19579 m
.70602 .19758 L
s
1 .308 0 r
.71125 .19579 m
.70453 .19922 L
s
1 .257 0 r
.71125 .19579 m
.70544 .19821 L
s
1 .457 0 r
.71125 .19579 m
.71047 .20694 L
s
1 .452 0 r
.71125 .19579 m
.71101 .20684 L
s
1 .463 0 r
.71125 .19579 m
.71105 .20712 L
s
1 .47 0 r
.71125 .19579 m
.71088 .20728 L
s
1 .458 0 r
.71125 .19579 m
.71072 .20699 L
s
1 .467 0 r
.71125 .19579 m
.71059 .2072 L
s
1 .724 0 r
.71125 .19579 m
.69731 .20676 L
s
.71125 .19579 m
.69714 .20654 L
s
1 .744 0 r
.71125 .19579 m
.69678 .20683 L
s
1 .73 0 r
.71125 .19579 m
.69684 .20638 L
s
1 .733 0 r
.71125 .19579 m
.69693 .20659 L
s
.71125 .19579 m
.69713 .20686 L
s
1 .567 0 r
.71125 .19579 m
.69738 .19537 L
s
1 .542 0 r
.71125 .19579 m
.69799 .19574 L
s
1 .547 0 r
.71125 .19579 m
.69788 .19531 L
s
1 .562 0 r
.71125 .19579 m
.69751 .19495 L
s
1 .55 0 r
.71125 .19579 m
.69778 .19558 L
s
1 .558 0 r
.71125 .19579 m
.69761 .19526 L
s
1 .361 0 r
.71125 .19579 m
.71997 .19727 L
s
1 .377 0 r
.71125 .19579 m
.72036 .19729 L
s
1 .366 0 r
.71125 .19579 m
.72015 .19688 L
s
1 .346 0 r
.71125 .19579 m
.71957 .19729 L
s
1 .34 0 r
.71125 .19579 m
.71928 .19793 L
s
1 .36 0 r
.71125 .19579 m
.71985 .19764 L
s
1 .872 0 r
.71125 .19579 m
.72882 .1837 L
s
1 .883 0 r
.71125 .19579 m
.72891 .18335 L
s
1 .89 0 r
.71125 .19579 m
.7291 .18332 L
s
1 .887 0 r
.71125 .19579 m
.72916 .18353 L
s
1 .885 0 r
.71125 .19579 m
.72905 .18346 L
s
1 .873 0 r
.71125 .19579 m
.72876 .18354 L
s
1 .046 0 r
.71107 .19651 m
.71142 .19544 L
s
1 .025 0 r
.71107 .19651 m
.71069 .19602 L
s
1 .22 0 r
.71107 .19651 m
.70574 .19733 L
s
1 .262 0 r
.71107 .19651 m
.70503 .19867 L
s
1 .25 0 r
.71107 .19651 m
.70513 .19798 L
s
1 .211 0 r
.71107 .19651 m
.70602 .19758 L
s
1 .289 0 r
.71107 .19651 m
.70453 .19922 L
s
1 .241 0 r
.71107 .19651 m
.70544 .19821 L
s
1 .427 0 r
.71107 .19651 m
.71047 .20694 L
s
1 .422 0 r
.71107 .19651 m
.71101 .20684 L
s
1 .434 0 r
.71107 .19651 m
.71105 .20712 L
s
1 .44 0 r
.71107 .19651 m
.71088 .20728 L
s
1 .429 0 r
.71107 .19651 m
.71072 .20699 L
s
1 .437 0 r
.71107 .19651 m
.71059 .2072 L
s
1 .701 0 r
.71107 .19651 m
.69731 .20676 L
s
.71107 .19651 m
.69714 .20654 L
s
1 .721 0 r
.71107 .19651 m
.69678 .20683 L
s
1 .708 0 r
.71107 .19651 m
.69684 .20638 L
s
1 .71 0 r
.71107 .19651 m
.69693 .20659 L
s
.71107 .19651 m
.69713 .20686 L
s
1 .562 0 r
.71107 .19651 m
.69738 .19537 L
s
1 .536 0 r
.71107 .19651 m
.69799 .19574 L
s
1 .541 0 r
.71107 .19651 m
.69788 .19531 L
s
1 .558 0 r
.71107 .19651 m
.69751 .19495 L
s
1 .545 0 r
.71107 .19651 m
.69778 .19558 L
s
1 .553 0 r
.71107 .19651 m
.69761 .19526 L
s
1 .365 0 r
.71107 .19651 m
.71997 .19727 L
s
1 .381 0 r
.71107 .19651 m
.72036 .19729 L
s
1 .371 0 r
.71107 .19651 m
.72015 .19688 L
s
1 .349 0 r
.71107 .19651 m
.71957 .19729 L
s
1 .34 0 r
.71107 .19651 m
.71928 .19793 L
s
1 .362 0 r
.71107 .19651 m
.71985 .19764 L
s
1 .894 0 r
.71107 .19651 m
.72882 .1837 L
s
1 .906 0 r
.71107 .19651 m
.72891 .18335 L
s
1 .912 0 r
.71107 .19651 m
.7291 .18332 L
s
1 .909 0 r
.71107 .19651 m
.72916 .18353 L
s
1 .908 0 r
.71107 .19651 m
.72905 .18346 L
s
1 .896 0 r
.71107 .19651 m
.72876 .18354 L
s
1 .038 0 r
.71142 .19544 m
.71069 .19602 L
s
1 .244 0 r
.71142 .19544 m
.70574 .19733 L
s
1 .292 0 r
.71142 .19544 m
.70503 .19867 L
s
1 .277 0 r
.71142 .19544 m
.70513 .19798 L
s
1 .237 0 r
.71142 .19544 m
.70602 .19758 L
s
1 .321 0 r
.71142 .19544 m
.70453 .19922 L
s
1 .269 0 r
.71142 .19544 m
.70544 .19821 L
s
1 .471 0 r
.71142 .19544 m
.71047 .20694 L
s
1 .466 0 r
.71142 .19544 m
.71101 .20684 L
s
1 .478 0 r
.71142 .19544 m
.71105 .20712 L
s
1 .484 0 r
.71142 .19544 m
.71088 .20728 L
s
1 .473 0 r
.71142 .19544 m
.71072 .20699 L
s
1 .482 0 r
.71142 .19544 m
.71059 .2072 L
s
1 .739 0 r
.71142 .19544 m
.69731 .20676 L
s
.71142 .19544 m
.69714 .20654 L
s
1 .758 0 r
.71142 .19544 m
.69678 .20683 L
s
1 .745 0 r
.71142 .19544 m
.69684 .20638 L
s
1 .747 0 r
.71142 .19544 m
.69693 .20659 L
s
.71142 .19544 m
.69713 .20686 L
s
1 .574 0 r
.71142 .19544 m
.69738 .19537 L
s
1 .549 0 r
.71142 .19544 m
.69799 .19574 L
s
1 .553 0 r
.71142 .19544 m
.69788 .19531 L
s
1 .569 0 r
.71142 .19544 m
.69751 .19495 L
s
1 .557 0 r
.71142 .19544 m
.69778 .19558 L
s
1 .564 0 r
.71142 .19544 m
.69761 .19526 L
s
1 .357 0 r
.71142 .19544 m
.71997 .19727 L
s
1 .373 0 r
.71142 .19544 m
.72036 .19729 L
s
1 .361 0 r
.71142 .19544 m
.72015 .19688 L
s
1 .342 0 r
.71142 .19544 m
.71957 .19729 L
s
1 .337 0 r
.71142 .19544 m
.71928 .19793 L
s
1 .356 0 r
.71142 .19544 m
.71985 .19764 L
s
1 .858 0 r
.71142 .19544 m
.72882 .1837 L
s
1 .869 0 r
.71142 .19544 m
.72891 .18335 L
s
1 .876 0 r
.71142 .19544 m
.7291 .18332 L
s
1 .873 0 r
.71142 .19544 m
.72916 .18353 L
s
1 .871 0 r
.71142 .19544 m
.72905 .18346 L
s
1 .859 0 r
.71142 .19544 m
.72876 .18354 L
s
1 .209 0 r
.71069 .19602 m
.70574 .19733 L
s
1 .255 0 r
.71069 .19602 m
.70503 .19867 L
s
1 .241 0 r
.71069 .19602 m
.70513 .19798 L
s
1 .201 0 r
.71069 .19602 m
.70602 .19758 L
s
1 .283 0 r
.71069 .19602 m
.70453 .19922 L
s
1 .232 0 r
.71069 .19602 m
.70544 .19821 L
s
1 .446 0 r
.71069 .19602 m
.71047 .20694 L
s
1 .442 0 r
.71069 .19602 m
.71101 .20684 L
s
1 .454 0 r
.71069 .19602 m
.71105 .20712 L
s
1 .46 0 r
.71069 .19602 m
.71088 .20728 L
s
1 .448 0 r
.71069 .19602 m
.71072 .20699 L
s
1 .457 0 r
.71069 .19602 m
.71059 .2072 L
s
1 .701 0 r
.71069 .19602 m
.69731 .20676 L
s
.71069 .19602 m
.69714 .20654 L
s
1 .72 0 r
.71069 .19602 m
.69678 .20683 L
s
1 .706 0 r
.71069 .19602 m
.69684 .20638 L
s
1 .709 0 r
.71069 .19602 m
.69693 .20659 L
s
.71069 .19602 m
.69713 .20686 L
s
1 .545 0 r
.71069 .19602 m
.69738 .19537 L
s
1 .519 0 r
.71069 .19602 m
.69799 .19574 L
s
1 .524 0 r
.71069 .19602 m
.69788 .19531 L
s
1 .54 0 r
.71069 .19602 m
.69751 .19495 L
s
1 .528 0 r
.71069 .19602 m
.69778 .19558 L
s
1 .535 0 r
.71069 .19602 m
.69761 .19526 L
s
1 .383 0 r
.71069 .19602 m
.71997 .19727 L
s
1 .399 0 r
.71069 .19602 m
.72036 .19729 L
s
1 .388 0 r
.71069 .19602 m
.72015 .19688 L
s
1 .367 0 r
.71069 .19602 m
.71957 .19729 L
s
1 .36 0 r
.71069 .19602 m
.71928 .19793 L
s
1 .38 0 r
.71069 .19602 m
.71985 .19764 L
s
1 .896 0 r
.71069 .19602 m
.72882 .1837 L
s
1 .907 0 r
.71069 .19602 m
.72891 .18335 L
s
1 .914 0 r
.71069 .19602 m
.7291 .18332 L
s
1 .911 0 r
.71069 .19602 m
.72916 .18353 L
s
1 .909 0 r
.71069 .19602 m
.72905 .18346 L
s
1 .897 0 r
.71069 .19602 m
.72876 .18354 L
s
1 .031 0 r
.68768 .19316 m
.68815 .19375 L
s
1 .018 0 r
.68768 .19316 m
.6877 .19362 L
s
1 .067 0 r
.68768 .19316 m
.68657 .19436 L
s
1 .054 0 r
.68768 .19316 m
.6888 .19388 L
s
1 .051 0 r
.68768 .19316 m
.68833 .19424 L
s
1 .268 0 r
.68768 .19316 m
.68772 .18661 L
s
1 .242 0 r
.68768 .19316 m
.68674 .18731 L
s
1 .231 0 r
.68768 .19316 m
.68684 .18757 L
s
1 .259 0 r
.68768 .19316 m
.68786 .18682 L
s
1 .234 0 r
.68768 .19316 m
.68724 .18746 L
s
1 .25 0 r
.68768 .19316 m
.68799 .18705 L
s
1 .331 0 r
.68768 .19316 m
.68509 .20085 L
s
1 .381 0 r
.68768 .19316 m
.68417 .2018 L
s
1 .318 0 r
.68768 .19316 m
.68561 .20067 L
s
1 .335 0 r
.68768 .19316 m
.68542 .20105 L
s
1 .33 0 r
.68768 .19316 m
.68529 .20088 L
s
1 .332 0 r
.68768 .19316 m
.68564 .20102 L
s
1 .019 0 r
.68815 .19375 m
.6877 .19362 L
s
1 .069 0 r
.68815 .19375 m
.68657 .19436 L
s
1 .027 0 r
.68815 .19375 m
.6888 .19388 L
s
1 .022 0 r
.68815 .19375 m
.68833 .19424 L
s
1 .292 0 r
.68815 .19375 m
.68772 .18661 L
s
1 .269 0 r
.68815 .19375 m
.68674 .18731 L
s
1 .258 0 r
.68815 .19375 m
.68684 .18757 L
s
1 .283 0 r
.68815 .19375 m
.68786 .18682 L
s
1 .259 0 r
.68815 .19375 m
.68724 .18746 L
s
1 .274 0 r
.68815 .19375 m
.68799 .18705 L
s
1 .316 0 r
.68815 .19375 m
.68509 .20085 L
s
1 .367 0 r
.68815 .19375 m
.68417 .2018 L
s
1 .301 0 r
.68815 .19375 m
.68561 .20067 L
s
1 .319 0 r
.68815 .19375 m
.68542 .20105 L
s
1 .314 0 r
.68815 .19375 m
.68529 .20088 L
s
.68815 .19375 m
.68564 .20102 L
s
1 .056 0 r
.6877 .19362 m
.68657 .19436 L
s
1 .046 0 r
.6877 .19362 m
.6888 .19388 L
s
1 .036 0 r
.6877 .19362 m
.68833 .19424 L
s
1 .286 0 r
.6877 .19362 m
.68772 .18661 L
s
1 .261 0 r
.6877 .19362 m
.68674 .18731 L
s
1 .249 0 r
.6877 .19362 m
.68684 .18757 L
s
1 .278 0 r
.6877 .19362 m
.68786 .18682 L
s
1 .252 0 r
.6877 .19362 m
.68724 .18746 L
s
1 .269 0 r
.6877 .19362 m
.68799 .18705 L
s
1 .314 0 r
.6877 .19362 m
.68509 .20085 L
s
1 .364 0 r
.6877 .19362 m
.68417 .2018 L
s
1 .301 0 r
.6877 .19362 m
.68561 .20067 L
s
1 .318 0 r
.6877 .19362 m
.68542 .20105 L
s
1 .313 0 r
.6877 .19362 m
.68529 .20088 L
s
1 .314 0 r
.6877 .19362 m
.68564 .20102 L
s
1 .093 0 r
.68657 .19436 m
.6888 .19388 L
s
1 .072 0 r
.68657 .19436 m
.68833 .19424 L
s
1 .32 0 r
.68657 .19436 m
.68772 .18661 L
s
1 .288 0 r
.68657 .19436 m
.68674 .18731 L
s
1 .278 0 r
.68657 .19436 m
.68684 .18757 L
s
1 .312 0 r
.68657 .19436 m
.68786 .18682 L
s
1 .283 0 r
.68657 .19436 m
.68724 .18746 L
s
1 .305 0 r
.68657 .19436 m
.68799 .18705 L
s
1 .272 0 r
.68657 .19436 m
.68509 .20085 L
s
1 .319 0 r
.68657 .19436 m
.68417 .2018 L
s
1 .261 0 r
.68657 .19436 m
.68561 .20067 L
s
1 .277 0 r
.68657 .19436 m
.68542 .20105 L
s
1 .271 0 r
.68657 .19436 m
.68529 .20088 L
s
1 .275 0 r
.68657 .19436 m
.68564 .20102 L
s
1 .024 0 r
.6888 .19388 m
.68833 .19424 L
s
1 .3 0 r
.6888 .19388 m
.68772 .18661 L
s
1 .281 0 r
.6888 .19388 m
.68674 .18731 L
s
1 .27 0 r
.6888 .19388 m
.68684 .18757 L
s
1 .291 0 r
.6888 .19388 m
.68786 .18682 L
s
1 .27 0 r
.6888 .19388 m
.68724 .18746 L
s
1 .281 0 r
.6888 .19388 m
.68799 .18705 L
s
1 .323 0 r
.6888 .19388 m
.68509 .20085 L
s
1 .375 0 r
.6888 .19388 m
.68417 .2018 L
s
1 .306 0 r
.6888 .19388 m
.68561 .20067 L
s
1 .324 0 r
.6888 .19388 m
.68542 .20105 L
s
1 .32 0 r
.6888 .19388 m
.68529 .20088 L
s
1 .319 0 r
.6888 .19388 m
.68564 .20102 L
s
1 .313 0 r
.68833 .19424 m
.68772 .18661 L
s
1 .291 0 r
.68833 .19424 m
.68674 .18731 L
s
1 .279 0 r
.68833 .19424 m
.68684 .18757 L
s
1 .304 0 r
.68833 .19424 m
.68786 .18682 L
s
1 .281 0 r
.68833 .19424 m
.68724 .18746 L
s
1 .294 0 r
.68833 .19424 m
.68799 .18705 L
s
1 .301 0 r
.68833 .19424 m
.68509 .20085 L
s
1 .352 0 r
.68833 .19424 m
.68417 .2018 L
s
1 .285 0 r
.68833 .19424 m
.68561 .20067 L
s
1 .302 0 r
.68833 .19424 m
.68542 .20105 L
s
1 .298 0 r
.68833 .19424 m
.68529 .20088 L
s
.68833 .19424 m
.68564 .20102 L
s
1 .032 0 r
.65255 .18006 m
.65283 .17933 L
s
1 .052 0 r
.65255 .18006 m
.65128 .18018 L
s
1 .049 0 r
.65255 .18006 m
.65359 .17948 L
s
1 .025 0 r
.65255 .18006 m
.652 .18032 L
s
1 .042 0 r
.65255 .18006 m
.65357 .18007 L
s
1 .181 0 r
.65255 .18006 m
.65281 .17564 L
s
1 .179 0 r
.65255 .18006 m
.65312 .17571 L
s
1 .156 0 r
.65255 .18006 m
.65243 .17624 L
s
1 .163 0 r
.65255 .18006 m
.65273 .17607 L
s
1 .183 0 r
.65255 .18006 m
.65252 .17559 L
s
1 .162 0 r
.65255 .18006 m
.65307 .17614 L
s
1 .318 0 r
.65255 .18006 m
.65154 .18778 L
s
1 .303 0 r
.65255 .18006 m
.65196 .18745 L
s
1 .291 0 r
.65255 .18006 m
.65162 .18712 L
s
1 .297 0 r
.65255 .18006 m
.65179 .1873 L
s
1 .302 0 r
.65255 .18006 m
.65149 .18739 L
s
1 .311 0 r
.65255 .18006 m
.65134 .18758 L
s
1 .072 0 r
.65283 .17933 m
.65128 .18018 L
s
1 .032 0 r
.65283 .17933 m
.65359 .17948 L
s
1 .053 0 r
.65283 .17933 m
.652 .18032 L
s
1 .043 0 r
.65283 .17933 m
.65357 .18007 L
s
1 .151 0 r
.65283 .17933 m
.65281 .17564 L
s
1 .148 0 r
.65283 .17933 m
.65312 .17571 L
s
1 .127 0 r
.65283 .17933 m
.65243 .17624 L
s
1 .133 0 r
.65283 .17933 m
.65273 .17607 L
s
1 .153 0 r
.65283 .17933 m
.65252 .17559 L
s
1 .131 0 r
.65283 .17933 m
.65307 .17614 L
s
1 .349 0 r
.65283 .17933 m
.65154 .18778 L
s
1 .334 0 r
.65283 .17933 m
.65196 .18745 L
s
1 .322 0 r
.65283 .17933 m
.65162 .18712 L
s
1 .329 0 r
.65283 .17933 m
.65179 .1873 L
s
1 .334 0 r
.65283 .17933 m
.65149 .18739 L
s
1 .343 0 r
.65283 .17933 m
.65134 .18758 L
s
1 .099 0 r
.65128 .18018 m
.65359 .17948 L
s
1 .03 0 r
.65128 .18018 m
.652 .18032 L
s
1 .094 0 r
.65128 .18018 m
.65357 .18007 L
s
1 .196 0 r
.65128 .18018 m
.65281 .17564 L
s
1 .198 0 r
.65128 .18018 m
.65312 .17571 L
s
1 .168 0 r
.65128 .18018 m
.65243 .17624 L
s
1 .178 0 r
.65128 .18018 m
.65273 .17607 L
s
1 .194 0 r
.65128 .18018 m
.65252 .17559 L
s
1 .181 0 r
.65128 .18018 m
.65307 .17614 L
s
1 .311 0 r
.65128 .18018 m
.65154 .18778 L
s
1 .298 0 r
.65128 .18018 m
.65196 .18745 L
s
1 .284 0 r
.65128 .18018 m
.65162 .18712 L
s
1 .292 0 r
.65128 .18018 m
.65179 .1873 L
s
1 .295 0 r
.65128 .18018 m
.65149 .18739 L
s
1 .303 0 r
.65128 .18018 m
.65134 .18758 L
s
1 .074 0 r
.65359 .17948 m
.652 .18032 L
s
1 .024 0 r
.65359 .17948 m
.65357 .18007 L
s
1 .16 0 r
.65359 .17948 m
.65281 .17564 L
s
1 .155 0 r
.65359 .17948 m
.65312 .17571 L
s
1 .141 0 r
.65359 .17948 m
.65243 .17624 L
s
1 .144 0 r
.65359 .17948 m
.65273 .17607 L
s
1 .165 0 r
.65359 .17948 m
.65252 .17559 L
s
1 .138 0 r
.65359 .17948 m
.65307 .17614 L
s
1 .349 0 r
.65359 .17948 m
.65154 .18778 L
s
1 .332 0 r
.65359 .17948 m
.65196 .18745 L
s
1 .322 0 r
.65359 .17948 m
.65162 .18712 L
s
1 .328 0 r
.65359 .17948 m
.65179 .1873 L
s
1 .334 0 r
.65359 .17948 m
.65149 .18739 L
s
1 .344 0 r
.65359 .17948 m
.65134 .18758 L
s
1 .065 0 r
.652 .18032 m
.65357 .18007 L
s
1 .194 0 r
.652 .18032 m
.65281 .17564 L
s
.652 .18032 m
.65312 .17571 L
s
1 .168 0 r
.652 .18032 m
.65243 .17624 L
s
1 .176 0 r
.652 .18032 m
.65273 .17607 L
s
1 .195 0 r
.652 .18032 m
.65252 .17559 L
s
1 .177 0 r
.652 .18032 m
.65307 .17614 L
s
1 .305 0 r
.652 .18032 m
.65154 .18778 L
s
1 .291 0 r
.652 .18032 m
.65196 .18745 L
s
1 .278 0 r
.652 .18032 m
.65162 .18712 L
s
1 .285 0 r
.652 .18032 m
.65179 .1873 L
s
1 .289 0 r
.652 .18032 m
.65149 .18739 L
s
1 .298 0 r
.652 .18032 m
.65134 .18758 L
s
1 .183 0 r
.65357 .18007 m
.65281 .17564 L
s
1 .179 0 r
.65357 .18007 m
.65312 .17571 L
s
1 .163 0 r
.65357 .18007 m
.65243 .17624 L
s
1 .167 0 r
.65357 .18007 m
.65273 .17607 L
s
1 .188 0 r
.65357 .18007 m
.65252 .17559 L
s
1 .162 0 r
.65357 .18007 m
.65307 .17614 L
s
1 .326 0 r
.65357 .18007 m
.65154 .18778 L
s
1 .309 0 r
.65357 .18007 m
.65196 .18745 L
s
1 .299 0 r
.65357 .18007 m
.65162 .18712 L
s
1 .304 0 r
.65357 .18007 m
.65179 .1873 L
s
1 .311 0 r
.65357 .18007 m
.65149 .18739 L
s
1 .32 0 r
.65357 .18007 m
.65134 .18758 L
s
1 .067 0 r
.66501 .18251 m
.66647 .18177 L
s
1 .037 0 r
.66501 .18251 m
.66592 .18244 L
s
1 .092 0 r
.66501 .18251 m
.66713 .18179 L
s
1 .052 0 r
.66501 .18251 m
.66587 .18159 L
s
1 .082 0 r
.66501 .18251 m
.667 .18236 L
s
1 .238 0 r
.66501 .18251 m
.66771 .17735 L
s
1 .267 0 r
.66501 .18251 m
.66775 .17658 L
s
1 .256 0 r
.66501 .18251 m
.66788 .17695 L
s
1 .231 0 r
.66501 .18251 m
.66735 .17735 L
s
1 .205 0 r
.66501 .18251 m
.66711 .17796 L
s
1 .256 0 r
.66501 .18251 m
.66748 .17676 L
s
1 .272 0 r
.66501 .18251 m
.66564 .18915 L
s
1 .279 0 r
.66501 .18251 m
.66597 .18928 L
s
1 .283 0 r
.66501 .18251 m
.66575 .1894 L
s
1 .267 0 r
.66501 .18251 m
.66593 .18898 L
s
1 .263 0 r
.66501 .18251 m
.66557 .18893 L
s
1 .281 0 r
.66501 .18251 m
.66543 .18937 L
s
1 .036 0 r
.66647 .18177 m
.66592 .18244 L
s
1 .027 0 r
.66647 .18177 m
.66713 .18179 L
s
1 .026 0 r
.66647 .18177 m
.66587 .18159 L
s
1 .032 0 r
.66647 .18177 m
.667 .18236 L
s
1 .188 0 r
.66647 .18177 m
.66771 .17735 L
s
1 .218 0 r
.66647 .18177 m
.66775 .17658 L
s
1 .205 0 r
.66647 .18177 m
.66788 .17695 L
s
1 .184 0 r
.66647 .18177 m
.66735 .17735 L
s
1 .158 0 r
.66647 .18177 m
.66711 .17796 L
s
1 .209 0 r
.66647 .18177 m
.66748 .17676 L
s
1 .303 0 r
.66647 .18177 m
.66564 .18915 L
s
1 .308 0 r
.66647 .18177 m
.66597 .18928 L
s
1 .313 0 r
.66647 .18177 m
.66575 .1894 L
s
1 .296 0 r
.66647 .18177 m
.66593 .18898 L
s
1 .295 0 r
.66647 .18177 m
.66557 .18893 L
s
1 .314 0 r
.66647 .18177 m
.66543 .18937 L
s
1 .056 0 r
.66592 .18244 m
.66713 .18179 L
s
1 .035 0 r
.66592 .18244 m
.66587 .18159 L
s
1 .044 0 r
.66592 .18244 m
.667 .18236 L
s
1 .221 0 r
.66592 .18244 m
.66771 .17735 L
s
1 .251 0 r
.66592 .18244 m
.66775 .17658 L
s
1 .238 0 r
.66592 .18244 m
.66788 .17695 L
s
1 .216 0 r
.66592 .18244 m
.66735 .17735 L
s
1 .189 0 r
.66592 .18244 m
.66711 .17796 L
s
1 .241 0 r
.66592 .18244 m
.66748 .17676 L
s
1 .274 0 r
.66592 .18244 m
.66564 .18915 L
s
1 .279 0 r
.66592 .18244 m
.66597 .18928 L
s
1 .284 0 r
.66592 .18244 m
.66575 .1894 L
s
1 .267 0 r
.66592 .18244 m
.66593 .18898 L
s
1 .266 0 r
.66592 .18244 m
.66557 .18893 L
s
1 .284 0 r
.66592 .18244 m
.66543 .18937 L
s
1 .052 0 r
.66713 .18179 m
.66587 .18159 L
s
1 .024 0 r
.66713 .18179 m
.667 .18236 L
s
1 .183 0 r
.66713 .18179 m
.66771 .17735 L
s
1 .214 0 r
.66713 .18179 m
.66775 .17658 L
s
1 .2 0 r
.66713 .18179 m
.66788 .17695 L
s
1 .182 0 r
.66713 .18179 m
.66735 .17735 L
s
1 .156 0 r
.66713 .18179 m
.66711 .17796 L
s
1 .206 0 r
.66713 .18179 m
.66748 .17676 L
s
1 .307 0 r
.66713 .18179 m
.66564 .18915 L
s
1 .31 0 r
.66713 .18179 m
.66597 .18928 L
s
1 .316 0 r
.66713 .18179 m
.66575 .1894 L
s
1 .298 0 r
.66713 .18179 m
.66593 .18898 L
s
1 .299 0 r
.66713 .18179 m
.66557 .18893 L
s
1 .317 0 r
.66713 .18179 m
.66543 .18937 L
s
1 .056 0 r
.66587 .18159 m
.667 .18236 L
s
1 .189 0 r
.66587 .18159 m
.66771 .17735 L
s
1 .218 0 r
.66587 .18159 m
.66775 .17658 L
s
1 .206 0 r
.66587 .18159 m
.66788 .17695 L
s
1 .183 0 r
.66587 .18159 m
.66735 .17735 L
s
1 .156 0 r
.66587 .18159 m
.66711 .17796 L
s
1 .208 0 r
.66587 .18159 m
.66748 .17676 L
s
1 .309 0 r
.66587 .18159 m
.66564 .18915 L
s
1 .314 0 r
.66587 .18159 m
.66597 .18928 L
s
1 .319 0 r
.66587 .18159 m
.66575 .1894 L
s
1 .302 0 r
.66587 .18159 m
.66593 .18898 L
s
1 .3 0 r
.66587 .18159 m
.66557 .18893 L
s
1 .319 0 r
.66587 .18159 m
.66543 .18937 L
s
1 .207 0 r
.667 .18236 m
.66771 .17735 L
s
1 .238 0 r
.667 .18236 m
.66775 .17658 L
s
1 .224 0 r
.667 .18236 m
.66788 .17695 L
s
1 .205 0 r
.667 .18236 m
.66735 .17735 L
s
1 .18 0 r
.667 .18236 m
.66711 .17796 L
s
1 .229 0 r
.667 .18236 m
.66748 .17676 L
s
1 .283 0 r
.667 .18236 m
.66564 .18915 L
s
1 .286 0 r
.667 .18236 m
.66597 .18928 L
s
1 .292 0 r
.667 .18236 m
.66575 .1894 L
s
1 .274 0 r
.667 .18236 m
.66593 .18898 L
s
1 .275 0 r
.667 .18236 m
.66557 .18893 L
s
1 .294 0 r
.667 .18236 m
.66543 .18937 L
s
1 .045 0 r
.65101 .26365 m
.65197 .2631 L
s
1 .034 0 r
.65101 .26365 m
.65181 .26347 L
s
1 .047 0 r
.65101 .26365 m
.65171 .26275 L
s
1 .03 0 r
.65101 .26365 m
.65156 .26315 L
s
1 .039 0 r
.65101 .26365 m
.65138 .26277 L
s
1 .377 0 r
.65101 .26365 m
.65912 .25926 L
s
1 .36 0 r
.65101 .26365 m
.65881 .25955 L
s
1 .364 0 r
.65101 .26365 m
.65868 .25911 L
s
1 .369 0 r
.65101 .26365 m
.65917 .25978 L
s
1 .34 0 r
.65101 .26365 m
.65855 .26011 L
s
1 .387 0 r
.65101 .26365 m
.65911 .25873 L
s
1 .643 0 r
.65101 .26365 m
.66628 .25981 L
s
1 .675 0 r
.65101 .26365 m
.6667 .2585 L
s
1 .69 0 r
.65101 .26365 m
.66712 .25855 L
s
1 .681 0 r
.65101 .26365 m
.66704 .25911 L
s
1 .641 0 r
.65101 .26365 m
.66613 .25945 L
s
1 .672 0 r
.65101 .26365 m
.66676 .25889 L
s
1 .625 0 r
.65101 .26365 m
.66113 .25219 L
s
1 .624 0 r
.65101 .26365 m
.66088 .252 L
s
1 .61 0 r
.65101 .26365 m
.66071 .25229 L
s
1 .593 0 r
.65101 .26365 m
.66033 .25251 L
s
1 .603 0 r
.65101 .26365 m
.66074 .25254 L
s
1 .608 0 r
.65101 .26365 m
.66047 .25215 L
s
1 .315 0 r
.65101 .26365 m
.6458 .25799 L
s
1 .318 0 r
.65101 .26365 m
.64519 .25849 L
s
1 .306 0 r
.65101 .26365 m
.6457 .25837 L
s
1 .312 0 r
.65101 .26365 m
.64493 .25904 L
s
1 .326 0 r
.65101 .26365 m
.6454 .25798 L
s
1 .299 0 r
.65101 .26365 m
.64561 .25872 L
s
1 .523 0 r
.65101 .26365 m
.63851 .26638 L
s
1 .528 0 r
.65101 .26365 m
.63834 .2662 L
s
1 .537 0 r
.65101 .26365 m
.63819 .26654 L
s
1 .54 0 r
.65101 .26365 m
.63807 .26635 L
s
1 .537 0 r
.65101 .26365 m
.63808 .26608 L
s
1 .548 0 r
.65101 .26365 m
.63785 .26623 L
s
1 .691 0 r
.65101 .26365 m
.63887 .27542 L
s
1 .685 0 r
.65101 .26365 m
.63901 .27536 L
s
.65101 .26365 m
.63914 .27547 L
s
1 .69 0 r
.65101 .26365 m
.63907 .2756 L
s
1 .689 0 r
.65101 .26365 m
.639 .27549 L
s
1 .694 0 r
.65101 .26365 m
.63891 .27557 L
s
1 .016 0 r
.65197 .2631 m
.65181 .26347 L
s
1 .018 0 r
.65197 .2631 m
.65171 .26275 L
s
1 .017 0 r
.65197 .2631 m
.65156 .26315 L
s
1 .027 0 r
.65197 .2631 m
.65138 .26277 L
s
1 .331 0 r
.65197 .2631 m
.65912 .25926 L
s
1 .315 0 r
.65197 .2631 m
.65881 .25955 L
s
1 .319 0 r
.65197 .2631 m
.65868 .25911 L
s
1 .324 0 r
.65197 .2631 m
.65917 .25978 L
s
1 .295 0 r
.65197 .2631 m
.65855 .26011 L
s
1 .342 0 r
.65197 .2631 m
.65911 .25873 L
s
1 .6 0 r
.65197 .2631 m
.66628 .25981 L
s
1 .631 0 r
.65197 .2631 m
.6667 .2585 L
s
1 .646 0 r
.65197 .2631 m
.66712 .25855 L
s
1 .637 0 r
.65197 .2631 m
.66704 .25911 L
s
1 .598 0 r
.65197 .2631 m
.66613 .25945 L
s
1 .629 0 r
.65197 .2631 m
.66676 .25889 L
s
1 .582 0 r
.65197 .2631 m
.66113 .25219 L
s
.65197 .2631 m
.66088 .252 L
s
1 .568 0 r
.65197 .2631 m
.66071 .25229 L
s
1 .551 0 r
.65197 .2631 m
.66033 .25251 L
s
1 .561 0 r
.65197 .2631 m
.66074 .25254 L
s
1 .566 0 r
.65197 .2631 m
.66047 .25215 L
s
1 .327 0 r
.65197 .2631 m
.6458 .25799 L
s
1 .335 0 r
.65197 .2631 m
.64519 .25849 L
s
1 .321 0 r
.65197 .2631 m
.6457 .25837 L
s
1 .332 0 r
.65197 .2631 m
.64493 .25904 L
s
1 .34 0 r
.65197 .2631 m
.6454 .25798 L
s
1 .315 0 r
.65197 .2631 m
.64561 .25872 L
s
1 .566 0 r
.65197 .2631 m
.63851 .26638 L
s
1 .571 0 r
.65197 .2631 m
.63834 .2662 L
s
1 .58 0 r
.65197 .2631 m
.63819 .26654 L
s
1 .583 0 r
.65197 .2631 m
.63807 .26635 L
s
1 .58 0 r
.65197 .2631 m
.63808 .26608 L
s
1 .591 0 r
.65197 .2631 m
.63785 .26623 L
s
1 .735 0 r
.65197 .2631 m
.63887 .27542 L
s
1 .729 0 r
.65197 .2631 m
.63901 .27536 L
s
1 .728 0 r
.65197 .2631 m
.63914 .27547 L
s
1 .734 0 r
.65197 .2631 m
.63907 .2756 L
s
1 .733 0 r
.65197 .2631 m
.639 .27549 L
s
1 .738 0 r
.65197 .2631 m
.63891 .27557 L
s
1 .03 0 r
.65181 .26347 m
.65171 .26275 L
s
1 .017 0 r
.65181 .26347 m
.65156 .26315 L
s
1 .034 0 r
.65181 .26347 m
.65138 .26277 L
s
1 .344 0 r
.65181 .26347 m
.65912 .25926 L
s
1 .328 0 r
.65181 .26347 m
.65881 .25955 L
s
1 .332 0 r
.65181 .26347 m
.65868 .25911 L
s
1 .336 0 r
.65181 .26347 m
.65917 .25978 L
s
1 .308 0 r
.65181 .26347 m
.65855 .26011 L
s
1 .356 0 r
.65181 .26347 m
.65911 .25873 L
s
1 .61 0 r
.65181 .26347 m
.66628 .25981 L
s
1 .641 0 r
.65181 .26347 m
.6667 .2585 L
s
1 .657 0 r
.65181 .26347 m
.66712 .25855 L
s
1 .647 0 r
.65181 .26347 m
.66704 .25911 L
s
1 .608 0 r
.65181 .26347 m
.66613 .25945 L
s
1 .639 0 r
.65181 .26347 m
.66676 .25889 L
s
1 .598 0 r
.65181 .26347 m
.66113 .25219 L
s
1 .597 0 r
.65181 .26347 m
.66088 .252 L
s
1 .584 0 r
.65181 .26347 m
.66071 .25229 L
s
1 .567 0 r
.65181 .26347 m
.66033 .25251 L
s
1 .576 0 r
.65181 .26347 m
.66074 .25254 L
s
1 .582 0 r
.65181 .26347 m
.66047 .25215 L
s
1 .333 0 r
.65181 .26347 m
.6458 .25799 L
s
1 .339 0 r
.65181 .26347 m
.64519 .25849 L
s
1 .325 0 r
.65181 .26347 m
.6457 .25837 L
s
1 .334 0 r
.65181 .26347 m
.64493 .25904 L
s
1 .345 0 r
.65181 .26347 m
.6454 .25798 L
s
1 .319 0 r
.65181 .26347 m
.64561 .25872 L
s
1 .557 0 r
.65181 .26347 m
.63851 .26638 L
s
1 .562 0 r
.65181 .26347 m
.63834 .2662 L
s
1 .571 0 r
.65181 .26347 m
.63819 .26654 L
s
1 .574 0 r
.65181 .26347 m
.63807 .26635 L
s
1 .571 0 r
.65181 .26347 m
.63808 .26608 L
s
1 .582 0 r
.65181 .26347 m
.63785 .26623 L
s
1 .72 0 r
.65181 .26347 m
.63887 .27542 L
s
1 .714 0 r
.65181 .26347 m
.63901 .27536 L
s
1 .713 0 r
.65181 .26347 m
.63914 .27547 L
s
1 .719 0 r
.65181 .26347 m
.63907 .2756 L
s
1 .718 0 r
.65181 .26347 m
.639 .27549 L
s
1 .723 0 r
.65181 .26347 m
.63891 .27557 L
s
1 .018 0 r
.65171 .26275 m
.65156 .26315 L
s
1 .014 0 r
.65171 .26275 m
.65138 .26277 L
s
1 .334 0 r
.65171 .26275 m
.65912 .25926 L
s
1 .318 0 r
.65171 .26275 m
.65881 .25955 L
s
1 .321 0 r
.65171 .26275 m
.65868 .25911 L
s
1 .328 0 r
.65171 .26275 m
.65917 .25978 L
s
1 .299 0 r
.65171 .26275 m
.65855 .26011 L
s
1 .344 0 r
.65171 .26275 m
.65911 .25873 L
s
1 .607 0 r
.65171 .26275 m
.66628 .25981 L
s
1 .637 0 r
.65171 .26275 m
.6667 .2585 L
s
1 .652 0 r
.65171 .26275 m
.66712 .25855 L
s
1 .644 0 r
.65171 .26275 m
.66704 .25911 L
s
1 .604 0 r
.65171 .26275 m
.66613 .25945 L
s
1 .635 0 r
.65171 .26275 m
.66676 .25889 L
s
1 .578 0 r
.65171 .26275 m
.66113 .25219 L
s
1 .577 0 r
.65171 .26275 m
.66088 .252 L
s
1 .564 0 r
.65171 .26275 m
.66071 .25229 L
s
1 .547 0 r
.65171 .26275 m
.66033 .25251 L
s
1 .557 0 r
.65171 .26275 m
.66074 .25254 L
s
1 .562 0 r
.65171 .26275 m
.66047 .25215 L
s
1 .31 0 r
.65171 .26275 m
.6458 .25799 L
s
1 .318 0 r
.65171 .26275 m
.64519 .25849 L
s
1 .304 0 r
.65171 .26275 m
.6457 .25837 L
s
1 .316 0 r
.65171 .26275 m
.64493 .25904 L
s
1 .323 0 r
.65171 .26275 m
.6454 .25798 L
s
1 .299 0 r
.65171 .26275 m
.64561 .25872 L
s
1 .56 0 r
.65171 .26275 m
.63851 .26638 L
s
1 .564 0 r
.65171 .26275 m
.63834 .2662 L
s
1 .574 0 r
.65171 .26275 m
.63819 .26654 L
s
1 .577 0 r
.65171 .26275 m
.63807 .26635 L
s
1 .573 0 r
.65171 .26275 m
.63808 .26608 L
s
1 .584 0 r
.65171 .26275 m
.63785 .26623 L
s
1 .737 0 r
.65171 .26275 m
.63887 .27542 L
s
1 .731 0 r
.65171 .26275 m
.63901 .27536 L
s
.65171 .26275 m
.63914 .27547 L
s
1 .737 0 r
.65171 .26275 m
.63907 .2756 L
s
1 .735 0 r
.65171 .26275 m
.639 .27549 L
s
1 .74 0 r
.65171 .26275 m
.63891 .27557 L
s
1 .017 0 r
.65156 .26315 m
.65138 .26277 L
s
1 .347 0 r
.65156 .26315 m
.65912 .25926 L
s
1 .331 0 r
.65156 .26315 m
.65881 .25955 L
s
1 .334 0 r
.65156 .26315 m
.65868 .25911 L
s
1 .34 0 r
.65156 .26315 m
.65917 .25978 L
s
1 .311 0 r
.65156 .26315 m
.65855 .26011 L
s
1 .358 0 r
.65156 .26315 m
.65911 .25873 L
s
1 .617 0 r
.65156 .26315 m
.66628 .25981 L
s
1 .647 0 r
.65156 .26315 m
.6667 .2585 L
s
1 .663 0 r
.65156 .26315 m
.66712 .25855 L
s
1 .654 0 r
.65156 .26315 m
.66704 .25911 L
s
1 .614 0 r
.65156 .26315 m
.66613 .25945 L
s
1 .645 0 r
.65156 .26315 m
.66676 .25889 L
s
1 .594 0 r
.65156 .26315 m
.66113 .25219 L
s
.65156 .26315 m
.66088 .252 L
s
1 .58 0 r
.65156 .26315 m
.66071 .25229 L
s
1 .563 0 r
.65156 .26315 m
.66033 .25251 L
s
1 .573 0 r
.65156 .26315 m
.66074 .25254 L
s
1 .578 0 r
.65156 .26315 m
.66047 .25215 L
s
1 .316 0 r
.65156 .26315 m
.6458 .25799 L
s
1 .323 0 r
.65156 .26315 m
.64519 .25849 L
s
1 .309 0 r
.65156 .26315 m
.6457 .25837 L
s
1 .319 0 r
.65156 .26315 m
.64493 .25904 L
s
1 .329 0 r
.65156 .26315 m
.6454 .25798 L
s
1 .303 0 r
.65156 .26315 m
.64561 .25872 L
s
1 .549 0 r
.65156 .26315 m
.63851 .26638 L
s
1 .554 0 r
.65156 .26315 m
.63834 .2662 L
s
1 .564 0 r
.65156 .26315 m
.63819 .26654 L
s
1 .567 0 r
.65156 .26315 m
.63807 .26635 L
s
1 .563 0 r
.65156 .26315 m
.63808 .26608 L
s
1 .574 0 r
.65156 .26315 m
.63785 .26623 L
s
1 .721 0 r
.65156 .26315 m
.63887 .27542 L
s
1 .715 0 r
.65156 .26315 m
.63901 .27536 L
s
.65156 .26315 m
.63914 .27547 L
s
1 .72 0 r
.65156 .26315 m
.63907 .2756 L
s
1 .719 0 r
.65156 .26315 m
.639 .27549 L
s
1 .724 0 r
.65156 .26315 m
.63891 .27557 L
s
1 .347 0 r
.65138 .26277 m
.65912 .25926 L
s
1 .331 0 r
.65138 .26277 m
.65881 .25955 L
s
1 .334 0 r
.65138 .26277 m
.65868 .25911 L
s
1 .341 0 r
.65138 .26277 m
.65917 .25978 L
s
1 .313 0 r
.65138 .26277 m
.65855 .26011 L
s
1 .357 0 r
.65138 .26277 m
.65911 .25873 L
s
1 .621 0 r
.65138 .26277 m
.66628 .25981 L
s
1 .65 0 r
.65138 .26277 m
.6667 .2585 L
s
1 .666 0 r
.65138 .26277 m
.66712 .25855 L
s
1 .657 0 r
.65138 .26277 m
.66704 .25911 L
s
1 .618 0 r
.65138 .26277 m
.66613 .25945 L
s
1 .648 0 r
.65138 .26277 m
.66676 .25889 L
s
1 .588 0 r
.65138 .26277 m
.66113 .25219 L
s
1 .587 0 r
.65138 .26277 m
.66088 .252 L
s
1 .573 0 r
.65138 .26277 m
.66071 .25229 L
s
1 .556 0 r
.65138 .26277 m
.66033 .25251 L
s
1 .566 0 r
.65138 .26277 m
.66074 .25254 L
s
1 .571 0 r
.65138 .26277 m
.66047 .25215 L
s
1 .3 0 r
.65138 .26277 m
.6458 .25799 L
s
1 .308 0 r
.65138 .26277 m
.64519 .25849 L
s
1 .293 0 r
.65138 .26277 m
.6457 .25837 L
s
1 .304 0 r
.65138 .26277 m
.64493 .25904 L
s
1 .313 0 r
.65138 .26277 m
.6454 .25798 L
s
1 .288 0 r
.65138 .26277 m
.64561 .25872 L
s
1 .546 0 r
.65138 .26277 m
.63851 .26638 L
s
1 .551 0 r
.65138 .26277 m
.63834 .2662 L
s
1 .56 0 r
.65138 .26277 m
.63819 .26654 L
s
1 .563 0 r
.65138 .26277 m
.63807 .26635 L
s
1 .56 0 r
.65138 .26277 m
.63808 .26608 L
s
1 .571 0 r
.65138 .26277 m
.63785 .26623 L
s
1 .727 0 r
.65138 .26277 m
.63887 .27542 L
s
1 .721 0 r
.65138 .26277 m
.63901 .27536 L
s
.65138 .26277 m
.63914 .27547 L
s
1 .726 0 r
.65138 .26277 m
.63907 .2756 L
s
1 .725 0 r
.65138 .26277 m
.639 .27549 L
s
1 .73 0 r
.65138 .26277 m
.63891 .27557 L
s
1 .093 0 r
.67814 .25797 m
.67997 .25664 L
s
1 .06 0 r
.67814 .25797 m
.67946 .25736 L
s
1 .064 0 r
.67814 .25797 m
.67943 .25709 L
s
1 .074 0 r
.67814 .25797 m
.67946 .25672 L
s
1 .058 0 r
.67814 .25797 m
.67916 .25696 L
s
1 .416 0 r
.67814 .25797 m
.68812 .25997 L
s
1 .408 0 r
.67814 .25797 m
.6879 .26011 L
s
1 .407 0 r
.67814 .25797 m
.68793 .25978 L
s
1 .398 0 r
.67814 .25797 m
.68766 .26005 L
s
1 .397 0 r
.67814 .25797 m
.68771 .25969 L
s
1 .388 0 r
.67814 .25797 m
.68742 .25995 L
s
1 .291 0 r
.67814 .25797 m
.67687 .25097 L
s
1 .28 0 r
.67814 .25797 m
.67613 .25142 L
s
1 .276 0 r
.67814 .25797 m
.67697 .25132 L
s
1 .284 0 r
.67814 .25797 m
.67672 .25117 L
s
1 .263 0 r
.67814 .25797 m
.67617 .25184 L
s
1 .27 0 r
.67814 .25797 m
.67631 .25162 L
s
1 .229 0 r
.67814 .25797 m
.67297 .2601 L
s
1 .307 0 r
.67814 .25797 m
.6716 .26169 L
s
1 .243 0 r
.67814 .25797 m
.67259 .26008 L
s
1 .244 0 r
.67814 .25797 m
.67278 .26061 L
s
1 .259 0 r
.67814 .25797 m
.6724 .26066 L
s
1 .275 0 r
.67814 .25797 m
.67218 .26107 L
s
1 .531 0 r
.67814 .25797 m
.66616 .25296 L
s
1 .516 0 r
.67814 .25797 m
.66657 .25289 L
s
1 .517 0 r
.67814 .25797 m
.66645 .25316 L
s
1 .505 0 r
.67814 .25797 m
.66664 .2534 L
s
1 .538 0 r
.67814 .25797 m
.66561 .25388 L
s
1 .526 0 r
.67814 .25797 m
.66601 .25365 L
s
1 .631 0 r
.67814 .25797 m
.6786 .24252 L
s
1 .657 0 r
.67814 .25797 m
.67951 .24194 L
s
1 .647 0 r
.67814 .25797 m
.67916 .24217 L
s
1 .648 0 r
.67814 .25797 m
.67881 .24213 L
s
1 .633 0 r
.67814 .25797 m
.67932 .24252 L
s
1 .621 0 r
.67814 .25797 m
.67886 .24279 L
s
1 .535 0 r
.67814 .25797 m
.68817 .26638 L
s
1 .55 0 r
.67814 .25797 m
.68881 .26617 L
s
1 .558 0 r
.67814 .25797 m
.68885 .26647 L
s
1 .563 0 r
.67814 .25797 m
.68875 .26676 L
s
1 .55 0 r
.67814 .25797 m
.68844 .26664 L
s
1 .545 0 r
.67814 .25797 m
.6882 .26673 L
s
1 .463 0 r
.67814 .25797 m
.68395 .26771 L
s
1 .449 0 r
.67814 .25797 m
.68384 .26735 L
s
1 .468 0 r
.67814 .25797 m
.68372 .26797 L
s
1 .455 0 r
.67814 .25797 m
.68331 .26782 L
s
1 .474 0 r
.67814 .25797 m
.68319 .26841 L
s
1 .462 0 r
.67814 .25797 m
.68289 .26823 L
s
1 .036 0 r
.67997 .25664 m
.67946 .25736 L
s
1 .029 0 r
.67997 .25664 m
.67943 .25709 L
s
1 .021 0 r
.67997 .25664 m
.67946 .25672 L
s
1 .036 0 r
.67997 .25664 m
.67916 .25696 L
s
1 .359 0 r
.67997 .25664 m
.68812 .25997 L
s
1 .354 0 r
.67997 .25664 m
.6879 .26011 L
s
1 .35 0 r
.67997 .25664 m
.68793 .25978 L
s
1 .344 0 r
.67997 .25664 m
.68766 .26005 L
s
1 .34 0 r
.67997 .25664 m
.68771 .25969 L
s
1 .333 0 r
.67997 .25664 m
.68742 .25995 L
s
1 .264 0 r
.67997 .25664 m
.67687 .25097 L
s
1 .265 0 r
.67997 .25664 m
.67613 .25142 L
s
1 .25 0 r
.67997 .25664 m
.67697 .25132 L
s
1 .26 0 r
.67997 .25664 m
.67672 .25117 L
s
1 .25 0 r
.67997 .25664 m
.67617 .25184 L
s
1 .254 0 r
.67997 .25664 m
.67631 .25162 L
s
1 .319 0 r
.67997 .25664 m
.67297 .2601 L
s
1 .399 0 r
.67997 .25664 m
.6716 .26169 L
s
1 .333 0 r
.67997 .25664 m
.67259 .26008 L
s
1 .336 0 r
.67997 .25664 m
.67278 .26061 L
s
1 .35 0 r
.67997 .25664 m
.6724 .26066 L
s
1 .366 0 r
.67997 .25664 m
.67218 .26107 L
s
1 .584 0 r
.67997 .25664 m
.66616 .25296 L
s
1 .569 0 r
.67997 .25664 m
.66657 .25289 L
s
1 .571 0 r
.67997 .25664 m
.66645 .25316 L
s
1 .56 0 r
.67997 .25664 m
.66664 .2534 L
s
1 .597 0 r
.67997 .25664 m
.66561 .25388 L
s
1 .583 0 r
.67997 .25664 m
.66601 .25365 L
s
1 .579 0 r
.67997 .25664 m
.6786 .24252 L
s
1 .601 0 r
.67997 .25664 m
.67951 .24194 L
s
1 .592 0 r
.67997 .25664 m
.67916 .24217 L
s
1 .595 0 r
.67997 .25664 m
.67881 .24213 L
s
1 .578 0 r
.67997 .25664 m
.67932 .24252 L
s
1 .568 0 r
.67997 .25664 m
.67886 .24279 L
s
1 .52 0 r
.67997 .25664 m
.68817 .26638 L
s
1 .531 0 r
.67997 .25664 m
.68881 .26617 L
s
1 .541 0 r
.67997 .25664 m
.68885 .26647 L
s
1 .547 0 r
.67997 .25664 m
.68875 .26676 L
s
1 .535 0 r
.67997 .25664 m
.68844 .26664 L
s
1 .532 0 r
.67997 .25664 m
.6882 .26673 L
s
1 .481 0 r
.67997 .25664 m
.68395 .26771 L
s
1 .465 0 r
.67997 .25664 m
.68384 .26735 L
s
1 .487 0 r
.67997 .25664 m
.68372 .26797 L
s
1 .477 0 r
.67997 .25664 m
.68331 .26782 L
s
1 .498 0 r
.67997 .25664 m
.68319 .26841 L
s
1 .488 0 r
.67997 .25664 m
.68289 .26823 L
s
1 .011 0 r
.67946 .25736 m
.67943 .25709 L
s
1 .026 0 r
.67946 .25736 m
.67946 .25672 L
s
1 .02 0 r
.67946 .25736 m
.67916 .25696 L
s
1 .369 0 r
.67946 .25736 m
.68812 .25997 L
s
1 .363 0 r
.67946 .25736 m
.6879 .26011 L
s
1 .36 0 r
.67946 .25736 m
.68793 .25978 L
s
1 .353 0 r
.67946 .25736 m
.68766 .26005 L
s
1 .35 0 r
.67946 .25736 m
.68771 .25969 L
s
1 .342 0 r
.67946 .25736 m
.68742 .25995 L
s
1 .282 0 r
.67946 .25736 m
.67687 .25097 L
s
1 .278 0 r
.67946 .25736 m
.67613 .25142 L
s
1 .267 0 r
.67946 .25736 m
.67697 .25132 L
s
1 .277 0 r
.67946 .25736 m
.67672 .25117 L
s
1 .263 0 r
.67946 .25736 m
.67617 .25184 L
s
1 .268 0 r
.67946 .25736 m
.67631 .25162 L
s
1 .288 0 r
.67946 .25736 m
.67297 .2601 L
s
1 .367 0 r
.67946 .25736 m
.6716 .26169 L
s
1 .302 0 r
.67946 .25736 m
.67259 .26008 L
s
1 .304 0 r
.67946 .25736 m
.67278 .26061 L
s
1 .318 0 r
.67946 .25736 m
.6724 .26066 L
s
1 .334 0 r
.67946 .25736 m
.67218 .26107 L
s
1 .573 0 r
.67946 .25736 m
.66616 .25296 L
s
1 .558 0 r
.67946 .25736 m
.66657 .25289 L
s
1 .559 0 r
.67946 .25736 m
.66645 .25316 L
s
1 .548 0 r
.67946 .25736 m
.66664 .2534 L
s
1 .583 0 r
.67946 .25736 m
.66561 .25388 L
s
1 .57 0 r
.67946 .25736 m
.66601 .25365 L
s
1 .607 0 r
.67946 .25736 m
.6786 .24252 L
s
1 .63 0 r
.67946 .25736 m
.67951 .24194 L
s
1 .621 0 r
.67946 .25736 m
.67916 .24217 L
s
1 .623 0 r
.67946 .25736 m
.67881 .24213 L
s
1 .606 0 r
.67946 .25736 m
.67932 .24252 L
s
1 .596 0 r
.67946 .25736 m
.67886 .24279 L
s
1 .512 0 r
.67946 .25736 m
.68817 .26638 L
s
1 .525 0 r
.67946 .25736 m
.68881 .26617 L
s
1 .534 0 r
.67946 .25736 m
.68885 .26647 L
s
1 .54 0 r
.67946 .25736 m
.68875 .26676 L
s
1 .528 0 r
.67946 .25736 m
.68844 .26664 L
s
1 .523 0 r
.67946 .25736 m
.6882 .26673 L
s
1 .461 0 r
.67946 .25736 m
.68395 .26771 L
s
1 .446 0 r
.67946 .25736 m
.68384 .26735 L
s
1 .467 0 r
.67946 .25736 m
.68372 .26797 L
s
1 .455 0 r
.67946 .25736 m
.68331 .26782 L
s
1 .476 0 r
.67946 .25736 m
.68319 .26841 L
s
1 .466 0 r
.67946 .25736 m
.68289 .26823 L
s
1 .015 0 r
.67943 .25709 m
.67946 .25672 L
s
1 .012 0 r
.67943 .25709 m
.67916 .25696 L
s
1 .374 0 r
.67943 .25709 m
.68812 .25997 L
s
1 .367 0 r
.67943 .25709 m
.6879 .26011 L
s
1 .364 0 r
.67943 .25709 m
.68793 .25978 L
s
1 .358 0 r
.67943 .25709 m
.68766 .26005 L
s
1 .355 0 r
.67943 .25709 m
.68771 .25969 L
s
1 .347 0 r
.67943 .25709 m
.68742 .25995 L
s
1 .271 0 r
.67943 .25709 m
.67687 .25097 L
s
1 .268 0 r
.67943 .25709 m
.67613 .25142 L
s
1 .256 0 r
.67943 .25709 m
.67697 .25132 L
s
1 .266 0 r
.67943 .25709 m
.67672 .25117 L
s
1 .253 0 r
.67943 .25709 m
.67617 .25184 L
s
1 .257 0 r
.67943 .25709 m
.67631 .25162 L
s
1 .291 0 r
.67943 .25709 m
.67297 .2601 L
s
1 .371 0 r
.67943 .25709 m
.6716 .26169 L
s
1 .305 0 r
.67943 .25709 m
.67259 .26008 L
s
1 .307 0 r
.67943 .25709 m
.67278 .26061 L
s
1 .322 0 r
.67943 .25709 m
.6724 .26066 L
s
1 .338 0 r
.67943 .25709 m
.67218 .26107 L
s
1 .568 0 r
.67943 .25709 m
.66616 .25296 L
s
1 .553 0 r
.67943 .25709 m
.66657 .25289 L
s
1 .554 0 r
.67943 .25709 m
.66645 .25316 L
s
1 .544 0 r
.67943 .25709 m
.66664 .2534 L
s
1 .58 0 r
.67943 .25709 m
.66561 .25388 L
s
1 .566 0 r
.67943 .25709 m
.66601 .25365 L
s
1 .596 0 r
.67943 .25709 m
.6786 .24252 L
s
1 .619 0 r
.67943 .25709 m
.67951 .24194 L
s
1 .61 0 r
.67943 .25709 m
.67916 .24217 L
s
1 .612 0 r
.67943 .25709 m
.67881 .24213 L
s
1 .595 0 r
.67943 .25709 m
.67932 .24252 L
s
1 .585 0 r
.67943 .25709 m
.67886 .24279 L
s
1 .521 0 r
.67943 .25709 m
.68817 .26638 L
s
1 .534 0 r
.67943 .25709 m
.68881 .26617 L
s
1 .543 0 r
.67943 .25709 m
.68885 .26647 L
s
1 .549 0 r
.67943 .25709 m
.68875 .26676 L
s
1 .537 0 r
.67943 .25709 m
.68844 .26664 L
s
1 .532 0 r
.67943 .25709 m
.6882 .26673 L
s
1 .472 0 r
.67943 .25709 m
.68395 .26771 L
s
1 .456 0 r
.67943 .25709 m
.68384 .26735 L
s
1 .478 0 r
.67943 .25709 m
.68372 .26797 L
s
1 .466 0 r
.67943 .25709 m
.68331 .26782 L
s
1 .487 0 r
.67943 .25709 m
.68319 .26841 L
s
1 .477 0 r
.67943 .25709 m
.68289 .26823 L
s
1 .016 0 r
.67946 .25672 m
.67916 .25696 L
s
1 .378 0 r
.67946 .25672 m
.68812 .25997 L
s
1 .371 0 r
.67946 .25672 m
.6879 .26011 L
s
1 .368 0 r
.67946 .25672 m
.68793 .25978 L
s
1 .362 0 r
.67946 .25672 m
.68766 .26005 L
s
1 .358 0 r
.67946 .25672 m
.68771 .25969 L
s
1 .351 0 r
.67946 .25672 m
.68742 .25995 L
s
1 .258 0 r
.67946 .25672 m
.67687 .25097 L
s
1 .256 0 r
.67946 .25672 m
.67613 .25142 L
s
1 .243 0 r
.67946 .25672 m
.67697 .25132 L
s
1 .253 0 r
.67946 .25672 m
.67672 .25117 L
s
1 .241 0 r
.67946 .25672 m
.67617 .25184 L
s
1 .245 0 r
.67946 .25672 m
.67631 .25162 L
s
1 .299 0 r
.67946 .25672 m
.67297 .2601 L
s
1 .38 0 r
.67946 .25672 m
.6716 .26169 L
s
1 .313 0 r
.67946 .25672 m
.67259 .26008 L
s
1 .316 0 r
.67946 .25672 m
.67278 .26061 L
s
1 .33 0 r
.67946 .25672 m
.6724 .26066 L
s
1 .347 0 r
.67946 .25672 m
.67218 .26107 L
s
1 .565 0 r
.67946 .25672 m
.66616 .25296 L
s
1 .55 0 r
.67946 .25672 m
.66657 .25289 L
s
1 .551 0 r
.67946 .25672 m
.66645 .25316 L
s
1 .541 0 r
.67946 .25672 m
.66664 .2534 L
s
1 .578 0 r
.67946 .25672 m
.66561 .25388 L
s
1 .564 0 r
.67946 .25672 m
.66601 .25365 L
s
1 .581 0 r
.67946 .25672 m
.6786 .24252 L
s
1 .604 0 r
.67946 .25672 m
.67951 .24194 L
s
1 .595 0 r
.67946 .25672 m
.67916 .24217 L
s
1 .597 0 r
.67946 .25672 m
.67881 .24213 L
s
1 .58 0 r
.67946 .25672 m
.67932 .24252 L
s
1 .57 0 r
.67946 .25672 m
.67886 .24279 L
s
1 .531 0 r
.67946 .25672 m
.68817 .26638 L
s
1 .543 0 r
.67946 .25672 m
.68881 .26617 L
s
1 .553 0 r
.67946 .25672 m
.68885 .26647 L
s
1 .559 0 r
.67946 .25672 m
.68875 .26676 L
s
1 .547 0 r
.67946 .25672 m
.68844 .26664 L
s
1 .543 0 r
.67946 .25672 m
.6882 .26673 L
s
1 .485 0 r
.67946 .25672 m
.68395 .26771 L
s
1 .47 0 r
.67946 .25672 m
.68384 .26735 L
s
1 .491 0 r
.67946 .25672 m
.68372 .26797 L
s
1 .48 0 r
.67946 .25672 m
.68331 .26782 L
s
1 .501 0 r
.67946 .25672 m
.68319 .26841 L
s
1 .491 0 r
.67946 .25672 m
.68289 .26823 L
s
1 .386 0 r
.67916 .25696 m
.68812 .25997 L
s
1 .38 0 r
.67916 .25696 m
.6879 .26011 L
s
1 .376 0 r
.67916 .25696 m
.68793 .25978 L
s
1 .37 0 r
.67916 .25696 m
.68766 .26005 L
s
1 .367 0 r
.67916 .25696 m
.68771 .25969 L
s
1 .359 0 r
.67916 .25696 m
.68742 .25995 L
s
1 .262 0 r
.67916 .25696 m
.67687 .25097 L
s
1 .258 0 r
.67916 .25696 m
.67613 .25142 L
s
1 .247 0 r
.67916 .25696 m
.67697 .25132 L
s
1 .257 0 r
.67916 .25696 m
.67672 .25117 L
s
1 .242 0 r
.67916 .25696 m
.67617 .25184 L
s
1 .248 0 r
.67916 .25696 m
.67631 .25162 L
s
1 .284 0 r
.67916 .25696 m
.67297 .2601 L
s
1 .364 0 r
.67916 .25696 m
.6716 .26169 L
s
1 .297 0 r
.67916 .25696 m
.67259 .26008 L
s
1 .3 0 r
.67916 .25696 m
.67278 .26061 L
s
1 .315 0 r
.67916 .25696 m
.6724 .26066 L
s
1 .331 0 r
.67916 .25696 m
.67218 .26107 L
s
1 .556 0 r
.67916 .25696 m
.66616 .25296 L
s
1 .541 0 r
.67916 .25696 m
.66657 .25289 L
s
1 .542 0 r
.67916 .25696 m
.66645 .25316 L
s
1 .532 0 r
.67916 .25696 m
.66664 .2534 L
s
1 .568 0 r
.67916 .25696 m
.66561 .25388 L
s
1 .554 0 r
.67916 .25696 m
.66601 .25365 L
s
1 .59 0 r
.67916 .25696 m
.6786 .24252 L
s
1 .614 0 r
.67916 .25696 m
.67951 .24194 L
s
1 .604 0 r
.67916 .25696 m
.67916 .24217 L
s
1 .606 0 r
.67916 .25696 m
.67881 .24213 L
s
1 .59 0 r
.67916 .25696 m
.67932 .24252 L
s
1 .579 0 r
.67916 .25696 m
.67886 .24279 L
s
1 .532 0 r
.67916 .25696 m
.68817 .26638 L
s
1 .545 0 r
.67916 .25696 m
.68881 .26617 L
s
1 .554 0 r
.67916 .25696 m
.68885 .26647 L
s
1 .56 0 r
.67916 .25696 m
.68875 .26676 L
s
1 .548 0 r
.67916 .25696 m
.68844 .26664 L
s
1 .544 0 r
.67916 .25696 m
.6882 .26673 L
s
1 .481 0 r
.67916 .25696 m
.68395 .26771 L
s
1 .466 0 r
.67916 .25696 m
.68384 .26735 L
s
1 .487 0 r
.67916 .25696 m
.68372 .26797 L
s
1 .475 0 r
.67916 .25696 m
.68331 .26782 L
s
1 .496 0 r
.67916 .25696 m
.68319 .26841 L
s
1 .485 0 r
.67916 .25696 m
.68289 .26823 L
s
1 .013 0 r
.6753 .17953 m
.67537 .17985 L
s
1 .032 0 r
.6753 .17953 m
.67531 .18031 L
s
1 .019 0 r
.6753 .17953 m
.67576 .17957 L
s
1 .024 0 r
.6753 .17953 m
.67504 .18006 L
s
1 .013 0 r
.6753 .17953 m
.67535 .17923 L
s
1 .578 0 r
.6753 .17953 m
.6612 .17851 L
s
1 .566 0 r
.6753 .17953 m
.66147 .17859 L
s
1 .568 0 r
.6753 .17953 m
.6615 .17784 L
s
1 .595 0 r
.6753 .17953 m
.66075 .17912 L
s
1 .584 0 r
.6753 .17953 m
.66109 .17805 L
s
1 .59 0 r
.6753 .17953 m
.66092 .17833 L
s
1 .323 0 r
.6753 .17953 m
.66771 .17735 L
s
1 .331 0 r
.6753 .17953 m
.66775 .17658 L
s
1 .321 0 r
.6753 .17953 m
.66788 .17695 L
s
1 .337 0 r
.6753 .17953 m
.66735 .17735 L
s
1 .341 0 r
.6753 .17953 m
.66711 .17796 L
s
1 .339 0 r
.6753 .17953 m
.66748 .17676 L
s
1 .557 0 r
.6753 .17953 m
.66564 .18915 L
s
1 .551 0 r
.6753 .17953 m
.66597 .18928 L
s
1 .561 0 r
.6753 .17953 m
.66575 .1894 L
s
1 .544 0 r
.6753 .17953 m
.66593 .18898 L
s
1 .553 0 r
.6753 .17953 m
.66557 .18893 L
s
1 .57 0 r
.6753 .17953 m
.66543 .18937 L
s
1 .674 0 r
.6753 .17953 m
.67381 .19596 L
s
1 .69 0 r
.6753 .17953 m
.67348 .19633 L
s
1 .678 0 r
.6753 .17953 m
.67409 .19607 L
s
.6753 .17953 m
.67394 .19607 L
s
1 .691 0 r
.6753 .17953 m
.67364 .19636 L
s
1 .689 0 r
.6753 .17953 m
.67381 .19632 L
s
1 .574 0 r
.6753 .17953 m
.68933 .17877 L
s
1 .566 0 r
.6753 .17953 m
.68911 .17853 L
s
1 .565 0 r
.6753 .17953 m
.68907 .17829 L
s
1 .587 0 r
.6753 .17953 m
.68964 .17853 L
s
1 .55 0 r
.6753 .17953 m
.68874 .17882 L
s
1 .576 0 r
.6753 .17953 m
.68937 .1785 L
s
1 .72 0 r
.6753 .17953 m
.68824 .16756 L
s
1 .712 0 r
.6753 .17953 m
.68809 .1677 L
s
1 .698 0 r
.6753 .17953 m
.68784 .16792 L
s
1 .715 0 r
.6753 .17953 m
.68804 .16754 L
s
.6753 .17953 m
.68826 .16775 L
s
1 .702 0 r
.6753 .17953 m
.68801 .16796 L
s
1 .019 0 r
.67537 .17985 m
.67531 .18031 L
s
1 .02 0 r
.67537 .17985 m
.67576 .17957 L
s
1 .016 0 r
.67537 .17985 m
.67504 .18006 L
s
1 .025 0 r
.67537 .17985 m
.67535 .17923 L
s
1 .582 0 r
.67537 .17985 m
.6612 .17851 L
s
1 .57 0 r
.67537 .17985 m
.66147 .17859 L
s
1 .573 0 r
.67537 .17985 m
.6615 .17784 L
s
1 .598 0 r
.67537 .17985 m
.66075 .17912 L
s
1 .588 0 r
.67537 .17985 m
.66109 .17805 L
s
1 .594 0 r
.67537 .17985 m
.66092 .17833 L
s
1 .329 0 r
.67537 .17985 m
.66771 .17735 L
s
1 .339 0 r
.67537 .17985 m
.66775 .17658 L
s
1 .328 0 r
.67537 .17985 m
.66788 .17695 L
s
1 .343 0 r
.67537 .17985 m
.66735 .17735 L
s
1 .346 0 r
.67537 .17985 m
.66711 .17796 L
s
.67537 .17985 m
.66748 .17676 L
s
1 .55 0 r
.67537 .17985 m
.66564 .18915 L
s
1 .544 0 r
.67537 .17985 m
.66597 .18928 L
s
1 .554 0 r
.67537 .17985 m
.66575 .1894 L
s
1 .537 0 r
.67537 .17985 m
.66593 .18898 L
s
1 .546 0 r
.67537 .17985 m
.66557 .18893 L
s
1 .563 0 r
.67537 .17985 m
.66543 .18937 L
s
1 .661 0 r
.67537 .17985 m
.67381 .19596 L
s
1 .678 0 r
.67537 .17985 m
.67348 .19633 L
s
1 .665 0 r
.67537 .17985 m
.67409 .19607 L
s
1 .666 0 r
.67537 .17985 m
.67394 .19607 L
s
1 .678 0 r
.67537 .17985 m
.67364 .19636 L
s
1 .676 0 r
.67537 .17985 m
.67381 .19632 L
s
1 .572 0 r
.67537 .17985 m
.68933 .17877 L
s
1 .564 0 r
.67537 .17985 m
.68911 .17853 L
s
1 .563 0 r
.67537 .17985 m
.68907 .17829 L
s
1 .585 0 r
.67537 .17985 m
.68964 .17853 L
s
1 .548 0 r
.67537 .17985 m
.68874 .17882 L
s
1 .574 0 r
.67537 .17985 m
.68937 .1785 L
s
1 .727 0 r
.67537 .17985 m
.68824 .16756 L
s
1 .719 0 r
.67537 .17985 m
.68809 .1677 L
s
1 .705 0 r
.67537 .17985 m
.68784 .16792 L
s
1 .722 0 r
.67537 .17985 m
.68804 .16754 L
s
.67537 .17985 m
.68826 .16775 L
s
1 .709 0 r
.67537 .17985 m
.68801 .16796 L
s
1 .036 0 r
.67531 .18031 m
.67576 .17957 L
s
1 .015 0 r
.67531 .18031 m
.67504 .18006 L
s
1 .044 0 r
.67531 .18031 m
.67535 .17923 L
s
1 .581 0 r
.67531 .18031 m
.6612 .17851 L
s
1 .57 0 r
.67531 .18031 m
.66147 .17859 L
s
1 .573 0 r
.67531 .18031 m
.6615 .17784 L
s
1 .597 0 r
.67531 .18031 m
.66075 .17912 L
s
1 .588 0 r
.67531 .18031 m
.66109 .17805 L
s
1 .594 0 r
.67531 .18031 m
.66092 .17833 L
s
1 .333 0 r
.67531 .18031 m
.66771 .17735 L
s
1 .345 0 r
.67531 .18031 m
.66775 .17658 L
s
1 .333 0 r
.67531 .18031 m
.66788 .17695 L
s
1 .347 0 r
.67531 .18031 m
.66735 .17735 L
s
1 .348 0 r
.67531 .18031 m
.66711 .17796 L
s
1 .351 0 r
.67531 .18031 m
.66748 .17676 L
s
1 .535 0 r
.67531 .18031 m
.66564 .18915 L
s
1 .529 0 r
.67531 .18031 m
.66597 .18928 L
s
1 .539 0 r
.67531 .18031 m
.66575 .1894 L
s
1 .522 0 r
.67531 .18031 m
.66593 .18898 L
s
1 .531 0 r
.67531 .18031 m
.66557 .18893 L
s
1 .548 0 r
.67531 .18031 m
.66543 .18937 L
s
1 .642 0 r
.67531 .18031 m
.67381 .19596 L
s
1 .659 0 r
.67531 .18031 m
.67348 .19633 L
s
1 .646 0 r
.67531 .18031 m
.67409 .19607 L
s
.67531 .18031 m
.67394 .19607 L
s
1 .659 0 r
.67531 .18031 m
.67364 .19636 L
s
1 .657 0 r
.67531 .18031 m
.67381 .19632 L
s
1 .577 0 r
.67531 .18031 m
.68933 .17877 L
s
1 .569 0 r
.67531 .18031 m
.68911 .17853 L
s
1 .568 0 r
.67531 .18031 m
.68907 .17829 L
s
1 .59 0 r
.67531 .18031 m
.68964 .17853 L
s
1 .552 0 r
.67531 .18031 m
.68874 .17882 L
s
1 .579 0 r
.67531 .18031 m
.68937 .1785 L
s
1 .742 0 r
.67531 .18031 m
.68824 .16756 L
s
1 .734 0 r
.67531 .18031 m
.68809 .1677 L
s
1 .72 0 r
.67531 .18031 m
.68784 .16792 L
s
1 .737 0 r
.67531 .18031 m
.68804 .16754 L
s
.67531 .18031 m
.68826 .16775 L
s
1 .724 0 r
.67531 .18031 m
.68801 .16796 L
s
1 .036 0 r
.67576 .17957 m
.67504 .18006 L
s
1 .022 0 r
.67576 .17957 m
.67535 .17923 L
s
1 .597 0 r
.67576 .17957 m
.6612 .17851 L
s
1 .585 0 r
.67576 .17957 m
.66147 .17859 L
s
1 .587 0 r
.67576 .17957 m
.6615 .17784 L
s
1 .614 0 r
.67576 .17957 m
.66075 .17912 L
s
1 .603 0 r
.67576 .17957 m
.66109 .17805 L
s
1 .609 0 r
.67576 .17957 m
.66092 .17833 L
s
1 .341 0 r
.67576 .17957 m
.66771 .17735 L
s
1 .35 0 r
.67576 .17957 m
.66775 .17658 L
s
1 .34 0 r
.67576 .17957 m
.66788 .17695 L
s
1 .355 0 r
.67576 .17957 m
.66735 .17735 L
s
1 .36 0 r
.67576 .17957 m
.66711 .17796 L
s
1 .357 0 r
.67576 .17957 m
.66748 .17676 L
s
1 .569 0 r
.67576 .17957 m
.66564 .18915 L
s
1 .563 0 r
.67576 .17957 m
.66597 .18928 L
s
1 .573 0 r
.67576 .17957 m
.66575 .1894 L
s
1 .556 0 r
.67576 .17957 m
.66593 .18898 L
s
1 .565 0 r
.67576 .17957 m
.66557 .18893 L
s
1 .582 0 r
.67576 .17957 m
.66543 .18937 L
s
1 .674 0 r
.67576 .17957 m
.67381 .19596 L
s
1 .691 0 r
.67576 .17957 m
.67348 .19633 L
s
1 .678 0 r
.67576 .17957 m
.67409 .19607 L
s
.67576 .17957 m
.67394 .19607 L
s
1 .691 0 r
.67576 .17957 m
.67364 .19636 L
s
1 .689 0 r
.67576 .17957 m
.67381 .19632 L
s
1 .555 0 r
.67576 .17957 m
.68933 .17877 L
s
1 .547 0 r
.67576 .17957 m
.68911 .17853 L
s
1 .546 0 r
.67576 .17957 m
.68907 .17829 L
s
1 .569 0 r
.67576 .17957 m
.68964 .17853 L
s
1 .531 0 r
.67576 .17957 m
.68874 .17882 L
s
1 .558 0 r
.67576 .17957 m
.68937 .1785 L
s
1 .708 0 r
.67576 .17957 m
.68824 .16756 L
s
1 .699 0 r
.67576 .17957 m
.68809 .1677 L
s
1 .686 0 r
.67576 .17957 m
.68784 .16792 L
s
1 .702 0 r
.67576 .17957 m
.68804 .16754 L
s
1 .703 0 r
.67576 .17957 m
.68826 .16775 L
s
1 .689 0 r
.67576 .17957 m
.68801 .16796 L
s
1 .036 0 r
.67504 .18006 m
.67535 .17923 L
s
1 .569 0 r
.67504 .18006 m
.6612 .17851 L
s
1 .558 0 r
.67504 .18006 m
.66147 .17859 L
s
1 .561 0 r
.67504 .18006 m
.6615 .17784 L
s
1 .585 0 r
.67504 .18006 m
.66075 .17912 L
s
1 .576 0 r
.67504 .18006 m
.66109 .17805 L
s
1 .581 0 r
.67504 .18006 m
.66092 .17833 L
s
1 .319 0 r
.67504 .18006 m
.66771 .17735 L
s
1 .33 0 r
.67504 .18006 m
.66775 .17658 L
s
1 .319 0 r
.67504 .18006 m
.66788 .17695 L
s
1 .333 0 r
.67504 .18006 m
.66735 .17735 L
s
1 .335 0 r
.67504 .18006 m
.66711 .17796 L
s
1 .337 0 r
.67504 .18006 m
.66748 .17676 L
s
1 .534 0 r
.67504 .18006 m
.66564 .18915 L
s
1 .528 0 r
.67504 .18006 m
.66597 .18928 L
s
1 .538 0 r
.67504 .18006 m
.66575 .1894 L
s
1 .521 0 r
.67504 .18006 m
.66593 .18898 L
s
1 .53 0 r
.67504 .18006 m
.66557 .18893 L
s
1 .547 0 r
.67504 .18006 m
.66543 .18937 L
s
1 .652 0 r
.67504 .18006 m
.67381 .19596 L
s
1 .668 0 r
.67504 .18006 m
.67348 .19633 L
s
1 .655 0 r
.67504 .18006 m
.67409 .19607 L
s
1 .656 0 r
.67504 .18006 m
.67394 .19607 L
s
1 .668 0 r
.67504 .18006 m
.67364 .19636 L
s
1 .666 0 r
.67504 .18006 m
.67381 .19632 L
s
1 .586 0 r
.67504 .18006 m
.68933 .17877 L
s
1 .578 0 r
.67504 .18006 m
.68911 .17853 L
s
.67504 .18006 m
.68907 .17829 L
s
1 .6 0 r
.67504 .18006 m
.68964 .17853 L
s
1 .562 0 r
.67504 .18006 m
.68874 .17882 L
s
1 .589 0 r
.67504 .18006 m
.68937 .1785 L
s
1 .743 0 r
.67504 .18006 m
.68824 .16756 L
s
1 .734 0 r
.67504 .18006 m
.68809 .1677 L
s
1 .721 0 r
.67504 .18006 m
.68784 .16792 L
s
1 .737 0 r
.67504 .18006 m
.68804 .16754 L
s
1 .738 0 r
.67504 .18006 m
.68826 .16775 L
s
1 .725 0 r
.67504 .18006 m
.68801 .16796 L
s
1 .579 0 r
.67535 .17923 m
.6612 .17851 L
s
1 .568 0 r
.67535 .17923 m
.66147 .17859 L
s
1 .569 0 r
.67535 .17923 m
.6615 .17784 L
s
1 .597 0 r
.67535 .17923 m
.66075 .17912 L
s
1 .585 0 r
.67535 .17923 m
.66109 .17805 L
s
1 .591 0 r
.67535 .17923 m
.66092 .17833 L
s
1 .322 0 r
.67535 .17923 m
.66771 .17735 L
s
1 .329 0 r
.67535 .17923 m
.66775 .17658 L
s
1 .319 0 r
.67535 .17923 m
.66788 .17695 L
s
1 .336 0 r
.67535 .17923 m
.66735 .17735 L
s
1 .341 0 r
.67535 .17923 m
.66711 .17796 L
s
1 .337 0 r
.67535 .17923 m
.66748 .17676 L
s
1 .567 0 r
.67535 .17923 m
.66564 .18915 L
s
1 .562 0 r
.67535 .17923 m
.66597 .18928 L
s
1 .572 0 r
.67535 .17923 m
.66575 .1894 L
s
1 .554 0 r
.67535 .17923 m
.66593 .18898 L
s
1 .563 0 r
.67535 .17923 m
.66557 .18893 L
s
1 .58 0 r
.67535 .17923 m
.66543 .18937 L
s
1 .687 0 r
.67535 .17923 m
.67381 .19596 L
s
1 .703 0 r
.67535 .17923 m
.67348 .19633 L
s
1 .69 0 r
.67535 .17923 m
.67409 .19607 L
s
1 .691 0 r
.67535 .17923 m
.67394 .19607 L
s
1 .703 0 r
.67535 .17923 m
.67364 .19636 L
s
1 .701 0 r
.67535 .17923 m
.67381 .19632 L
s
1 .572 0 r
.67535 .17923 m
.68933 .17877 L
s
1 .563 0 r
.67535 .17923 m
.68911 .17853 L
s
1 .562 0 r
.67535 .17923 m
.68907 .17829 L
s
1 .585 0 r
.67535 .17923 m
.68964 .17853 L
s
1 .547 0 r
.67535 .17923 m
.68874 .17882 L
s
1 .574 0 r
.67535 .17923 m
.68937 .1785 L
s
1 .71 0 r
.67535 .17923 m
.68824 .16756 L
s
1 .702 0 r
.67535 .17923 m
.68809 .1677 L
s
1 .688 0 r
.67535 .17923 m
.68784 .16792 L
s
1 .705 0 r
.67535 .17923 m
.68804 .16754 L
s
1 .706 0 r
.67535 .17923 m
.68826 .16775 L
s
1 .692 0 r
.67535 .17923 m
.68801 .16796 L
s
1 .038 0 r
.67783 .18126 m
.67738 .18043 L
s
.67783 .18126 m
.67825 .18042 L
s
1 .021 0 r
.67783 .18126 m
.67748 .1809 L
s
1 .049 0 r
.67783 .18126 m
.6789 .1807 L
s
1 .024 0 r
.67783 .18126 m
.6784 .18136 L
s
1 .23 0 r
.67783 .18126 m
.67464 .1859 L
s
1 .196 0 r
.67783 .18126 m
.67534 .18535 L
s
1 .191 0 r
.67783 .18126 m
.67575 .18545 L
s
1 .194 0 r
.67783 .18126 m
.67611 .18569 L
s
1 .187 0 r
.67783 .18126 m
.67509 .18493 L
s
1 .217 0 r
.67783 .18126 m
.67445 .18535 L
s
1 .035 0 r
.67738 .18043 m
.67825 .18042 L
s
1 .019 0 r
.67738 .18043 m
.67748 .1809 L
s
1 .063 0 r
.67738 .18043 m
.6789 .1807 L
s
1 .056 0 r
.67738 .18043 m
.6784 .18136 L
s
1 .25 0 r
.67738 .18043 m
.67464 .1859 L
s
1 .217 0 r
.67738 .18043 m
.67534 .18535 L
s
1 .216 0 r
.67738 .18043 m
.67575 .18545 L
s
1 .221 0 r
.67738 .18043 m
.67611 .18569 L
s
1 .206 0 r
.67738 .18043 m
.67509 .18493 L
s
1 .234 0 r
.67738 .18043 m
.67445 .18535 L
s
1 .037 0 r
.67825 .18042 m
.67748 .1809 L
s
1 .029 0 r
.67825 .18042 m
.6789 .1807 L
s
1 .039 0 r
.67825 .18042 m
.6784 .18136 L
s
1 .268 0 r
.67825 .18042 m
.67464 .1859 L
s
1 .234 0 r
.67825 .18042 m
.67534 .18535 L
s
1 .229 0 r
.67825 .18042 m
.67575 .18545 L
s
1 .232 0 r
.67825 .18042 m
.67611 .18569 L
s
1 .225 0 r
.67825 .18042 m
.67509 .18493 L
s
1 .254 0 r
.67825 .18042 m
.67445 .18535 L
s
1 .058 0 r
.67748 .1809 m
.6789 .1807 L
s
1 .042 0 r
.67748 .1809 m
.6784 .18136 L
s
1 .235 0 r
.67748 .1809 m
.67464 .1859 L
s
1 .202 0 r
.67748 .1809 m
.67534 .18535 L
s
1 .199 0 r
.67748 .1809 m
.67575 .18545 L
s
1 .204 0 r
.67748 .1809 m
.67611 .18569 L
s
1 .191 0 r
.67748 .1809 m
.67509 .18493 L
s
1 .22 0 r
.67748 .1809 m
.67445 .18535 L
s
1 .034 0 r
.6789 .1807 m
.6784 .18136 L
s
1 .274 0 r
.6789 .1807 m
.67464 .1859 L
s
1 .239 0 r
.6789 .1807 m
.67534 .18535 L
s
1 .233 0 r
.6789 .1807 m
.67575 .18545 L
s
.6789 .1807 m
.67611 .18569 L
s
1 .232 0 r
.6789 .1807 m
.67509 .18493 L
s
1 .263 0 r
.6789 .1807 m
.67445 .18535 L
s
1 .241 0 r
.6784 .18136 m
.67464 .1859 L
s
1 .205 0 r
.6784 .18136 m
.67534 .18535 L
s
1 .199 0 r
.6784 .18136 m
.67575 .18545 L
s
1 .2 0 r
.6784 .18136 m
.67611 .18569 L
s
1 .199 0 r
.6784 .18136 m
.67509 .18493 L
s
1 .23 0 r
.6784 .18136 m
.67445 .18535 L
s
1 .036 0 r
.67464 .1859 m
.67534 .18535 L
s
1 .049 0 r
.67464 .1859 m
.67575 .18545 L
s
1 .061 0 r
.67464 .1859 m
.67611 .18569 L
s
1 .044 0 r
.67464 .1859 m
.67509 .18493 L
s
1 .024 0 r
.67464 .1859 m
.67445 .18535 L
s
1 .597 0 r
.67464 .1859 m
.66819 .199 L
s
1 .639 0 r
.67464 .1859 m
.66719 .19966 L
s
1 .585 0 r
.67464 .1859 m
.66798 .19859 L
s
1 .601 0 r
.67464 .1859 m
.6679 .19899 L
s
1 .597 0 r
.67464 .1859 m
.66762 .19872 L
s
1 .619 0 r
.67464 .1859 m
.66746 .19924 L
s
1 .017 0 r
.67534 .18535 m
.67575 .18545 L
s
1 .035 0 r
.67534 .18535 m
.67611 .18569 L
s
1 .02 0 r
.67534 .18535 m
.67509 .18493 L
s
1 .036 0 r
.67534 .18535 m
.67445 .18535 L
s
1 .63 0 r
.67534 .18535 m
.66819 .199 L
s
1 .673 0 r
.67534 .18535 m
.66719 .19966 L
s
1 .619 0 r
.67534 .18535 m
.66798 .19859 L
s
1 .635 0 r
.67534 .18535 m
.6679 .19899 L
s
1 .631 0 r
.67534 .18535 m
.66762 .19872 L
s
1 .653 0 r
.67534 .18535 m
.66746 .19924 L
s
1 .018 0 r
.67575 .18545 m
.67611 .18569 L
s
1 .034 0 r
.67575 .18545 m
.67509 .18493 L
s
1 .053 0 r
.67575 .18545 m
.67445 .18535 L
s
1 .634 0 r
.67575 .18545 m
.66819 .199 L
s
1 .678 0 r
.67575 .18545 m
.66719 .19966 L
s
1 .624 0 r
.67575 .18545 m
.66798 .19859 L
s
1 .639 0 r
.67575 .18545 m
.6679 .19899 L
s
1 .636 0 r
.67575 .18545 m
.66762 .19872 L
s
1 .658 0 r
.67575 .18545 m
.66746 .19924 L
s
1 .052 0 r
.67611 .18569 m
.67509 .18493 L
s
1 .069 0 r
.67611 .18569 m
.67445 .18535 L
s
1 .633 0 r
.67611 .18569 m
.66819 .199 L
s
1 .677 0 r
.67611 .18569 m
.66719 .19966 L
s
1 .623 0 r
.67611 .18569 m
.66798 .19859 L
s
1 .639 0 r
.67611 .18569 m
.6679 .19899 L
s
1 .635 0 r
.67611 .18569 m
.66762 .19872 L
s
1 .657 0 r
.67611 .18569 m
.66746 .19924 L
s
1 .031 0 r
.67509 .18493 m
.67445 .18535 L
s
1 .64 0 r
.67509 .18493 m
.66819 .199 L
s
1 .683 0 r
.67509 .18493 m
.66719 .19966 L
s
1 .629 0 r
.67509 .18493 m
.66798 .19859 L
s
1 .645 0 r
.67509 .18493 m
.6679 .19899 L
s
1 .641 0 r
.67509 .18493 m
.66762 .19872 L
s
1 .663 0 r
.67509 .18493 m
.66746 .19924 L
s
1 .613 0 r
.67445 .18535 m
.66819 .199 L
s
1 .656 0 r
.67445 .18535 m
.66719 .19966 L
s
1 .602 0 r
.67445 .18535 m
.66798 .19859 L
s
1 .618 0 r
.67445 .18535 m
.6679 .19899 L
s
1 .613 0 r
.67445 .18535 m
.66762 .19872 L
s
1 .635 0 r
.67445 .18535 m
.66746 .19924 L
s
1 .057 0 r
.67355 .19887 m
.67468 .19807 L
s
1 .038 0 r
.67355 .19887 m
.67347 .19794 L
s
1 .073 0 r
.67355 .19887 m
.67526 .19837 L
s
1 .035 0 r
.67355 .19887 m
.67414 .19822 L
s
1 .05 0 r
.67355 .19887 m
.67477 .19879 L
s
1 .143 0 r
.67355 .19887 m
.67418 .19543 L
s
1 .186 0 r
.67355 .19887 m
.67405 .19434 L
s
1 .181 0 r
.67355 .19887 m
.67272 .19452 L
s
1 .193 0 r
.67355 .19887 m
.67334 .19415 L
s
1 .18 0 r
.67355 .19887 m
.67468 .1946 L
s
1 .172 0 r
.67355 .19887 m
.67346 .19465 L
s
1 .05 0 r
.67468 .19807 m
.67347 .19794 L
s
1 .027 0 r
.67468 .19807 m
.67526 .19837 L
s
1 .023 0 r
.67468 .19807 m
.67414 .19822 L
s
1 .03 0 r
.67468 .19807 m
.67477 .19879 L
s
1 .11 0 r
.67468 .19807 m
.67418 .19543 L
s
1 .154 0 r
.67468 .19807 m
.67405 .19434 L
s
1 .166 0 r
.67468 .19807 m
.67272 .19452 L
s
1 .169 0 r
.67468 .19807 m
.67334 .19415 L
s
1 .141 0 r
.67468 .19807 m
.67468 .1946 L
s
1 .148 0 r
.67468 .19807 m
.67346 .19465 L
s
1 .075 0 r
.67347 .19794 m
.67526 .19837 L
s
1 .03 0 r
.67347 .19794 m
.67414 .19822 L
s
1 .063 0 r
.67347 .19794 m
.67477 .19879 L
s
1 .107 0 r
.67347 .19794 m
.67418 .19543 L
s
1 .149 0 r
.67347 .19794 m
.67405 .19434 L
s
1 .143 0 r
.67347 .19794 m
.67272 .19452 L
s
1 .155 0 r
.67347 .19794 m
.67334 .19415 L
s
1 .145 0 r
.67347 .19794 m
.67468 .1946 L
s
1 .134 0 r
.67347 .19794 m
.67346 .19465 L
s
1 .046 0 r
.67526 .19837 m
.67414 .19822 L
s
1 .026 0 r
.67526 .19837 m
.67477 .19879 L
s
1 .128 0 r
.67526 .19837 m
.67418 .19543 L
s
1 .172 0 r
.67526 .19837 m
.67405 .19434 L
s
1 .188 0 r
.67526 .19837 m
.67272 .19452 L
s
1 .189 0 r
.67526 .19837 m
.67334 .19415 L
s
1 .156 0 r
.67526 .19837 m
.67468 .1946 L
s
1 .169 0 r
.67526 .19837 m
.67346 .19465 L
s
1 .035 0 r
.67414 .19822 m
.67477 .19879 L
s
1 .114 0 r
.67414 .19822 m
.67418 .19543 L
s
1 .159 0 r
.67414 .19822 m
.67405 .19434 L
s
1 .162 0 r
.67414 .19822 m
.67272 .19452 L
s
1 .17 0 r
.67414 .19822 m
.67334 .19415 L
s
1 .15 0 r
.67414 .19822 m
.67468 .1946 L
s
1 .149 0 r
.67414 .19822 m
.67346 .19465 L
s
1 .14 0 r
.67477 .19879 m
.67418 .19543 L
s
1 .184 0 r
.67477 .19879 m
.67405 .19434 L
s
1 .193 0 r
.67477 .19879 m
.67272 .19452 L
s
1 .198 0 r
.67477 .19879 m
.67334 .19415 L
s
1 .171 0 r
.67477 .19879 m
.67468 .1946 L
s
1 .177 0 r
.67477 .19879 m
.67346 .19465 L
s
1 .045 0 r
.67418 .19543 m
.67405 .19434 L
s
1 .07 0 r
.67418 .19543 m
.67272 .19452 L
s
1 .062 0 r
.67418 .19543 m
.67334 .19415 L
s
1 .039 0 r
.67418 .19543 m
.67468 .1946 L
s
1 .043 0 r
.67418 .19543 m
.67346 .19465 L
s
1 .285 0 r
.67418 .19543 m
.66819 .199 L
s
1 .334 0 r
.67418 .19543 m
.66719 .19966 L
s
1 .284 0 r
.67418 .19543 m
.66798 .19859 L
s
1 .295 0 r
.67418 .19543 m
.6679 .19899 L
s
1 .3 0 r
.67418 .19543 m
.66762 .19872 L
s
1 .316 0 r
.67418 .19543 m
.66746 .19924 L
s
1 .054 0 r
.67405 .19434 m
.67272 .19452 L
s
1 .03 0 r
.67405 .19434 m
.67334 .19415 L
s
1 .028 0 r
.67405 .19434 m
.67468 .1946 L
s
1 .027 0 r
.67405 .19434 m
.67346 .19465 L
s
1 .306 0 r
.67405 .19434 m
.66819 .199 L
s
1 .355 0 r
.67405 .19434 m
.66719 .19966 L
s
1 .302 0 r
.67405 .19434 m
.66798 .19859 L
s
1 .315 0 r
.67405 .19434 m
.6679 .19899 L
s
1 .317 0 r
.67405 .19434 m
.66762 .19872 L
s
1 .336 0 r
.67405 .19434 m
.66746 .19924 L
s
1 .029 0 r
.67272 .19452 m
.67334 .19415 L
s
1 .08 0 r
.67272 .19452 m
.67468 .1946 L
s
1 .03 0 r
.67272 .19452 m
.67346 .19465 L
s
1 .26 0 r
.67272 .19452 m
.66819 .199 L
s
1 .309 0 r
.67272 .19452 m
.66719 .19966 L
s
1 .255 0 r
.67272 .19452 m
.66798 .19859 L
s
1 .269 0 r
.67272 .19452 m
.6679 .19899 L
s
1 .27 0 r
.67272 .19452 m
.66762 .19872 L
s
1 .289 0 r
.67272 .19452 m
.66746 .19924 L
s
1 .057 0 r
.67334 .19415 m
.67468 .1946 L
s
1 .021 0 r
.67334 .19415 m
.67346 .19465 L
s
1 .289 0 r
.67334 .19415 m
.66819 .199 L
s
1 .338 0 r
.67334 .19415 m
.66719 .19966 L
s
1 .284 0 r
.67334 .19415 m
.66798 .19859 L
s
1 .298 0 r
.67334 .19415 m
.6679 .19899 L
s
1 .299 0 r
.67334 .19415 m
.66762 .19872 L
s
1 .318 0 r
.67334 .19415 m
.66746 .19924 L
s
1 .05 0 r
.67468 .1946 m
.67346 .19465 L
s
1 .32 0 r
.67468 .1946 m
.66819 .199 L
s
1 .369 0 r
.67468 .1946 m
.66719 .19966 L
s
1 .318 0 r
.67468 .1946 m
.66798 .19859 L
s
1 .33 0 r
.67468 .1946 m
.6679 .19899 L
s
1 .334 0 r
.67468 .1946 m
.66762 .19872 L
s
1 .351 0 r
.67468 .1946 m
.66746 .19924 L
s
1 .279 0 r
.67346 .19465 m
.66819 .199 L
s
1 .328 0 r
.67346 .19465 m
.66719 .19966 L
s
1 .276 0 r
.67346 .19465 m
.66798 .19859 L
s
1 .288 0 r
.67346 .19465 m
.6679 .19899 L
s
1 .291 0 r
.67346 .19465 m
.66762 .19872 L
s
1 .309 0 r
.67346 .19465 m
.66746 .19924 L
s
1 .062 0 r
.70574 .19733 m
.70503 .19867 L
s
1 .037 0 r
.70574 .19733 m
.70513 .19798 L
s
1 .015 0 r
.70574 .19733 m
.70602 .19758 L
s
1 .092 0 r
.70574 .19733 m
.70453 .19922 L
s
1 .038 0 r
.70574 .19733 m
.70544 .19821 L
s
1 .438 0 r
.70574 .19733 m
.71047 .20694 L
s
1 .445 0 r
.70574 .19733 m
.71101 .20684 L
s
1 .455 0 r
.70574 .19733 m
.71105 .20712 L
s
1 .458 0 r
.70574 .19733 m
.71088 .20728 L
s
1 .444 0 r
.70574 .19733 m
.71072 .20699 L
s
1 .45 0 r
.70574 .19733 m
.71059 .2072 L
s
1 .538 0 r
.70574 .19733 m
.69318 .19337 L
s
1 .537 0 r
.70574 .19733 m
.69311 .19367 L
s
1 .527 0 r
.70574 .19733 m
.6936 .193 L
s
1 .519 0 r
.70574 .19733 m
.69357 .19365 L
s
1 .535 0 r
.70574 .19733 m
.69339 .19297 L
s
1 .51 0 r
.70574 .19733 m
.69398 .19316 L
s
1 .517 0 r
.70574 .19733 m
.69731 .20676 L
s
1 .515 0 r
.70574 .19733 m
.69714 .20654 L
s
1 .534 0 r
.70574 .19733 m
.69678 .20683 L
s
1 .519 0 r
.70574 .19733 m
.69684 .20638 L
s
1 .522 0 r
.70574 .19733 m
.69693 .20659 L
s
1 .525 0 r
.70574 .19733 m
.69713 .20686 L
s
1 .351 0 r
.70574 .19733 m
.69738 .19537 L
s
1 .323 0 r
.70574 .19733 m
.69799 .19574 L
s
1 .332 0 r
.70574 .19733 m
.69788 .19531 L
s
1 .35 0 r
.70574 .19733 m
.69751 .19495 L
s
1 .333 0 r
.70574 .19733 m
.69778 .19558 L
s
1 .343 0 r
.70574 .19733 m
.69761 .19526 L
s
1 .581 0 r
.70574 .19733 m
.71997 .19727 L
s
1 .597 0 r
.70574 .19733 m
.72036 .19729 L
s
1 .589 0 r
.70574 .19733 m
.72015 .19688 L
s
1 .565 0 r
.70574 .19733 m
.71957 .19729 L
s
1 .554 0 r
.70574 .19733 m
.71928 .19793 L
s
1 .577 0 r
.70574 .19733 m
.71985 .19764 L
s
1 .028 0 r
.70503 .19867 m
.70513 .19798 L
s
1 .06 0 r
.70503 .19867 m
.70602 .19758 L
s
1 .031 0 r
.70503 .19867 m
.70453 .19922 L
s
1 .025 0 r
.70503 .19867 m
.70544 .19821 L
s
1 .405 0 r
.70503 .19867 m
.71047 .20694 L
s
1 .414 0 r
.70503 .19867 m
.71101 .20684 L
s
1 .424 0 r
.70503 .19867 m
.71105 .20712 L
s
1 .425 0 r
.70503 .19867 m
.71088 .20728 L
s
1 .412 0 r
.70503 .19867 m
.71072 .20699 L
s
1 .416 0 r
.70503 .19867 m
.71059 .2072 L
s
1 .53 0 r
.70503 .19867 m
.69318 .19337 L
s
1 .528 0 r
.70503 .19867 m
.69311 .19367 L
s
1 .521 0 r
.70503 .19867 m
.6936 .193 L
s
1 .511 0 r
.70503 .19867 m
.69357 .19365 L
s
1 .53 0 r
.70503 .19867 m
.69339 .19297 L
s
1 .504 0 r
.70503 .19867 m
.69398 .19316 L
s
1 .457 0 r
.70503 .19867 m
.69731 .20676 L
s
1 .455 0 r
.70503 .19867 m
.69714 .20654 L
s
1 .475 0 r
.70503 .19867 m
.69678 .20683 L
s
1 .46 0 r
.70503 .19867 m
.69684 .20638 L
s
1 .463 0 r
.70503 .19867 m
.69693 .20659 L
s
1 .465 0 r
.70503 .19867 m
.69713 .20686 L
s
1 .341 0 r
.70503 .19867 m
.69738 .19537 L
s
1 .312 0 r
.70503 .19867 m
.69799 .19574 L
s
1 .323 0 r
.70503 .19867 m
.69788 .19531 L
s
1 .343 0 r
.70503 .19867 m
.69751 .19495 L
s
1 .322 0 r
.70503 .19867 m
.69778 .19558 L
s
1 .334 0 r
.70503 .19867 m
.69761 .19526 L
s
1 .613 0 r
.70503 .19867 m
.71997 .19727 L
s
1 .629 0 r
.70503 .19867 m
.72036 .19729 L
s
1 .622 0 r
.70503 .19867 m
.72015 .19688 L
s
1 .597 0 r
.70503 .19867 m
.71957 .19729 L
s
1 .583 0 r
.70503 .19867 m
.71928 .19793 L
s
1 .607 0 r
.70503 .19867 m
.71985 .19764 L
s
1 .04 0 r
.70513 .19798 m
.70602 .19758 L
s
1 .056 0 r
.70513 .19798 m
.70453 .19922 L
s
1 .016 0 r
.70513 .19798 m
.70544 .19821 L
s
1 .426 0 r
.70513 .19798 m
.71047 .20694 L
s
1 .435 0 r
.70513 .19798 m
.71101 .20684 L
s
1 .445 0 r
.70513 .19798 m
.71105 .20712 L
s
1 .447 0 r
.70513 .19798 m
.71088 .20728 L
s
1 .433 0 r
.70513 .19798 m
.71072 .20699 L
s
1 .438 0 r
.70513 .19798 m
.71059 .2072 L
s
1 .523 0 r
.70513 .19798 m
.69318 .19337 L
s
1 .522 0 r
.70513 .19798 m
.69311 .19367 L
s
1 .513 0 r
.70513 .19798 m
.6936 .193 L
s
1 .504 0 r
.70513 .19798 m
.69357 .19365 L
s
1 .522 0 r
.70513 .19798 m
.69339 .19297 L
s
1 .496 0 r
.70513 .19798 m
.69398 .19316 L
s
1 .48 0 r
.70513 .19798 m
.69731 .20676 L
s
1 .478 0 r
.70513 .19798 m
.69714 .20654 L
s
1 .497 0 r
.70513 .19798 m
.69678 .20683 L
s
1 .482 0 r
.70513 .19798 m
.69684 .20638 L
s
1 .486 0 r
.70513 .19798 m
.69693 .20659 L
s
1 .489 0 r
.70513 .19798 m
.69713 .20686 L
s
1 .334 0 r
.70513 .19798 m
.69738 .19537 L
s
1 .306 0 r
.70513 .19798 m
.69799 .19574 L
s
1 .316 0 r
.70513 .19798 m
.69788 .19531 L
s
1 .335 0 r
.70513 .19798 m
.69751 .19495 L
s
1 .316 0 r
.70513 .19798 m
.69778 .19558 L
s
1 .327 0 r
.70513 .19798 m
.69761 .19526 L
s
1 .607 0 r
.70513 .19798 m
.71997 .19727 L
s
1 .623 0 r
.70513 .19798 m
.72036 .19729 L
s
1 .615 0 r
.70513 .19798 m
.72015 .19688 L
s
1 .591 0 r
.70513 .19798 m
.71957 .19729 L
s
1 .578 0 r
.70513 .19798 m
.71928 .19793 L
s
1 .602 0 r
.70513 .19798 m
.71985 .19764 L
s
1 .09 0 r
.70602 .19758 m
.70453 .19922 L
s
1 .035 0 r
.70602 .19758 m
.70544 .19821 L
s
1 .423 0 r
.70602 .19758 m
.71047 .20694 L
s
1 .43 0 r
.70602 .19758 m
.71101 .20684 L
s
1 .441 0 r
.70602 .19758 m
.71105 .20712 L
s
1 .443 0 r
.70602 .19758 m
.71088 .20728 L
s
1 .43 0 r
.70602 .19758 m
.71072 .20699 L
s
1 .435 0 r
.70602 .19758 m
.71059 .2072 L
s
1 .552 0 r
.70602 .19758 m
.69318 .19337 L
s
1 .551 0 r
.70602 .19758 m
.69311 .19367 L
s
1 .541 0 r
.70602 .19758 m
.6936 .193 L
s
1 .533 0 r
.70602 .19758 m
.69357 .19365 L
s
1 .549 0 r
.70602 .19758 m
.69339 .19297 L
s
1 .524 0 r
.70602 .19758 m
.69398 .19316 L
s
1 .517 0 r
.70602 .19758 m
.69731 .20676 L
s
1 .515 0 r
.70602 .19758 m
.69714 .20654 L
s
1 .534 0 r
.70602 .19758 m
.69678 .20683 L
s
1 .519 0 r
.70602 .19758 m
.69684 .20638 L
s
1 .523 0 r
.70602 .19758 m
.69693 .20659 L
s
1 .525 0 r
.70602 .19758 m
.69713 .20686 L
s
1 .364 0 r
.70602 .19758 m
.69738 .19537 L
s
1 .336 0 r
.70602 .19758 m
.69799 .19574 L
s
1 .345 0 r
.70602 .19758 m
.69788 .19531 L
s
1 .364 0 r
.70602 .19758 m
.69751 .19495 L
s
1 .346 0 r
.70602 .19758 m
.69778 .19558 L
s
1 .356 0 r
.70602 .19758 m
.69761 .19526 L
s
1 .57 0 r
.70602 .19758 m
.71997 .19727 L
s
1 .586 0 r
.70602 .19758 m
.72036 .19729 L
s
1 .578 0 r
.70602 .19758 m
.72015 .19688 L
s
1 .554 0 r
.70602 .19758 m
.71957 .19729 L
s
1 .542 0 r
.70602 .19758 m
.71928 .19793 L
s
1 .565 0 r
.70602 .19758 m
.71985 .19764 L
s
1 .055 0 r
.70453 .19922 m
.70544 .19821 L
s
1 .398 0 r
.70453 .19922 m
.71047 .20694 L
s
1 .409 0 r
.70453 .19922 m
.71101 .20684 L
s
1 .418 0 r
.70453 .19922 m
.71105 .20712 L
s
1 .419 0 r
.70453 .19922 m
.71088 .20728 L
s
1 .406 0 r
.70453 .19922 m
.71072 .20699 L
s
1 .409 0 r
.70453 .19922 m
.71059 .2072 L
s
1 .522 0 r
.70453 .19922 m
.69318 .19337 L
s
1 .519 0 r
.70453 .19922 m
.69311 .19367 L
s
1 .514 0 r
.70453 .19922 m
.6936 .193 L
s
1 .502 0 r
.70453 .19922 m
.69357 .19365 L
s
1 .522 0 r
.70453 .19922 m
.69339 .19297 L
s
1 .497 0 r
.70453 .19922 m
.69398 .19316 L
s
1 .426 0 r
.70453 .19922 m
.69731 .20676 L
s
1 .425 0 r
.70453 .19922 m
.69714 .20654 L
s
1 .444 0 r
.70453 .19922 m
.69678 .20683 L
s
1 .429 0 r
.70453 .19922 m
.69684 .20638 L
s
1 .432 0 r
.70453 .19922 m
.69693 .20659 L
s
1 .435 0 r
.70453 .19922 m
.69713 .20686 L
s
1 .332 0 r
.70453 .19922 m
.69738 .19537 L
s
1 .303 0 r
.70453 .19922 m
.69799 .19574 L
s
1 .315 0 r
.70453 .19922 m
.69788 .19531 L
s
1 .336 0 r
.70453 .19922 m
.69751 .19495 L
s
1 .314 0 r
.70453 .19922 m
.69778 .19558 L
s
1 .326 0 r
.70453 .19922 m
.69761 .19526 L
s
1 .636 0 r
.70453 .19922 m
.71997 .19727 L
s
1 .652 0 r
.70453 .19922 m
.72036 .19729 L
s
1 .645 0 r
.70453 .19922 m
.72015 .19688 L
s
1 .62 0 r
.70453 .19922 m
.71957 .19729 L
s
1 .605 0 r
.70453 .19922 m
.71928 .19793 L
s
1 .629 0 r
.70453 .19922 m
.71985 .19764 L
s
1 .412 0 r
.70544 .19821 m
.71047 .20694 L
s
1 .42 0 r
.70544 .19821 m
.71101 .20684 L
s
1 .43 0 r
.70544 .19821 m
.71105 .20712 L
s
1 .432 0 r
.70544 .19821 m
.71088 .20728 L
s
1 .419 0 r
.70544 .19821 m
.71072 .20699 L
s
1 .423 0 r
.70544 .19821 m
.71059 .2072 L
s
1 .538 0 r
.70544 .19821 m
.69318 .19337 L
s
1 .537 0 r
.70544 .19821 m
.69311 .19367 L
s
1 .528 0 r
.70544 .19821 m
.6936 .193 L
s
1 .519 0 r
.70544 .19821 m
.69357 .19365 L
s
1 .537 0 r
.70544 .19821 m
.69339 .19297 L
s
1 .512 0 r
.70544 .19821 m
.69398 .19316 L
s
1 .482 0 r
.70544 .19821 m
.69731 .20676 L
s
1 .48 0 r
.70544 .19821 m
.69714 .20654 L
s
1 .499 0 r
.70544 .19821 m
.69678 .20683 L
s
1 .484 0 r
.70544 .19821 m
.69684 .20638 L
s
1 .488 0 r
.70544 .19821 m
.69693 .20659 L
s
1 .49 0 r
.70544 .19821 m
.69713 .20686 L
s
1 .349 0 r
.70544 .19821 m
.69738 .19537 L
s
1 .321 0 r
.70544 .19821 m
.69799 .19574 L
s
1 .331 0 r
.70544 .19821 m
.69788 .19531 L
s
1 .35 0 r
.70544 .19821 m
.69751 .19495 L
s
1 .331 0 r
.70544 .19821 m
.69778 .19558 L
s
1 .342 0 r
.70544 .19821 m
.69761 .19526 L
s
1 .595 0 r
.70544 .19821 m
.71997 .19727 L
s
1 .611 0 r
.70544 .19821 m
.72036 .19729 L
s
1 .603 0 r
.70544 .19821 m
.72015 .19688 L
s
1 .579 0 r
.70544 .19821 m
.71957 .19729 L
s
1 .566 0 r
.70544 .19821 m
.71928 .19793 L
s
1 .589 0 r
.70544 .19821 m
.71985 .19764 L
s
1 .022 0 r
.71047 .20694 m
.71101 .20684 L
s
1 .025 0 r
.71047 .20694 m
.71105 .20712 L
s
1 .022 0 r
.71047 .20694 m
.71088 .20728 L
s
1 .01 0 r
.71047 .20694 m
.71072 .20699 L
s
1 .012 0 r
.71047 .20694 m
.71059 .2072 L
s
1 .538 0 r
.71047 .20694 m
.69731 .20676 L
s
1 .545 0 r
.71047 .20694 m
.69714 .20654 L
s
1 .56 0 r
.71047 .20694 m
.69678 .20683 L
s
1 .557 0 r
.71047 .20694 m
.69684 .20638 L
s
1 .553 0 r
.71047 .20694 m
.69693 .20659 L
s
1 .545 0 r
.71047 .20694 m
.69713 .20686 L
s
.995 1 0 r
.71047 .20694 m
.69081 .22172 L
s
.961 1 0 r
.71047 .20694 m
.69004 .22206 L
s
.983 1 0 r
.71047 .20694 m
.69057 .2219 L
s
.996 1 0 r
.71047 .20694 m
.69095 .22186 L
s
.991 1 0 r
.71047 .20694 m
.69062 .22162 L
s
.965 1 0 r
.71047 .20694 m
.69023 .22216 L
s
1 .554 0 r
.71047 .20694 m
.71997 .19727 L
s
1 .564 0 r
.71047 .20694 m
.72036 .19729 L
s
1 .57 0 r
.71047 .20694 m
.72015 .19688 L
s
1 .542 0 r
.71047 .20694 m
.71957 .19729 L
s
1 .515 0 r
.71047 .20694 m
.71928 .19793 L
s
1 .54 0 r
.71047 .20694 m
.71985 .19764 L
s
1 .869 0 r
.71047 .20694 m
.71366 .22797 L
s
.71047 .20694 m
.71349 .22799 L
s
1 .876 0 r
.71047 .20694 m
.71376 .22811 L
s
1 .88 0 r
.71047 .20694 m
.71361 .22824 L
s
1 .874 0 r
.71047 .20694 m
.71355 .22812 L
s
1 .882 0 r
.71047 .20694 m
.71329 .22834 L
s
1 .431 0 r
.71047 .20694 m
.71724 .21504 L
s
1 .425 0 r
.71047 .20694 m
.7171 .21497 L
s
1 .454 0 r
.71047 .20694 m
.71957 .2133 L
s
1 .423 0 r
.71047 .20694 m
.71719 .2148 L
s
1 .457 0 r
.71047 .20694 m
.71987 .21302 L
s
1 .464 0 r
.71047 .20694 m
.71997 .21315 L
s
1 .769 0 r
.71047 .20694 m
.70317 .22429 L
s
1 .777 0 r
.71047 .20694 m
.70306 .22444 L
s
1 .767 0 r
.71047 .20694 m
.70298 .22415 L
s
1 .778 0 r
.71047 .20694 m
.70324 .22455 L
s
.71047 .20694 m
.7028 .22436 L
s
1 .788 0 r
.71047 .20694 m
.70269 .22458 L
s
.79 1 0 r
.71047 .20694 m
.72882 .1837 L
s
.776 1 0 r
.71047 .20694 m
.72891 .18335 L
s
.771 1 0 r
.71047 .20694 m
.7291 .18332 L
s
.776 1 0 r
.71047 .20694 m
.72916 .18353 L
s
.777 1 0 r
.71047 .20694 m
.72905 .18346 L
s
.787 1 0 r
.71047 .20694 m
.72876 .18354 L
s
1 .012 0 r
.71101 .20684 m
.71105 .20712 L
s
1 .019 0 r
.71101 .20684 m
.71088 .20728 L
s
1 .013 0 r
.71101 .20684 m
.71072 .20699 L
s
1 .022 0 r
.71101 .20684 m
.71059 .2072 L
s
1 .56 0 r
.71101 .20684 m
.69731 .20676 L
s
1 .567 0 r
.71101 .20684 m
.69714 .20654 L
s
1 .582 0 r
.71101 .20684 m
.69678 .20683 L
s
1 .579 0 r
.71101 .20684 m
.69684 .20638 L
s
1 .575 0 r
.71101 .20684 m
.69693 .20659 L
s
1 .567 0 r
.71101 .20684 m
.69713 .20686 L
s
.975 1 0 r
.71101 .20684 m
.69081 .22172 L
s
.942 1 0 r
.71101 .20684 m
.69004 .22206 L
s
.963 1 0 r
.71101 .20684 m
.69057 .2219 L
s
.976 1 0 r
.71101 .20684 m
.69095 .22186 L
s
.971 1 0 r
.71101 .20684 m
.69062 .22162 L
s
.945 1 0 r
.71101 .20684 m
.69023 .22216 L
s
1 .536 0 r
.71101 .20684 m
.71997 .19727 L
s
1 .546 0 r
.71101 .20684 m
.72036 .19729 L
s
1 .552 0 r
.71101 .20684 m
.72015 .19688 L
s
1 .524 0 r
.71101 .20684 m
.71957 .19729 L
s
1 .497 0 r
.71101 .20684 m
.71928 .19793 L
s
1 .521 0 r
.71101 .20684 m
.71985 .19764 L
s
1 .87 0 r
.71101 .20684 m
.71366 .22797 L
s
.71101 .20684 m
.71349 .22799 L
s
1 .876 0 r
.71101 .20684 m
.71376 .22811 L
s
1 .881 0 r
.71101 .20684 m
.71361 .22824 L
s
1 .875 0 r
.71101 .20684 m
.71355 .22812 L
s
1 .883 0 r
.71101 .20684 m
.71329 .22834 L
s
1 .42 0 r
.71101 .20684 m
.71724 .21504 L
s
1 .415 0 r
.71101 .20684 m
.7171 .21497 L
s
1 .438 0 r
.71101 .20684 m
.71957 .2133 L
s
1 .412 0 r
.71101 .20684 m
.71719 .2148 L
s
1 .441 0 r
.71101 .20684 m
.71987 .21302 L
s
1 .448 0 r
.71101 .20684 m
.71997 .21315 L
s
1 .781 0 r
.71101 .20684 m
.70317 .22429 L
s
1 .789 0 r
.71101 .20684 m
.70306 .22444 L
s
1 .779 0 r
.71101 .20684 m
.70298 .22415 L
s
1 .79 0 r
.71101 .20684 m
.70324 .22455 L
s
.71101 .20684 m
.7028 .22436 L
s
1 .8 0 r
.71101 .20684 m
.70269 .22458 L
s
.806 1 0 r
.71101 .20684 m
.72882 .1837 L
s
.793 1 0 r
.71101 .20684 m
.72891 .18335 L
s
.787 1 0 r
.71101 .20684 m
.7291 .18332 L
s
.793 1 0 r
.71101 .20684 m
.72916 .18353 L
s
.71101 .20684 m
.72905 .18346 L
s
.803 1 0 r
.71101 .20684 m
.72876 .18354 L
s
1 .009 0 r
.71105 .20712 m
.71088 .20728 L
s
1 .014 0 r
.71105 .20712 m
.71072 .20699 L
s
1 .019 0 r
.71105 .20712 m
.71059 .2072 L
s
1 .561 0 r
.71105 .20712 m
.69731 .20676 L
s
1 .569 0 r
.71105 .20712 m
.69714 .20654 L
s
1 .583 0 r
.71105 .20712 m
.69678 .20683 L
s
1 .581 0 r
.71105 .20712 m
.69684 .20638 L
s
1 .577 0 r
.71105 .20712 m
.69693 .20659 L
s
1 .569 0 r
.71105 .20712 m
.69713 .20686 L
s
.98 1 0 r
.71105 .20712 m
.69081 .22172 L
s
.947 1 0 r
.71105 .20712 m
.69004 .22206 L
s
.968 1 0 r
.71105 .20712 m
.69057 .2219 L
s
.982 1 0 r
.71105 .20712 m
.69095 .22186 L
s
.977 1 0 r
.71105 .20712 m
.69062 .22162 L
s
.951 1 0 r
.71105 .20712 m
.69023 .22216 L
s
1 .543 0 r
.71105 .20712 m
.71997 .19727 L
s
1 .553 0 r
.71105 .20712 m
.72036 .19729 L
s
1 .56 0 r
.71105 .20712 m
.72015 .19688 L
s
1 .532 0 r
.71105 .20712 m
.71957 .19729 L
s
1 .504 0 r
.71105 .20712 m
.71928 .19793 L
s
1 .529 0 r
.71105 .20712 m
.71985 .19764 L
s
1 .858 0 r
.71105 .20712 m
.71366 .22797 L
s
.71105 .20712 m
.71349 .22799 L
s
1 .865 0 r
.71105 .20712 m
.71376 .22811 L
s
1 .869 0 r
.71105 .20712 m
.71361 .22824 L
s
1 .864 0 r
.71105 .20712 m
.71355 .22812 L
s
1 .872 0 r
.71105 .20712 m
.71329 .22834 L
s
1 .41 0 r
.71105 .20712 m
.71724 .21504 L
s
1 .405 0 r
.71105 .20712 m
.7171 .21497 L
s
1 .43 0 r
.71105 .20712 m
.71957 .2133 L
s
1 .402 0 r
.71105 .20712 m
.71719 .2148 L
s
1 .433 0 r
.71105 .20712 m
.71987 .21302 L
s
1 .44 0 r
.71105 .20712 m
.71997 .21315 L
s
1 .772 0 r
.71105 .20712 m
.70317 .22429 L
s
1 .779 0 r
.71105 .20712 m
.70306 .22444 L
s
1 .77 0 r
.71105 .20712 m
.70298 .22415 L
s
1 .78 0 r
.71105 .20712 m
.70324 .22455 L
s
1 .781 0 r
.71105 .20712 m
.7028 .22436 L
s
1 .791 0 r
.71105 .20712 m
.70269 .22458 L
s
.798 1 0 r
.71105 .20712 m
.72882 .1837 L
s
.785 1 0 r
.71105 .20712 m
.72891 .18335 L
s
.779 1 0 r
.71105 .20712 m
.7291 .18332 L
s
.785 1 0 r
.71105 .20712 m
.72916 .18353 L
s
.71105 .20712 m
.72905 .18346 L
s
.795 1 0 r
.71105 .20712 m
.72876 .18354 L
s
1 .013 0 r
.71088 .20728 m
.71072 .20699 L
s
1 .012 0 r
.71088 .20728 m
.71059 .2072 L
s
1 .555 0 r
.71088 .20728 m
.69731 .20676 L
s
1 .562 0 r
.71088 .20728 m
.69714 .20654 L
s
1 .577 0 r
.71088 .20728 m
.69678 .20683 L
s
1 .575 0 r
.71088 .20728 m
.69684 .20638 L
s
1 .571 0 r
.71088 .20728 m
.69693 .20659 L
s
1 .562 0 r
.71088 .20728 m
.69713 .20686 L
s
.99 1 0 r
.71088 .20728 m
.69081 .22172 L
s
.956 1 0 r
.71088 .20728 m
.69004 .22206 L
s
.977 1 0 r
.71088 .20728 m
.69057 .2219 L
s
.991 1 0 r
.71088 .20728 m
.69095 .22186 L
s
.986 1 0 r
.71088 .20728 m
.69062 .22162 L
s
.96 1 0 r
.71088 .20728 m
.69023 .22216 L
s
1 .552 0 r
.71088 .20728 m
.71997 .19727 L
s
1 .563 0 r
.71088 .20728 m
.72036 .19729 L
s
1 .569 0 r
.71088 .20728 m
.72015 .19688 L
s
1 .541 0 r
.71088 .20728 m
.71957 .19729 L
s
1 .514 0 r
.71088 .20728 m
.71928 .19793 L
s
1 .538 0 r
.71088 .20728 m
.71985 .19764 L
s
1 .853 0 r
.71088 .20728 m
.71366 .22797 L
s
.71088 .20728 m
.71349 .22799 L
s
1 .859 0 r
.71088 .20728 m
.71376 .22811 L
s
1 .864 0 r
.71088 .20728 m
.71361 .22824 L
s
1 .858 0 r
.71088 .20728 m
.71355 .22812 L
s
1 .866 0 r
.71088 .20728 m
.71329 .22834 L
s
1 .41 0 r
.71088 .20728 m
.71724 .21504 L
s
1 .404 0 r
.71088 .20728 m
.7171 .21497 L
s
1 .432 0 r
.71088 .20728 m
.71957 .2133 L
s
1 .401 0 r
.71088 .20728 m
.71719 .2148 L
s
1 .436 0 r
.71088 .20728 m
.71987 .21302 L
s
1 .442 0 r
.71088 .20728 m
.71997 .21315 L
s
1 .763 0 r
.71088 .20728 m
.70317 .22429 L
s
1 .77 0 r
.71088 .20728 m
.70306 .22444 L
s
1 .761 0 r
.71088 .20728 m
.70298 .22415 L
s
1 .772 0 r
.71088 .20728 m
.70324 .22455 L
s
.71088 .20728 m
.7028 .22436 L
s
1 .782 0 r
.71088 .20728 m
.70269 .22458 L
s
.789 1 0 r
.71088 .20728 m
.72882 .1837 L
s
.775 1 0 r
.71088 .20728 m
.72891 .18335 L
s
.77 1 0 r
.71088 .20728 m
.7291 .18332 L
s
.775 1 0 r
.71088 .20728 m
.72916 .18353 L
s
.776 1 0 r
.71088 .20728 m
.72905 .18346 L
s
.786 1 0 r
.71088 .20728 m
.72876 .18354 L
s
1 .01 0 r
.71072 .20699 m
.71059 .2072 L
s
1 .548 0 r
.71072 .20699 m
.69731 .20676 L
s
1 .555 0 r
.71072 .20699 m
.69714 .20654 L
s
1 .57 0 r
.71072 .20699 m
.69678 .20683 L
s
1 .568 0 r
.71072 .20699 m
.69684 .20638 L
s
1 .564 0 r
.71072 .20699 m
.69693 .20659 L
s
1 .555 0 r
.71072 .20699 m
.69713 .20686 L
s
.988 1 0 r
.71072 .20699 m
.69081 .22172 L
s
.955 1 0 r
.71072 .20699 m
.69004 .22206 L
s
.976 1 0 r
.71072 .20699 m
.69057 .2219 L
s
.989 1 0 r
.71072 .20699 m
.69095 .22186 L
s
.984 1 0 r
.71072 .20699 m
.69062 .22162 L
s
.958 1 0 r
.71072 .20699 m
.69023 .22216 L
s
1 .548 0 r
.71072 .20699 m
.71997 .19727 L
s
1 .559 0 r
.71072 .20699 m
.72036 .19729 L
s
1 .565 0 r
.71072 .20699 m
.72015 .19688 L
s
1 .537 0 r
.71072 .20699 m
.71957 .19729 L
s
1 .509 0 r
.71072 .20699 m
.71928 .19793 L
s
1 .534 0 r
.71072 .20699 m
.71985 .19764 L
s
1 .866 0 r
.71072 .20699 m
.71366 .22797 L
s
1 .865 0 r
.71072 .20699 m
.71349 .22799 L
s
1 .872 0 r
.71072 .20699 m
.71376 .22811 L
s
1 .876 0 r
.71072 .20699 m
.71361 .22824 L
s
1 .871 0 r
.71072 .20699 m
.71355 .22812 L
s
1 .878 0 r
.71072 .20699 m
.71329 .22834 L
s
1 .423 0 r
.71072 .20699 m
.71724 .21504 L
s
1 .417 0 r
.71072 .20699 m
.7171 .21497 L
s
1 .444 0 r
.71072 .20699 m
.71957 .2133 L
s
1 .414 0 r
.71072 .20699 m
.71719 .2148 L
s
1 .448 0 r
.71072 .20699 m
.71987 .21302 L
s
1 .454 0 r
.71072 .20699 m
.71997 .21315 L
s
1 .771 0 r
.71072 .20699 m
.70317 .22429 L
s
1 .779 0 r
.71072 .20699 m
.70306 .22444 L
s
1 .769 0 r
.71072 .20699 m
.70298 .22415 L
s
1 .78 0 r
.71072 .20699 m
.70324 .22455 L
s
.71072 .20699 m
.7028 .22436 L
s
1 .79 0 r
.71072 .20699 m
.70269 .22458 L
s
.795 1 0 r
.71072 .20699 m
.72882 .1837 L
s
.781 1 0 r
.71072 .20699 m
.72891 .18335 L
s
.775 1 0 r
.71072 .20699 m
.7291 .18332 L
s
.781 1 0 r
.71072 .20699 m
.72916 .18353 L
s
.71072 .20699 m
.72905 .18346 L
s
.791 1 0 r
.71072 .20699 m
.72876 .18354 L
s
1 .543 0 r
.71059 .2072 m
.69731 .20676 L
s
1 .55 0 r
.71059 .2072 m
.69714 .20654 L
s
1 .565 0 r
.71059 .2072 m
.69678 .20683 L
s
1 .563 0 r
.71059 .2072 m
.69684 .20638 L
s
1 .559 0 r
.71059 .2072 m
.69693 .20659 L
s
1 .55 0 r
.71059 .2072 m
.69713 .20686 L
s
.997 1 0 r
.71059 .2072 m
.69081 .22172 L
s
.964 1 0 r
.71059 .2072 m
.69004 .22206 L
s
.985 1 0 r
.71059 .2072 m
.69057 .2219 L
s
.999 1 0 r
.71059 .2072 m
.69095 .22186 L
s
.994 1 0 r
.71059 .2072 m
.69062 .22162 L
s
.968 1 0 r
.71059 .2072 m
.69023 .22216 L
s
1 .558 0 r
.71059 .2072 m
.71997 .19727 L
s
1 .569 0 r
.71059 .2072 m
.72036 .19729 L
s
1 .575 0 r
.71059 .2072 m
.72015 .19688 L
s
1 .547 0 r
.71059 .2072 m
.71957 .19729 L
s
1 .519 0 r
.71059 .2072 m
.71928 .19793 L
s
1 .544 0 r
.71059 .2072 m
.71985 .19764 L
s
1 .858 0 r
.71059 .2072 m
.71366 .22797 L
s
1 .857 0 r
.71059 .2072 m
.71349 .22799 L
s
1 .864 0 r
.71059 .2072 m
.71376 .22811 L
s
1 .869 0 r
.71059 .2072 m
.71361 .22824 L
s
1 .863 0 r
.71059 .2072 m
.71355 .22812 L
s
1 .871 0 r
.71059 .2072 m
.71329 .22834 L
s
1 .42 0 r
.71059 .2072 m
.71724 .21504 L
s
1 .414 0 r
.71059 .2072 m
.7171 .21497 L
s
1 .443 0 r
.71059 .2072 m
.71957 .2133 L
s
1 .411 0 r
.71059 .2072 m
.71719 .2148 L
s
1 .447 0 r
.71059 .2072 m
.71987 .21302 L
s
1 .454 0 r
.71059 .2072 m
.71997 .21315 L
s
1 .761 0 r
.71059 .2072 m
.70317 .22429 L
s
1 .769 0 r
.71059 .2072 m
.70306 .22444 L
s
1 .759 0 r
.71059 .2072 m
.70298 .22415 L
s
1 .77 0 r
.71059 .2072 m
.70324 .22455 L
s
.71059 .2072 m
.7028 .22436 L
s
1 .78 0 r
.71059 .2072 m
.70269 .22458 L
s
.785 1 0 r
.71059 .2072 m
.72882 .1837 L
s
.771 1 0 r
.71059 .2072 m
.72891 .18335 L
s
.766 1 0 r
.71059 .2072 m
.7291 .18332 L
s
.771 1 0 r
.71059 .2072 m
.72916 .18353 L
s
.71059 .2072 m
.72905 .18346 L
s
.781 1 0 r
.71059 .2072 m
.72876 .18354 L
s
1 .019 0 r
.61876 .23208 m
.61911 .23178 L
s
1 .023 0 r
.61876 .23208 m
.61933 .23208 L
s
1 .016 0 r
.61876 .23208 m
.61908 .2323 L
s
1 .024 0 r
.61876 .23208 m
.61853 .23262 L
s
1 .023 0 r
.61876 .23208 m
.6189 .23262 L
s
1 .202 0 r
.61876 .23208 m
.61468 .2293 L
s
1 .186 0 r
.61876 .23208 m
.61505 .22943 L
s
1 .178 0 r
.61876 .23208 m
.61507 .22975 L
s
1 .193 0 r
.61876 .23208 m
.61479 .22951 L
s
1 .197 0 r
.61876 .23208 m
.61455 .22973 L
s
1 .184 0 r
.61876 .23208 m
.61485 .22984 L
s
1 .439 0 r
.61876 .23208 m
.62483 .24096 L
s
1 .456 0 r
.61876 .23208 m
.62445 .24169 L
s
1 .453 0 r
.61876 .23208 m
.62391 .24191 L
s
1 .465 0 r
.61876 .23208 m
.62426 .24203 L
s
1 .449 0 r
.61876 .23208 m
.62461 .24139 L
s
1 .436 0 r
.61876 .23208 m
.62426 .24123 L
s
1 .463 0 r
.61876 .23208 m
.63009 .23211 L
s
1 .443 0 r
.61876 .23208 m
.62961 .23223 L
s
1 .462 0 r
.61876 .23208 m
.63005 .23241 L
s
1 .457 0 r
.61876 .23208 m
.62993 .23276 L
s
1 .45 0 r
.61876 .23208 m
.62976 .23261 L
s
1 .445 0 r
.61876 .23208 m
.62965 .23243 L
s
1 .624 0 r
.61876 .23208 m
.63241 .23891 L
s
1 .598 0 r
.61876 .23208 m
.6317 .23893 L
s
1 .621 0 r
.61876 .23208 m
.63209 .23936 L
s
1 .602 0 r
.61876 .23208 m
.63157 .23938 L
s
1 .609 0 r
.61876 .23208 m
.63208 .23877 L
s
1 .611 0 r
.61876 .23208 m
.63197 .23911 L
s
1 .684 0 r
.61876 .23208 m
.61899 .21534 L
s
1 .718 0 r
.61876 .23208 m
.61959 .21452 L
s
1 .707 0 r
.61876 .23208 m
.6193 .21479 L
s
1 .7 0 r
.61876 .23208 m
.61957 .21498 L
s
1 .709 0 r
.61876 .23208 m
.61897 .21474 L
s
1 .696 0 r
.61876 .23208 m
.61881 .21504 L
s
1 .683 0 r
.61876 .23208 m
.60276 .2369 L
s
1 .692 0 r
.61876 .23208 m
.60244 .23658 L
s
1 .682 0 r
.61876 .23208 m
.60259 .23626 L
s
1 .677 0 r
.61876 .23208 m
.6028 .23656 L
s
1 .694 0 r
.61876 .23208 m
.60245 .23685 L
s
1 .698 0 r
.61876 .23208 m
.60223 .2364 L
s
1 .015 0 r
.61911 .23178 m
.61933 .23208 L
s
1 .021 0 r
.61911 .23178 m
.61908 .2323 L
s
1 .042 0 r
.61911 .23178 m
.61853 .23262 L
s
1 .035 0 r
.61911 .23178 m
.6189 .23262 L
s
1 .207 0 r
.61911 .23178 m
.61468 .2293 L
s
1 .192 0 r
.61911 .23178 m
.61505 .22943 L
s
1 .184 0 r
.61911 .23178 m
.61507 .22975 L
s
1 .199 0 r
.61911 .23178 m
.61479 .22951 L
s
1 .204 0 r
.61911 .23178 m
.61455 .22973 L
s
1 .191 0 r
.61911 .23178 m
.61485 .22984 L
s
1 .442 0 r
.61911 .23178 m
.62483 .24096 L
s
1 .46 0 r
.61911 .23178 m
.62445 .24169 L
s
1 .458 0 r
.61911 .23178 m
.62391 .24191 L
s
1 .469 0 r
.61911 .23178 m
.62426 .24203 L
s
1 .453 0 r
.61911 .23178 m
.62461 .24139 L
s
1 .44 0 r
.61911 .23178 m
.62426 .24123 L
s
1 .449 0 r
.61911 .23178 m
.63009 .23211 L
s
1 .429 0 r
.61911 .23178 m
.62961 .23223 L
s
1 .448 0 r
.61911 .23178 m
.63005 .23241 L
s
1 .444 0 r
.61911 .23178 m
.62993 .23276 L
s
1 .437 0 r
.61911 .23178 m
.62976 .23261 L
s
1 .431 0 r
.61911 .23178 m
.62965 .23243 L
s
1 .617 0 r
.61911 .23178 m
.63241 .23891 L
s
1 .592 0 r
.61911 .23178 m
.6317 .23893 L
s
1 .614 0 r
.61911 .23178 m
.63209 .23936 L
s
1 .596 0 r
.61911 .23178 m
.63157 .23938 L
s
1 .602 0 r
.61911 .23178 m
.63208 .23877 L
s
1 .605 0 r
.61911 .23178 m
.63197 .23911 L
s
1 .672 0 r
.61911 .23178 m
.61899 .21534 L
s
1 .705 0 r
.61911 .23178 m
.61959 .21452 L
s
1 .694 0 r
.61911 .23178 m
.6193 .21479 L
s
1 .687 0 r
.61911 .23178 m
.61957 .21498 L
s
1 .696 0 r
.61911 .23178 m
.61897 .21474 L
s
1 .684 0 r
.61911 .23178 m
.61881 .21504 L
s
1 .7 0 r
.61911 .23178 m
.60276 .2369 L
s
1 .709 0 r
.61911 .23178 m
.60244 .23658 L
s
1 .699 0 r
.61911 .23178 m
.60259 .23626 L
s
1 .694 0 r
.61911 .23178 m
.6028 .23656 L
s
1 .711 0 r
.61911 .23178 m
.60245 .23685 L
s
1 .715 0 r
.61911 .23178 m
.60223 .2364 L
s
1 .014 0 r
.61933 .23208 m
.61908 .2323 L
s
1 .04 0 r
.61933 .23208 m
.61853 .23262 L
s
1 .028 0 r
.61933 .23208 m
.6189 .23262 L
s
1 .221 0 r
.61933 .23208 m
.61468 .2293 L
s
1 .206 0 r
.61933 .23208 m
.61505 .22943 L
s
1 .198 0 r
.61933 .23208 m
.61507 .22975 L
s
1 .213 0 r
.61933 .23208 m
.61479 .22951 L
s
1 .218 0 r
.61933 .23208 m
.61455 .22973 L
s
1 .205 0 r
.61933 .23208 m
.61485 .22984 L
s
1 .427 0 r
.61933 .23208 m
.62483 .24096 L
s
1 .445 0 r
.61933 .23208 m
.62445 .24169 L
s
1 .443 0 r
.61933 .23208 m
.62391 .24191 L
s
1 .454 0 r
.61933 .23208 m
.62426 .24203 L
s
1 .438 0 r
.61933 .23208 m
.62461 .24139 L
s
1 .425 0 r
.61933 .23208 m
.62426 .24123 L
s
1 .44 0 r
.61933 .23208 m
.63009 .23211 L
s
1 .42 0 r
.61933 .23208 m
.62961 .23223 L
s
1 .438 0 r
.61933 .23208 m
.63005 .23241 L
s
1 .434 0 r
.61933 .23208 m
.62993 .23276 L
s
1 .427 0 r
.61933 .23208 m
.62976 .23261 L
s
1 .422 0 r
.61933 .23208 m
.62965 .23243 L
s
1 .603 0 r
.61933 .23208 m
.63241 .23891 L
s
1 .578 0 r
.61933 .23208 m
.6317 .23893 L
s
1 .601 0 r
.61933 .23208 m
.63209 .23936 L
s
1 .582 0 r
.61933 .23208 m
.63157 .23938 L
s
1 .589 0 r
.61933 .23208 m
.63208 .23877 L
s
1 .591 0 r
.61933 .23208 m
.63197 .23911 L
s
1 .684 0 r
.61933 .23208 m
.61899 .21534 L
s
1 .717 0 r
.61933 .23208 m
.61959 .21452 L
s
1 .706 0 r
.61933 .23208 m
.6193 .21479 L
s
1 .699 0 r
.61933 .23208 m
.61957 .21498 L
s
1 .709 0 r
.61933 .23208 m
.61897 .21474 L
s
1 .697 0 r
.61933 .23208 m
.61881 .21504 L
s
1 .705 0 r
.61933 .23208 m
.60276 .2369 L
s
1 .714 0 r
.61933 .23208 m
.60244 .23658 L
s
1 .705 0 r
.61933 .23208 m
.60259 .23626 L
s
1 .7 0 r
.61933 .23208 m
.6028 .23656 L
s
1 .716 0 r
.61933 .23208 m
.60245 .23685 L
s
1 .72 0 r
.61933 .23208 m
.60223 .2364 L
s
1 .026 0 r
.61908 .2323 m
.61853 .23262 L
s
1 .015 0 r
.61908 .2323 m
.6189 .23262 L
s
1 .218 0 r
.61908 .2323 m
.61468 .2293 L
s
1 .202 0 r
.61908 .2323 m
.61505 .22943 L
s
1 .194 0 r
.61908 .2323 m
.61507 .22975 L
s
1 .209 0 r
.61908 .2323 m
.61479 .22951 L
s
1 .213 0 r
.61908 .2323 m
.61455 .22973 L
s
1 .2 0 r
.61908 .2323 m
.61485 .22984 L
s
1 .424 0 r
.61908 .2323 m
.62483 .24096 L
s
1 .442 0 r
.61908 .2323 m
.62445 .24169 L
s
1 .439 0 r
.61908 .2323 m
.62391 .24191 L
s
1 .45 0 r
.61908 .2323 m
.62426 .24203 L
s
1 .435 0 r
.61908 .2323 m
.62461 .24139 L
s
1 .422 0 r
.61908 .2323 m
.62426 .24123 L
s
1 .45 0 r
.61908 .2323 m
.63009 .23211 L
s
1 .43 0 r
.61908 .2323 m
.62961 .23223 L
s
1 .448 0 r
.61908 .2323 m
.63005 .23241 L
s
1 .443 0 r
.61908 .2323 m
.62993 .23276 L
s
1 .436 0 r
.61908 .2323 m
.62976 .23261 L
s
1 .432 0 r
.61908 .2323 m
.62965 .23243 L
s
1 .608 0 r
.61908 .2323 m
.63241 .23891 L
s
1 .582 0 r
.61908 .2323 m
.6317 .23893 L
s
1 .605 0 r
.61908 .2323 m
.63209 .23936 L
s
1 .586 0 r
.61908 .2323 m
.63157 .23938 L
s
1 .593 0 r
.61908 .2323 m
.63208 .23877 L
s
1 .595 0 r
.61908 .2323 m
.63197 .23911 L
s
1 .693 0 r
.61908 .2323 m
.61899 .21534 L
s
1 .727 0 r
.61908 .2323 m
.61959 .21452 L
s
1 .716 0 r
.61908 .2323 m
.6193 .21479 L
s
1 .708 0 r
.61908 .2323 m
.61957 .21498 L
s
1 .718 0 r
.61908 .2323 m
.61897 .21474 L
s
1 .706 0 r
.61908 .2323 m
.61881 .21504 L
s
1 .693 0 r
.61908 .2323 m
.60276 .2369 L
s
1 .702 0 r
.61908 .2323 m
.60244 .23658 L
s
1 .693 0 r
.61908 .2323 m
.60259 .23626 L
s
1 .688 0 r
.61908 .2323 m
.6028 .23656 L
s
1 .704 0 r
.61908 .2323 m
.60245 .23685 L
s
1 .709 0 r
.61908 .2323 m
.60223 .2364 L
s
1 .015 0 r
.61853 .23262 m
.6189 .23262 L
s
1 .208 0 r
.61853 .23262 m
.61468 .2293 L
s
1 .193 0 r
.61853 .23262 m
.61505 .22943 L
s
1 .183 0 r
.61853 .23262 m
.61507 .22975 L
s
1 .198 0 r
.61853 .23262 m
.61479 .22951 L
s
1 .201 0 r
.61853 .23262 m
.61455 .22973 L
s
1 .189 0 r
.61853 .23262 m
.61485 .22984 L
s
1 .427 0 r
.61853 .23262 m
.62483 .24096 L
s
1 .443 0 r
.61853 .23262 m
.62445 .24169 L
s
1 .438 0 r
.61853 .23262 m
.62391 .24191 L
s
1 .45 0 r
.61853 .23262 m
.62426 .24203 L
s
1 .436 0 r
.61853 .23262 m
.62461 .24139 L
s
1 .423 0 r
.61853 .23262 m
.62426 .24123 L
s
1 .473 0 r
.61853 .23262 m
.63009 .23211 L
s
1 .453 0 r
.61853 .23262 m
.62961 .23223 L
s
1 .471 0 r
.61853 .23262 m
.63005 .23241 L
s
1 .466 0 r
.61853 .23262 m
.62993 .23276 L
s
1 .459 0 r
.61853 .23262 m
.62976 .23261 L
s
1 .454 0 r
.61853 .23262 m
.62965 .23243 L
s
1 .623 0 r
.61853 .23262 m
.63241 .23891 L
s
1 .597 0 r
.61853 .23262 m
.6317 .23893 L
s
1 .619 0 r
.61853 .23262 m
.63209 .23936 L
s
1 .6 0 r
.61853 .23262 m
.63157 .23938 L
s
1 .608 0 r
.61853 .23262 m
.63208 .23877 L
s
1 .61 0 r
.61853 .23262 m
.63197 .23911 L
s
1 .707 0 r
.61853 .23262 m
.61899 .21534 L
s
1 .741 0 r
.61853 .23262 m
.61959 .21452 L
s
1 .729 0 r
.61853 .23262 m
.6193 .21479 L
s
1 .722 0 r
.61853 .23262 m
.61957 .21498 L
s
1 .731 0 r
.61853 .23262 m
.61897 .21474 L
s
1 .719 0 r
.61853 .23262 m
.61881 .21504 L
s
1 .667 0 r
.61853 .23262 m
.60276 .2369 L
s
1 .677 0 r
.61853 .23262 m
.60244 .23658 L
s
1 .668 0 r
.61853 .23262 m
.60259 .23626 L
s
1 .663 0 r
.61853 .23262 m
.6028 .23656 L
s
1 .679 0 r
.61853 .23262 m
.60245 .23685 L
s
1 .683 0 r
.61853 .23262 m
.60223 .2364 L
s
1 .219 0 r
.6189 .23262 m
.61468 .2293 L
s
1 .204 0 r
.6189 .23262 m
.61505 .22943 L
s
1 .195 0 r
.6189 .23262 m
.61507 .22975 L
s
1 .21 0 r
.6189 .23262 m
.61479 .22951 L
s
1 .213 0 r
.6189 .23262 m
.61455 .22973 L
s
1 .201 0 r
.6189 .23262 m
.61485 .22984 L
s
1 .418 0 r
.6189 .23262 m
.62483 .24096 L
s
1 .435 0 r
.6189 .23262 m
.62445 .24169 L
s
1 .431 0 r
.6189 .23262 m
.62391 .24191 L
s
1 .443 0 r
.6189 .23262 m
.62426 .24203 L
s
1 .428 0 r
.6189 .23262 m
.62461 .24139 L
s
1 .414 0 r
.6189 .23262 m
.62426 .24123 L
s
1 .458 0 r
.6189 .23262 m
.63009 .23211 L
s
1 .438 0 r
.6189 .23262 m
.62961 .23223 L
s
1 .456 0 r
.6189 .23262 m
.63005 .23241 L
s
1 .451 0 r
.6189 .23262 m
.62993 .23276 L
s
1 .444 0 r
.6189 .23262 m
.62976 .23261 L
s
1 .439 0 r
.6189 .23262 m
.62965 .23243 L
s
1 .609 0 r
.6189 .23262 m
.63241 .23891 L
s
1 .583 0 r
.6189 .23262 m
.6317 .23893 L
s
1 .605 0 r
.6189 .23262 m
.63209 .23936 L
s
1 .587 0 r
.6189 .23262 m
.63157 .23938 L
s
1 .594 0 r
.6189 .23262 m
.63208 .23877 L
s
1 .596 0 r
.6189 .23262 m
.63197 .23911 L
s
1 .706 0 r
.6189 .23262 m
.61899 .21534 L
s
1 .74 0 r
.6189 .23262 m
.61959 .21452 L
s
1 .729 0 r
.6189 .23262 m
.6193 .21479 L
s
1 .721 0 r
.6189 .23262 m
.61957 .21498 L
s
1 .731 0 r
.6189 .23262 m
.61897 .21474 L
s
1 .718 0 r
.6189 .23262 m
.61881 .21504 L
s
1 .682 0 r
.6189 .23262 m
.60276 .2369 L
s
1 .692 0 r
.6189 .23262 m
.60244 .23658 L
s
1 .683 0 r
.6189 .23262 m
.60259 .23626 L
s
1 .677 0 r
.6189 .23262 m
.6028 .23656 L
s
1 .694 0 r
.6189 .23262 m
.60245 .23685 L
s
1 .698 0 r
.6189 .23262 m
.60223 .2364 L
s
1 .012 0 r
.63955 .18113 m
.6397 .18137 L
s
1 .01 0 r
.63955 .18113 m
.63936 .18097 L
s
1 .009 0 r
.63955 .18113 m
.63946 .18132 L
s
1 .018 0 r
.63955 .18113 m
.63915 .18129 L
s
1 .024 0 r
.63955 .18113 m
.63919 .18158 L
s
1 .586 0 r
.63955 .18113 m
.65281 .17564 L
s
1 .597 0 r
.63955 .18113 m
.65312 .17571 L
s
1 .563 0 r
.63955 .18113 m
.65243 .17624 L
s
1 .577 0 r
.63955 .18113 m
.65273 .17607 L
s
1 .576 0 r
.63955 .18113 m
.65252 .17559 L
s
1 .589 0 r
.63955 .18113 m
.65307 .17614 L
s
1 .56 0 r
.63955 .18113 m
.65154 .18778 L
s
1 .569 0 r
.63955 .18113 m
.65196 .18745 L
s
1 .55 0 r
.63955 .18113 m
.65162 .18712 L
s
1 .56 0 r
.63955 .18113 m
.65179 .1873 L
s
1 .551 0 r
.63955 .18113 m
.65149 .18739 L
s
1 .549 0 r
.63955 .18113 m
.65134 .18758 L
s
1 .73 0 r
.63955 .18113 m
.63153 .19709 L
s
1 .731 0 r
.63955 .18113 m
.63185 .19726 L
s
1 .7 0 r
.63955 .18113 m
.63218 .1966 L
s
1 .708 0 r
.63955 .18113 m
.63193 .19668 L
s
1 .71 0 r
.63955 .18113 m
.63215 .19684 L
s
1 .728 0 r
.63955 .18113 m
.63172 .19712 L
s
1 .92 0 r
.63955 .18113 m
.6441 .20318 L
s
1 .906 0 r
.63955 .18113 m
.64459 .20273 L
s
1 .909 0 r
.63955 .18113 m
.64411 .2029 L
s
1 .901 0 r
.63955 .18113 m
.64437 .20265 L
s
1 .919 0 r
.63955 .18113 m
.64432 .20311 L
s
1 .914 0 r
.63955 .18113 m
.6439 .20306 L
s
1 .941 0 r
.63955 .18113 m
.6192 .19189 L
s
1 .944 0 r
.63955 .18113 m
.61907 .19184 L
s
1 .945 0 r
.63955 .18113 m
.61899 .19174 L
s
1 .947 0 r
.63955 .18113 m
.61908 .19201 L
s
1 .951 0 r
.63955 .18113 m
.61893 .1919 L
s
1 .96 0 r
.63955 .18113 m
.61884 .1922 L
s
1 .52 0 r
.63955 .18113 m
.62753 .17691 L
s
1 .529 0 r
.63955 .18113 m
.62732 .1769 L
s
1 .521 0 r
.63955 .18113 m
.62747 .17705 L
s
1 .523 0 r
.63955 .18113 m
.62734 .17727 L
s
1 .529 0 r
.63955 .18113 m
.62725 .17709 L
s
1 .515 0 r
.63955 .18113 m
.62756 .17719 L
s
1 .887 0 r
.63955 .18113 m
.6425 .15962 L
s
1 .898 0 r
.63955 .18113 m
.64222 .15932 L
s
.63955 .18113 m
.64248 .15935 L
s
1 .9 0 r
.63955 .18113 m
.64281 .15935 L
s
1 .879 0 r
.63955 .18113 m
.64218 .15977 L
s
1 .886 0 r
.63955 .18113 m
.64278 .15969 L
s
1 .575 0 r
.63955 .18113 m
.64328 .16757 L
s
.63955 .18113 m
.64295 .16747 L
s
1 .556 0 r
.63955 .18113 m
.6426 .16786 L
s
1 .561 0 r
.63955 .18113 m
.64328 .16791 L
s
1 .571 0 r
.63955 .18113 m
.64261 .1675 L
s
1 .556 0 r
.63955 .18113 m
.64294 .16794 L
s
1 .022 0 r
.6397 .18137 m
.63936 .18097 L
s
1 .01 0 r
.6397 .18137 m
.63946 .18132 L
s
1 .022 0 r
.6397 .18137 m
.63915 .18129 L
s
.6397 .18137 m
.63919 .18158 L
s
1 .585 0 r
.6397 .18137 m
.65281 .17564 L
s
1 .595 0 r
.6397 .18137 m
.65312 .17571 L
s
1 .561 0 r
.6397 .18137 m
.65243 .17624 L
s
1 .575 0 r
.6397 .18137 m
.65273 .17607 L
s
.6397 .18137 m
.65252 .17559 L
s
1 .587 0 r
.6397 .18137 m
.65307 .17614 L
s
1 .55 0 r
.6397 .18137 m
.65154 .18778 L
s
1 .559 0 r
.6397 .18137 m
.65196 .18745 L
s
1 .541 0 r
.6397 .18137 m
.65162 .18712 L
s
1 .55 0 r
.6397 .18137 m
.65179 .1873 L
s
1 .541 0 r
.6397 .18137 m
.65149 .18739 L
s
1 .539 0 r
.6397 .18137 m
.65134 .18758 L
s
1 .724 0 r
.6397 .18137 m
.63153 .19709 L
s
.6397 .18137 m
.63185 .19726 L
s
1 .694 0 r
.6397 .18137 m
.63218 .1966 L
s
1 .701 0 r
.6397 .18137 m
.63193 .19668 L
s
1 .703 0 r
.6397 .18137 m
.63215 .19684 L
s
1 .721 0 r
.6397 .18137 m
.63172 .19712 L
s
1 .909 0 r
.6397 .18137 m
.6441 .20318 L
s
1 .895 0 r
.6397 .18137 m
.64459 .20273 L
s
1 .898 0 r
.6397 .18137 m
.64411 .2029 L
s
1 .89 0 r
.6397 .18137 m
.64437 .20265 L
s
1 .908 0 r
.6397 .18137 m
.64432 .20311 L
s
1 .903 0 r
.6397 .18137 m
.6439 .20306 L
s
1 .941 0 r
.6397 .18137 m
.6192 .19189 L
s
1 .945 0 r
.6397 .18137 m
.61907 .19184 L
s
1 .946 0 r
.6397 .18137 m
.61899 .19174 L
s
1 .948 0 r
.6397 .18137 m
.61908 .19201 L
s
1 .952 0 r
.6397 .18137 m
.61893 .1919 L
s
1 .96 0 r
.6397 .18137 m
.61884 .1922 L
s
1 .529 0 r
.6397 .18137 m
.62753 .17691 L
s
1 .538 0 r
.6397 .18137 m
.62732 .1769 L
s
1 .53 0 r
.6397 .18137 m
.62747 .17705 L
s
1 .532 0 r
.6397 .18137 m
.62734 .17727 L
s
1 .538 0 r
.6397 .18137 m
.62725 .17709 L
s
1 .524 0 r
.6397 .18137 m
.62756 .17719 L
s
1 .896 0 r
.6397 .18137 m
.6425 .15962 L
s
1 .907 0 r
.6397 .18137 m
.64222 .15932 L
s
.6397 .18137 m
.64248 .15935 L
s
1 .909 0 r
.6397 .18137 m
.64281 .15935 L
s
1 .889 0 r
.6397 .18137 m
.64218 .15977 L
s
1 .895 0 r
.6397 .18137 m
.64278 .15969 L
s
1 .583 0 r
.6397 .18137 m
.64328 .16757 L
s
.6397 .18137 m
.64295 .16747 L
s
1 .564 0 r
.6397 .18137 m
.6426 .16786 L
s
1 .569 0 r
.6397 .18137 m
.64328 .16791 L
s
1 .579 0 r
.6397 .18137 m
.64261 .1675 L
s
1 .564 0 r
.6397 .18137 m
.64294 .16794 L
s
1 .015 0 r
.63936 .18097 m
.63946 .18132 L
s
1 .016 0 r
.63936 .18097 m
.63915 .18129 L
s
1 .026 0 r
.63936 .18097 m
.63919 .18158 L
s
1 .591 0 r
.63936 .18097 m
.65281 .17564 L
s
1 .602 0 r
.63936 .18097 m
.65312 .17571 L
s
1 .568 0 r
.63936 .18097 m
.65243 .17624 L
s
1 .582 0 r
.63936 .18097 m
.65273 .17607 L
s
1 .581 0 r
.63936 .18097 m
.65252 .17559 L
s
1 .594 0 r
.63936 .18097 m
.65307 .17614 L
s
1 .57 0 r
.63936 .18097 m
.65154 .18778 L
s
1 .579 0 r
.63936 .18097 m
.65196 .18745 L
s
1 .56 0 r
.63936 .18097 m
.65162 .18712 L
s
1 .57 0 r
.63936 .18097 m
.65179 .1873 L
s
1 .561 0 r
.63936 .18097 m
.65149 .18739 L
s
1 .559 0 r
.63936 .18097 m
.65134 .18758 L
s
1 .733 0 r
.63936 .18097 m
.63153 .19709 L
s
.63936 .18097 m
.63185 .19726 L
s
1 .703 0 r
.63936 .18097 m
.63218 .1966 L
s
1 .71 0 r
.63936 .18097 m
.63193 .19668 L
s
1 .712 0 r
.63936 .18097 m
.63215 .19684 L
s
1 .73 0 r
.63936 .18097 m
.63172 .19712 L
s
1 .928 0 r
.63936 .18097 m
.6441 .20318 L
s
1 .915 0 r
.63936 .18097 m
.64459 .20273 L
s
1 .917 0 r
.63936 .18097 m
.64411 .2029 L
s
1 .91 0 r
.63936 .18097 m
.64437 .20265 L
s
1 .927 0 r
.63936 .18097 m
.64432 .20311 L
s
1 .922 0 r
.63936 .18097 m
.6439 .20306 L
s
1 .937 0 r
.63936 .18097 m
.6192 .19189 L
s
1 .94 0 r
.63936 .18097 m
.61907 .19184 L
s
1 .941 0 r
.63936 .18097 m
.61899 .19174 L
s
1 .944 0 r
.63936 .18097 m
.61908 .19201 L
s
1 .947 0 r
.63936 .18097 m
.61893 .1919 L
s
1 .956 0 r
.63936 .18097 m
.61884 .1922 L
s
1 .511 0 r
.63936 .18097 m
.62753 .17691 L
s
1 .519 0 r
.63936 .18097 m
.62732 .1769 L
s
1 .511 0 r
.63936 .18097 m
.62747 .17705 L
s
1 .514 0 r
.63936 .18097 m
.62734 .17727 L
s
1 .519 0 r
.63936 .18097 m
.62725 .17709 L
s
1 .506 0 r
.63936 .18097 m
.62756 .17719 L
s
1 .882 0 r
.63936 .18097 m
.6425 .15962 L
s
1 .892 0 r
.63936 .18097 m
.64222 .15932 L
s
.63936 .18097 m
.64248 .15935 L
s
1 .894 0 r
.63936 .18097 m
.64281 .15935 L
s
1 .874 0 r
.63936 .18097 m
.64218 .15977 L
s
1 .88 0 r
.63936 .18097 m
.64278 .15969 L
s
1 .57 0 r
.63936 .18097 m
.64328 .16757 L
s
1 .571 0 r
.63936 .18097 m
.64295 .16747 L
s
1 .551 0 r
.63936 .18097 m
.6426 .16786 L
s
1 .557 0 r
.63936 .18097 m
.64328 .16791 L
s
1 .566 0 r
.63936 .18097 m
.64261 .1675 L
s
1 .552 0 r
.63936 .18097 m
.64294 .16794 L
s
1 .012 0 r
.63946 .18132 m
.63915 .18129 L
s
1 .015 0 r
.63946 .18132 m
.63919 .18158 L
s
1 .593 0 r
.63946 .18132 m
.65281 .17564 L
s
1 .604 0 r
.63946 .18132 m
.65312 .17571 L
s
1 .569 0 r
.63946 .18132 m
.65243 .17624 L
s
1 .583 0 r
.63946 .18132 m
.65273 .17607 L
s
.63946 .18132 m
.65252 .17559 L
s
1 .595 0 r
.63946 .18132 m
.65307 .17614 L
s
1 .56 0 r
.63946 .18132 m
.65154 .18778 L
s
1 .569 0 r
.63946 .18132 m
.65196 .18745 L
s
1 .55 0 r
.63946 .18132 m
.65162 .18712 L
s
1 .56 0 r
.63946 .18132 m
.65179 .1873 L
s
1 .551 0 r
.63946 .18132 m
.65149 .18739 L
s
1 .549 0 r
.63946 .18132 m
.65134 .18758 L
s
1 .721 0 r
.63946 .18132 m
.63153 .19709 L
s
1 .722 0 r
.63946 .18132 m
.63185 .19726 L
s
1 .691 0 r
.63946 .18132 m
.63218 .1966 L
s
1 .699 0 r
.63946 .18132 m
.63193 .19668 L
s
1 .701 0 r
.63946 .18132 m
.63215 .19684 L
s
1 .719 0 r
.63946 .18132 m
.63172 .19712 L
s
1 .913 0 r
.63946 .18132 m
.6441 .20318 L
s
1 .899 0 r
.63946 .18132 m
.64459 .20273 L
s
1 .902 0 r
.63946 .18132 m
.64411 .2029 L
s
1 .894 0 r
.63946 .18132 m
.64437 .20265 L
s
1 .912 0 r
.63946 .18132 m
.64432 .20311 L
s
1 .906 0 r
.63946 .18132 m
.6439 .20306 L
s
1 .934 0 r
.63946 .18132 m
.6192 .19189 L
s
1 .937 0 r
.63946 .18132 m
.61907 .19184 L
s
1 .938 0 r
.63946 .18132 m
.61899 .19174 L
s
1 .94 0 r
.63946 .18132 m
.61908 .19201 L
s
1 .944 0 r
.63946 .18132 m
.61893 .1919 L
s
1 .953 0 r
.63946 .18132 m
.61884 .1922 L
s
1 .52 0 r
.63946 .18132 m
.62753 .17691 L
s
1 .528 0 r
.63946 .18132 m
.62732 .1769 L
s
1 .52 0 r
.63946 .18132 m
.62747 .17705 L
s
1 .522 0 r
.63946 .18132 m
.62734 .17727 L
s
1 .528 0 r
.63946 .18132 m
.62725 .17709 L
s
1 .514 0 r
.63946 .18132 m
.62756 .17719 L
s
1 .895 0 r
.63946 .18132 m
.6425 .15962 L
s
1 .906 0 r
.63946 .18132 m
.64222 .15932 L
s
.63946 .18132 m
.64248 .15935 L
s
1 .908 0 r
.63946 .18132 m
.64281 .15935 L
s
1 .888 0 r
.63946 .18132 m
.64218 .15977 L
s
1 .894 0 r
.63946 .18132 m
.64278 .15969 L
s
1 .583 0 r
.63946 .18132 m
.64328 .16757 L
s
1 .584 0 r
.63946 .18132 m
.64295 .16747 L
s
1 .565 0 r
.63946 .18132 m
.6426 .16786 L
s
1 .57 0 r
.63946 .18132 m
.64328 .16791 L
s
1 .579 0 r
.63946 .18132 m
.64261 .1675 L
s
1 .565 0 r
.63946 .18132 m
.64294 .16794 L
s
1 .012 0 r
.63915 .18129 m
.63919 .18158 L
s
1 .604 0 r
.63915 .18129 m
.65281 .17564 L
s
1 .615 0 r
.63915 .18129 m
.65312 .17571 L
s
1 .581 0 r
.63915 .18129 m
.65243 .17624 L
s
1 .594 0 r
.63915 .18129 m
.65273 .17607 L
s
.63915 .18129 m
.65252 .17559 L
s
1 .606 0 r
.63915 .18129 m
.65307 .17614 L
s
1 .571 0 r
.63915 .18129 m
.65154 .18778 L
s
1 .581 0 r
.63915 .18129 m
.65196 .18745 L
s
1 .562 0 r
.63915 .18129 m
.65162 .18712 L
s
1 .572 0 r
.63915 .18129 m
.65179 .1873 L
s
1 .562 0 r
.63915 .18129 m
.65149 .18739 L
s
1 .56 0 r
.63915 .18129 m
.65134 .18758 L
s
1 .717 0 r
.63915 .18129 m
.63153 .19709 L
s
1 .718 0 r
.63915 .18129 m
.63185 .19726 L
s
1 .687 0 r
.63915 .18129 m
.63218 .1966 L
s
1 .694 0 r
.63915 .18129 m
.63193 .19668 L
s
1 .697 0 r
.63915 .18129 m
.63215 .19684 L
s
1 .714 0 r
.63915 .18129 m
.63172 .19712 L
s
1 .917 0 r
.63915 .18129 m
.6441 .20318 L
s
1 .904 0 r
.63915 .18129 m
.64459 .20273 L
s
1 .906 0 r
.63915 .18129 m
.64411 .2029 L
s
1 .898 0 r
.63915 .18129 m
.64437 .20265 L
s
1 .916 0 r
.63915 .18129 m
.64432 .20311 L
s
1 .91 0 r
.63915 .18129 m
.6439 .20306 L
s
1 .923 0 r
.63915 .18129 m
.6192 .19189 L
s
1 .927 0 r
.63915 .18129 m
.61907 .19184 L
s
1 .928 0 r
.63915 .18129 m
.61899 .19174 L
s
1 .93 0 r
.63915 .18129 m
.61908 .19201 L
s
1 .933 0 r
.63915 .18129 m
.61893 .1919 L
s
1 .942 0 r
.63915 .18129 m
.61884 .1922 L
s
1 .507 0 r
.63915 .18129 m
.62753 .17691 L
s
1 .516 0 r
.63915 .18129 m
.62732 .1769 L
s
1 .508 0 r
.63915 .18129 m
.62747 .17705 L
s
1 .51 0 r
.63915 .18129 m
.62734 .17727 L
s
1 .516 0 r
.63915 .18129 m
.62725 .17709 L
s
1 .502 0 r
.63915 .18129 m
.62756 .17719 L
s
1 .896 0 r
.63915 .18129 m
.6425 .15962 L
s
1 .907 0 r
.63915 .18129 m
.64222 .15932 L
s
.63915 .18129 m
.64248 .15935 L
s
1 .909 0 r
.63915 .18129 m
.64281 .15935 L
s
1 .888 0 r
.63915 .18129 m
.64218 .15977 L
s
1 .895 0 r
.63915 .18129 m
.64278 .15969 L
s
1 .586 0 r
.63915 .18129 m
.64328 .16757 L
s
.63915 .18129 m
.64295 .16747 L
s
1 .566 0 r
.63915 .18129 m
.6426 .16786 L
s
1 .572 0 r
.63915 .18129 m
.64328 .16791 L
s
1 .581 0 r
.63915 .18129 m
.64261 .1675 L
s
1 .567 0 r
.63915 .18129 m
.64294 .16794 L
s
1 .607 0 r
.63919 .18158 m
.65281 .17564 L
s
1 .618 0 r
.63919 .18158 m
.65312 .17571 L
s
1 .583 0 r
.63919 .18158 m
.65243 .17624 L
s
1 .597 0 r
.63919 .18158 m
.65273 .17607 L
s
.63919 .18158 m
.65252 .17559 L
s
1 .609 0 r
.63919 .18158 m
.65307 .17614 L
s
1 .565 0 r
.63919 .18158 m
.65154 .18778 L
s
1 .574 0 r
.63919 .18158 m
.65196 .18745 L
s
1 .556 0 r
.63919 .18158 m
.65162 .18712 L
s
1 .565 0 r
.63919 .18158 m
.65179 .1873 L
s
1 .556 0 r
.63919 .18158 m
.65149 .18739 L
s
1 .554 0 r
.63919 .18158 m
.65134 .18758 L
s
1 .707 0 r
.63919 .18158 m
.63153 .19709 L
s
1 .708 0 r
.63919 .18158 m
.63185 .19726 L
s
1 .677 0 r
.63919 .18158 m
.63218 .1966 L
s
1 .685 0 r
.63919 .18158 m
.63193 .19668 L
s
1 .687 0 r
.63919 .18158 m
.63215 .19684 L
s
1 .704 0 r
.63919 .18158 m
.63172 .19712 L
s
1 .905 0 r
.63919 .18158 m
.6441 .20318 L
s
1 .892 0 r
.63919 .18158 m
.64459 .20273 L
s
1 .894 0 r
.63919 .18158 m
.64411 .2029 L
s
1 .887 0 r
.63919 .18158 m
.64437 .20265 L
s
1 .904 0 r
.63919 .18158 m
.64432 .20311 L
s
1 .898 0 r
.63919 .18158 m
.6439 .20306 L
s
1 .919 0 r
.63919 .18158 m
.6192 .19189 L
s
1 .923 0 r
.63919 .18158 m
.61907 .19184 L
s
1 .924 0 r
.63919 .18158 m
.61899 .19174 L
s
1 .926 0 r
.63919 .18158 m
.61908 .19201 L
s
1 .929 0 r
.63919 .18158 m
.61893 .1919 L
s
1 .938 0 r
.63919 .18158 m
.61884 .1922 L
s
1 .513 0 r
.63919 .18158 m
.62753 .17691 L
s
1 .521 0 r
.63919 .18158 m
.62732 .1769 L
s
1 .513 0 r
.63919 .18158 m
.62747 .17705 L
s
1 .515 0 r
.63919 .18158 m
.62734 .17727 L
s
1 .521 0 r
.63919 .18158 m
.62725 .17709 L
s
1 .508 0 r
.63919 .18158 m
.62756 .17719 L
s
1 .907 0 r
.63919 .18158 m
.6425 .15962 L
s
1 .918 0 r
.63919 .18158 m
.64222 .15932 L
s
.63919 .18158 m
.64248 .15935 L
s
1 .92 0 r
.63919 .18158 m
.64281 .15935 L
s
1 .9 0 r
.63919 .18158 m
.64218 .15977 L
s
1 .906 0 r
.63919 .18158 m
.64278 .15969 L
s
1 .596 0 r
.63919 .18158 m
.64328 .16757 L
s
1 .597 0 r
.63919 .18158 m
.64295 .16747 L
s
1 .577 0 r
.63919 .18158 m
.6426 .16786 L
s
1 .583 0 r
.63919 .18158 m
.64328 .16791 L
s
1 .592 0 r
.63919 .18158 m
.64261 .1675 L
s
1 .578 0 r
.63919 .18158 m
.64294 .16794 L
s
1 .02 0 r
.63145 .24725 m
.63151 .24675 L
s
1 .024 0 r
.63145 .24725 m
.631 .24686 L
s
1 .011 0 r
.63145 .24725 m
.63119 .24724 L
s
1 .023 0 r
.63145 .24725 m
.63089 .24716 L
s
1 .041 0 r
.63145 .24725 m
.63051 .24762 L
s
1 .626 0 r
.63145 .24725 m
.61884 .23855 L
s
1 .613 0 r
.63145 .24725 m
.61952 .23814 L
s
1 .604 0 r
.63145 .24725 m
.61953 .23851 L
s
1 .6 0 r
.63145 .24725 m
.61927 .23903 L
s
1 .613 0 r
.63145 .24725 m
.61907 .23878 L
s
1 .626 0 r
.63145 .24725 m
.61918 .23806 L
s
1 .373 0 r
.63145 .24725 m
.62483 .24096 L
s
1 .365 0 r
.63145 .24725 m
.62445 .24169 L
s
1 .377 0 r
.63145 .24725 m
.62391 .24191 L
s
1 .363 0 r
.63145 .24725 m
.62426 .24203 L
s
1 .368 0 r
.63145 .24725 m
.62461 .24139 L
s
1 .383 0 r
.63145 .24725 m
.62426 .24123 L
s
1 .621 0 r
.63145 .24725 m
.63009 .23211 L
s
1 .618 0 r
.63145 .24725 m
.62961 .23223 L
s
1 .609 0 r
.63145 .24725 m
.63005 .23241 L
s
1 .595 0 r
.63145 .24725 m
.62993 .23276 L
s
1 .602 0 r
.63145 .24725 m
.62976 .23261 L
s
1 .61 0 r
.63145 .24725 m
.62965 .23243 L
s
1 .213 0 r
.63145 .24725 m
.63506 .25099 L
s
1 .211 0 r
.63145 .24725 m
.63439 .2515 L
s
1 .218 0 r
.63145 .24725 m
.63493 .25128 L
s
1 .234 0 r
.63145 .24725 m
.63495 .25177 L
s
1 .222 0 r
.63145 .24725 m
.63468 .25163 L
s
1 .229 0 r
.63145 .24725 m
.63541 .25121 L
s
1 .4 0 r
.63145 .24725 m
.64088 .24468 L
s
1 .392 0 r
.63145 .24725 m
.64078 .24497 L
s
1 .38 0 r
.63145 .24725 m
.64037 .24461 L
s
1 .388 0 r
.63145 .24725 m
.64059 .24469 L
s
1 .384 0 r
.63145 .24725 m
.64055 .24492 L
s
1 .374 0 r
.63145 .24725 m
.64028 .24488 L
s
1 .833 0 r
.63145 .24725 m
.63851 .26638 L
s
1 .824 0 r
.63145 .24725 m
.63834 .2662 L
s
1 .835 0 r
.63145 .24725 m
.63819 .26654 L
s
1 .826 0 r
.63145 .24725 m
.63807 .26635 L
s
1 .816 0 r
.63145 .24725 m
.63808 .26608 L
s
1 .819 0 r
.63145 .24725 m
.63785 .26623 L
s
1 .021 0 r
.63151 .24675 m
.631 .24686 L
s
1 .024 0 r
.63151 .24675 m
.63119 .24724 L
s
1 .03 0 r
.63151 .24675 m
.63089 .24716 L
s
1 .054 0 r
.63151 .24675 m
.63051 .24762 L
s
1 .616 0 r
.63151 .24675 m
.61884 .23855 L
s
1 .603 0 r
.63151 .24675 m
.61952 .23814 L
s
1 .594 0 r
.63151 .24675 m
.61953 .23851 L
s
1 .591 0 r
.63151 .24675 m
.61927 .23903 L
s
1 .604 0 r
.63151 .24675 m
.61907 .23878 L
s
1 .616 0 r
.63151 .24675 m
.61918 .23806 L
s
1 .361 0 r
.63151 .24675 m
.62483 .24096 L
s
1 .355 0 r
.63151 .24675 m
.62445 .24169 L
s
1 .368 0 r
.63151 .24675 m
.62391 .24191 L
s
1 .353 0 r
.63151 .24675 m
.62426 .24203 L
s
1 .357 0 r
.63151 .24675 m
.62461 .24139 L
s
1 .372 0 r
.63151 .24675 m
.62426 .24123 L
s
1 .601 0 r
.63151 .24675 m
.63009 .23211 L
s
1 .598 0 r
.63151 .24675 m
.62961 .23223 L
s
1 .589 0 r
.63151 .24675 m
.63005 .23241 L
s
1 .575 0 r
.63151 .24675 m
.62993 .23276 L
s
1 .582 0 r
.63151 .24675 m
.62976 .23261 L
s
1 .59 0 r
.63151 .24675 m
.62965 .23243 L
s
1 .226 0 r
.63151 .24675 m
.63506 .25099 L
s
1 .227 0 r
.63151 .24675 m
.63439 .2515 L
s
1 .232 0 r
.63151 .24675 m
.63493 .25128 L
s
1 .249 0 r
.63151 .24675 m
.63495 .25177 L
s
1 .238 0 r
.63151 .24675 m
.63468 .25163 L
s
1 .242 0 r
.63151 .24675 m
.63541 .25121 L
s
1 .392 0 r
.63151 .24675 m
.64088 .24468 L
s
1 .386 0 r
.63151 .24675 m
.64078 .24497 L
s
1 .373 0 r
.63151 .24675 m
.64037 .24461 L
s
1 .381 0 r
.63151 .24675 m
.64059 .24469 L
s
1 .377 0 r
.63151 .24675 m
.64055 .24492 L
s
1 .366 0 r
.63151 .24675 m
.64028 .24488 L
s
1 .852 0 r
.63151 .24675 m
.63851 .26638 L
s
1 .842 0 r
.63151 .24675 m
.63834 .2662 L
s
1 .853 0 r
.63151 .24675 m
.63819 .26654 L
s
1 .844 0 r
.63151 .24675 m
.63807 .26635 L
s
1 .834 0 r
.63151 .24675 m
.63808 .26608 L
s
1 .837 0 r
.63151 .24675 m
.63785 .26623 L
s
1 .017 0 r
.631 .24686 m
.63119 .24724 L
s
1 .013 0 r
.631 .24686 m
.63089 .24716 L
s
1 .037 0 r
.631 .24686 m
.63051 .24762 L
s
1 .601 0 r
.631 .24686 m
.61884 .23855 L
s
1 .589 0 r
.631 .24686 m
.61952 .23814 L
s
1 .58 0 r
.631 .24686 m
.61953 .23851 L
s
1 .576 0 r
.631 .24686 m
.61927 .23903 L
s
1 .589 0 r
.631 .24686 m
.61907 .23878 L
s
1 .602 0 r
.631 .24686 m
.61918 .23806 L
s
1 .349 0 r
.631 .24686 m
.62483 .24096 L
s
1 .341 0 r
.631 .24686 m
.62445 .24169 L
s
1 .353 0 r
.631 .24686 m
.62391 .24191 L
s
1 .339 0 r
.631 .24686 m
.62426 .24203 L
s
1 .343 0 r
.631 .24686 m
.62461 .24139 L
s
1 .359 0 r
.631 .24686 m
.62426 .24123 L
s
1 .604 0 r
.631 .24686 m
.63009 .23211 L
s
1 .6 0 r
.631 .24686 m
.62961 .23223 L
s
1 .592 0 r
.631 .24686 m
.63005 .23241 L
s
1 .578 0 r
.631 .24686 m
.62993 .23276 L
s
1 .584 0 r
.631 .24686 m
.62976 .23261 L
s
1 .592 0 r
.631 .24686 m
.62965 .23243 L
s
1 .237 0 r
.631 .24686 m
.63506 .25099 L
s
1 .235 0 r
.631 .24686 m
.63439 .2515 L
s
1 .242 0 r
.631 .24686 m
.63493 .25128 L
s
1 .258 0 r
.631 .24686 m
.63495 .25177 L
s
1 .246 0 r
.631 .24686 m
.63468 .25163 L
s
1 .253 0 r
.631 .24686 m
.63541 .25121 L
s
1 .414 0 r
.631 .24686 m
.64088 .24468 L
s
1 .407 0 r
.631 .24686 m
.64078 .24497 L
s
1 .394 0 r
.631 .24686 m
.64037 .24461 L
s
1 .402 0 r
.631 .24686 m
.64059 .24469 L
s
1 .398 0 r
.631 .24686 m
.64055 .24492 L
s
1 .388 0 r
.631 .24686 m
.64028 .24488 L
s
1 .855 0 r
.631 .24686 m
.63851 .26638 L
s
1 .845 0 r
.631 .24686 m
.63834 .2662 L
s
1 .856 0 r
.631 .24686 m
.63819 .26654 L
s
1 .847 0 r
.631 .24686 m
.63807 .26635 L
s
1 .837 0 r
.631 .24686 m
.63808 .26608 L
s
1 .84 0 r
.631 .24686 m
.63785 .26623 L
s
1 .013 0 r
.63119 .24724 m
.63089 .24716 L
s
1 .032 0 r
.63119 .24724 m
.63051 .24762 L
s
1 .617 0 r
.63119 .24724 m
.61884 .23855 L
s
1 .605 0 r
.63119 .24724 m
.61952 .23814 L
s
1 .595 0 r
.63119 .24724 m
.61953 .23851 L
s
1 .591 0 r
.63119 .24724 m
.61927 .23903 L
s
1 .604 0 r
.63119 .24724 m
.61907 .23878 L
s
1 .617 0 r
.63119 .24724 m
.61918 .23806 L
s
1 .365 0 r
.63119 .24724 m
.62483 .24096 L
s
1 .356 0 r
.63119 .24724 m
.62445 .24169 L
s
1 .369 0 r
.63119 .24724 m
.62391 .24191 L
s
1 .354 0 r
.63119 .24724 m
.62426 .24203 L
s
1 .359 0 r
.63119 .24724 m
.62461 .24139 L
s
1 .375 0 r
.63119 .24724 m
.62426 .24123 L
s
1 .62 0 r
.63119 .24724 m
.63009 .23211 L
s
1 .617 0 r
.63119 .24724 m
.62961 .23223 L
s
1 .608 0 r
.63119 .24724 m
.63005 .23241 L
s
1 .594 0 r
.63119 .24724 m
.62993 .23276 L
s
1 .601 0 r
.63119 .24724 m
.62976 .23261 L
s
1 .608 0 r
.63119 .24724 m
.62965 .23243 L
s
1 .22 0 r
.63119 .24724 m
.63506 .25099 L
s
1 .218 0 r
.63119 .24724 m
.63439 .2515 L
s
1 .225 0 r
.63119 .24724 m
.63493 .25128 L
s
1 .241 0 r
.63119 .24724 m
.63495 .25177 L
s
1 .229 0 r
.63119 .24724 m
.63468 .25163 L
s
1 .237 0 r
.63119 .24724 m
.63541 .25121 L
s
1 .41 0 r
.63119 .24724 m
.64088 .24468 L
s
1 .403 0 r
.63119 .24724 m
.64078 .24497 L
s
1 .391 0 r
.63119 .24724 m
.64037 .24461 L
s
1 .398 0 r
.63119 .24724 m
.64059 .24469 L
s
1 .394 0 r
.63119 .24724 m
.64055 .24492 L
s
1 .384 0 r
.63119 .24724 m
.64028 .24488 L
s
1 .837 0 r
.63119 .24724 m
.63851 .26638 L
s
1 .828 0 r
.63119 .24724 m
.63834 .2662 L
s
1 .839 0 r
.63119 .24724 m
.63819 .26654 L
s
1 .83 0 r
.63119 .24724 m
.63807 .26635 L
s
1 .82 0 r
.63119 .24724 m
.63808 .26608 L
s
1 .822 0 r
.63119 .24724 m
.63785 .26623 L
s
1 .024 0 r
.63089 .24716 m
.63051 .24762 L
s
1 .605 0 r
.63089 .24716 m
.61884 .23855 L
s
1 .593 0 r
.63089 .24716 m
.61952 .23814 L
s
1 .583 0 r
.63089 .24716 m
.61953 .23851 L
s
1 .579 0 r
.63089 .24716 m
.61927 .23903 L
s
1 .592 0 r
.63089 .24716 m
.61907 .23878 L
s
1 .606 0 r
.63089 .24716 m
.61918 .23806 L
s
1 .354 0 r
.63089 .24716 m
.62483 .24096 L
s
1 .345 0 r
.63089 .24716 m
.62445 .24169 L
s
1 .357 0 r
.63089 .24716 m
.62391 .24191 L
s
1 .342 0 r
.63089 .24716 m
.62426 .24203 L
s
1 .348 0 r
.63089 .24716 m
.62461 .24139 L
s
1 .363 0 r
.63089 .24716 m
.62426 .24123 L
s
1 .616 0 r
.63089 .24716 m
.63009 .23211 L
s
1 .612 0 r
.63089 .24716 m
.62961 .23223 L
s
1 .604 0 r
.63089 .24716 m
.63005 .23241 L
s
1 .59 0 r
.63089 .24716 m
.62993 .23276 L
s
1 .596 0 r
.63089 .24716 m
.62976 .23261 L
s
1 .604 0 r
.63089 .24716 m
.62965 .23243 L
s
1 .231 0 r
.63089 .24716 m
.63506 .25099 L
s
1 .228 0 r
.63089 .24716 m
.63439 .2515 L
s
1 .236 0 r
.63089 .24716 m
.63493 .25128 L
s
1 .251 0 r
.63089 .24716 m
.63495 .25177 L
s
1 .239 0 r
.63089 .24716 m
.63468 .25163 L
s
1 .248 0 r
.63089 .24716 m
.63541 .25121 L
s
1 .421 0 r
.63089 .24716 m
.64088 .24468 L
s
1 .414 0 r
.63089 .24716 m
.64078 .24497 L
s
1 .401 0 r
.63089 .24716 m
.64037 .24461 L
s
1 .409 0 r
.63089 .24716 m
.64059 .24469 L
s
1 .405 0 r
.63089 .24716 m
.64055 .24492 L
s
1 .395 0 r
.63089 .24716 m
.64028 .24488 L
s
1 .845 0 r
.63089 .24716 m
.63851 .26638 L
s
1 .835 0 r
.63089 .24716 m
.63834 .2662 L
s
1 .846 0 r
.63089 .24716 m
.63819 .26654 L
s
1 .837 0 r
.63089 .24716 m
.63807 .26635 L
s
1 .827 0 r
.63089 .24716 m
.63808 .26608 L
s
1 .83 0 r
.63089 .24716 m
.63785 .26623 L
s
1 .604 0 r
.63051 .24762 m
.61884 .23855 L
s
1 .593 0 r
.63051 .24762 m
.61952 .23814 L
s
1 .583 0 r
.63051 .24762 m
.61953 .23851 L
s
1 .578 0 r
.63051 .24762 m
.61927 .23903 L
s
1 .591 0 r
.63051 .24762 m
.61907 .23878 L
s
1 .606 0 r
.63051 .24762 m
.61918 .23806 L
s
1 .358 0 r
.63051 .24762 m
.62483 .24096 L
s
1 .346 0 r
.63051 .24762 m
.62445 .24169 L
s
1 .357 0 r
.63051 .24762 m
.62391 .24191 L
s
1 .342 0 r
.63051 .24762 m
.62426 .24203 L
s
1 .35 0 r
.63051 .24762 m
.62461 .24139 L
s
1 .365 0 r
.63051 .24762 m
.62426 .24123 L
s
1 .634 0 r
.63051 .24762 m
.63009 .23211 L
s
1 .63 0 r
.63051 .24762 m
.62961 .23223 L
s
1 .622 0 r
.63051 .24762 m
.63005 .23241 L
s
1 .608 0 r
.63051 .24762 m
.62993 .23276 L
s
1 .614 0 r
.63051 .24762 m
.62976 .23261 L
s
1 .622 0 r
.63051 .24762 m
.62965 .23243 L
s
1 .231 0 r
.63051 .24762 m
.63506 .25099 L
s
1 .224 0 r
.63051 .24762 m
.63439 .2515 L
s
1 .234 0 r
.63051 .24762 m
.63493 .25128 L
s
1 .248 0 r
.63051 .24762 m
.63495 .25177 L
s
1 .236 0 r
.63051 .24762 m
.63468 .25163 L
s
1 .248 0 r
.63051 .24762 m
.63541 .25121 L
s
1 .441 0 r
.63051 .24762 m
.64088 .24468 L
s
1 .433 0 r
.63051 .24762 m
.64078 .24497 L
s
1 .422 0 r
.63051 .24762 m
.64037 .24461 L
s
1 .429 0 r
.63051 .24762 m
.64059 .24469 L
s
1 .425 0 r
.63051 .24762 m
.64055 .24492 L
s
1 .415 0 r
.63051 .24762 m
.64028 .24488 L
s
1 .833 0 r
.63051 .24762 m
.63851 .26638 L
s
1 .824 0 r
.63051 .24762 m
.63834 .2662 L
s
1 .834 0 r
.63051 .24762 m
.63819 .26654 L
s
1 .825 0 r
.63051 .24762 m
.63807 .26635 L
s
1 .815 0 r
.63051 .24762 m
.63808 .26608 L
s
1 .818 0 r
.63051 .24762 m
.63785 .26623 L
s
1 .016 0 r
.64038 .252 m
.64076 .25191 L
s
1 .053 0 r
.64038 .252 m
.63934 .25277 L
s
1 .017 0 r
.64038 .252 m
.64073 .25222 L
s
1 .015 0 r
.64038 .252 m
.64005 .25219 L
s
1 .017 0 r
.64038 .252 m
.6403 .25241 L
s
1 .221 0 r
.64038 .252 m
.63506 .25099 L
s
1 .246 0 r
.64038 .252 m
.63439 .2515 L
s
1 .225 0 r
.64038 .252 m
.63493 .25128 L
s
1 .222 0 r
.64038 .252 m
.63495 .25177 L
s
1 .234 0 r
.64038 .252 m
.63468 .25163 L
s
1 .206 0 r
.64038 .252 m
.63541 .25121 L
s
1 .3 0 r
.64038 .252 m
.64088 .24468 L
s
1 .288 0 r
.64038 .252 m
.64078 .24497 L
s
1 .302 0 r
.64038 .252 m
.64037 .24461 L
s
1 .299 0 r
.64038 .252 m
.64059 .24469 L
s
1 .289 0 r
.64038 .252 m
.64055 .24492 L
s
1 .291 0 r
.64038 .252 m
.64028 .24488 L
s
1 .626 0 r
.64038 .252 m
.63241 .23891 L
s
1 .641 0 r
.64038 .252 m
.6317 .23893 L
s
1 .618 0 r
.64038 .252 m
.63209 .23936 L
s
1 .629 0 r
.64038 .252 m
.63157 .23938 L
s
1 .638 0 r
.64038 .252 m
.63208 .23877 L
s
1 .629 0 r
.64038 .252 m
.63197 .23911 L
s
1 .33 0 r
.64038 .252 m
.6458 .25799 L
s
.64038 .252 m
.64519 .25849 L
s
1 .339 0 r
.64038 .252 m
.6457 .25837 L
s
1 .342 0 r
.64038 .252 m
.64493 .25904 L
s
1 .319 0 r
.64038 .252 m
.6454 .25798 L
s
1 .348 0 r
.64038 .252 m
.64561 .25872 L
s
1 .876 0 r
.64038 .252 m
.64313 .23075 L
s
1 .863 0 r
.64038 .252 m
.64294 .23104 L
s
1 .872 0 r
.64038 .252 m
.64263 .23079 L
s
1 .858 0 r
.64038 .252 m
.64258 .23112 L
s
1 .855 0 r
.64038 .252 m
.64322 .23127 L
s
1 .848 0 r
.64038 .252 m
.64287 .23139 L
s
1 .508 0 r
.64038 .252 m
.65025 .25957 L
s
1 .519 0 r
.64038 .252 m
.65033 .25991 L
s
1 .498 0 r
.64038 .252 m
.64987 .25966 L
s
1 .519 0 r
.64038 .252 m
.65002 .26027 L
s
1 .53 0 r
.64038 .252 m
.65043 .2602 L
s
1 .51 0 r
.64038 .252 m
.65002 .25993 L
s
1 .959 0 r
.64038 .252 m
.63887 .27542 L
s
1 .956 0 r
.64038 .252 m
.63901 .27536 L
s
1 .96 0 r
.64038 .252 m
.63914 .27547 L
s
1 .965 0 r
.64038 .252 m
.63907 .2756 L
s
1 .961 0 r
.64038 .252 m
.639 .27549 L
s
1 .965 0 r
.64038 .252 m
.63891 .27557 L
s
1 .068 0 r
.64076 .25191 m
.63934 .25277 L
s
1 .013 0 r
.64076 .25191 m
.64073 .25222 L
s
1 .031 0 r
.64076 .25191 m
.64005 .25219 L
s
1 .028 0 r
.64076 .25191 m
.6403 .25241 L
s
1 .236 0 r
.64076 .25191 m
.63506 .25099 L
s
1 .261 0 r
.64076 .25191 m
.63439 .2515 L
s
1 .24 0 r
.64076 .25191 m
.63493 .25128 L
s
1 .238 0 r
.64076 .25191 m
.63495 .25177 L
s
1 .249 0 r
.64076 .25191 m
.63468 .25163 L
s
1 .221 0 r
.64076 .25191 m
.63541 .25121 L
s
1 .295 0 r
.64076 .25191 m
.64088 .24468 L
s
1 .284 0 r
.64076 .25191 m
.64078 .24497 L
s
1 .299 0 r
.64076 .25191 m
.64037 .24461 L
s
1 .295 0 r
.64076 .25191 m
.64059 .24469 L
s
1 .286 0 r
.64076 .25191 m
.64055 .24492 L
s
1 .288 0 r
.64076 .25191 m
.64028 .24488 L
s
1 .631 0 r
.64076 .25191 m
.63241 .23891 L
s
1 .647 0 r
.64076 .25191 m
.6317 .23893 L
s
1 .623 0 r
.64076 .25191 m
.63209 .23936 L
s
1 .635 0 r
.64076 .25191 m
.63157 .23938 L
s
1 .644 0 r
.64076 .25191 m
.63208 .23877 L
s
1 .635 0 r
.64076 .25191 m
.63197 .23911 L
s
1 .322 0 r
.64076 .25191 m
.6458 .25799 L
s
1 .324 0 r
.64076 .25191 m
.64519 .25849 L
s
1 .332 0 r
.64076 .25191 m
.6457 .25837 L
s
1 .337 0 r
.64076 .25191 m
.64493 .25904 L
s
1 .312 0 r
.64076 .25191 m
.6454 .25798 L
s
1 .342 0 r
.64076 .25191 m
.64561 .25872 L
s
1 .87 0 r
.64076 .25191 m
.64313 .23075 L
s
1 .857 0 r
.64076 .25191 m
.64294 .23104 L
s
1 .867 0 r
.64076 .25191 m
.64263 .23079 L
s
1 .853 0 r
.64076 .25191 m
.64258 .23112 L
s
1 .85 0 r
.64076 .25191 m
.64322 .23127 L
s
1 .843 0 r
.64076 .25191 m
.64287 .23139 L
s
1 .498 0 r
.64076 .25191 m
.65025 .25957 L
s
1 .51 0 r
.64076 .25191 m
.65033 .25991 L
s
1 .489 0 r
.64076 .25191 m
.64987 .25966 L
s
1 .51 0 r
.64076 .25191 m
.65002 .26027 L
s
1 .52 0 r
.64076 .25191 m
.65043 .2602 L
s
1 .5 0 r
.64076 .25191 m
.65002 .25993 L
s
1 .963 0 r
.64076 .25191 m
.63887 .27542 L
s
1 .961 0 r
.64076 .25191 m
.63901 .27536 L
s
1 .965 0 r
.64076 .25191 m
.63914 .27547 L
s
1 .97 0 r
.64076 .25191 m
.63907 .2756 L
s
1 .966 0 r
.64076 .25191 m
.639 .27549 L
s
1 .969 0 r
.64076 .25191 m
.63891 .27557 L
s
1 .061 0 r
.63934 .25277 m
.64073 .25222 L
s
1 .038 0 r
.63934 .25277 m
.64005 .25219 L
s
1 .042 0 r
.63934 .25277 m
.6403 .25241 L
s
1 .189 0 r
.63934 .25277 m
.63506 .25099 L
s
1 .209 0 r
.63934 .25277 m
.63439 .2515 L
s
1 .19 0 r
.63934 .25277 m
.63493 .25128 L
s
1 .184 0 r
.63934 .25277 m
.63495 .25177 L
s
1 .196 0 r
.63934 .25277 m
.63468 .25163 L
s
1 .173 0 r
.63934 .25277 m
.63541 .25121 L
s
1 .336 0 r
.63934 .25277 m
.64088 .24468 L
s
1 .324 0 r
.63934 .25277 m
.64078 .24497 L
s
1 .336 0 r
.63934 .25277 m
.64037 .24461 L
s
1 .334 0 r
.63934 .25277 m
.64059 .24469 L
s
1 .324 0 r
.63934 .25277 m
.64055 .24492 L
s
1 .325 0 r
.63934 .25277 m
.64028 .24488 L
s
1 .633 0 r
.63934 .25277 m
.63241 .23891 L
s
1 .646 0 r
.63934 .25277 m
.6317 .23893 L
s
1 .623 0 r
.63934 .25277 m
.63209 .23936 L
s
1 .632 0 r
.63934 .25277 m
.63157 .23938 L
s
1 .644 0 r
.63934 .25277 m
.63208 .23877 L
s
1 .634 0 r
.63934 .25277 m
.63197 .23911 L
s
1 .339 0 r
.63934 .25277 m
.6458 .25799 L
s
1 .334 0 r
.63934 .25277 m
.64519 .25849 L
s
1 .347 0 r
.63934 .25277 m
.6457 .25837 L
s
1 .343 0 r
.63934 .25277 m
.64493 .25904 L
s
1 .327 0 r
.63934 .25277 m
.6454 .25798 L
s
1 .353 0 r
.63934 .25277 m
.64561 .25872 L
s
1 .913 0 r
.63934 .25277 m
.64313 .23075 L
s
1 .9 0 r
.63934 .25277 m
.64294 .23104 L
s
1 .908 0 r
.63934 .25277 m
.64263 .23079 L
s
1 .895 0 r
.63934 .25277 m
.64258 .23112 L
s
1 .893 0 r
.63934 .25277 m
.64322 .23127 L
s
1 .885 0 r
.63934 .25277 m
.64287 .23139 L
s
1 .525 0 r
.63934 .25277 m
.65025 .25957 L
s
1 .536 0 r
.63934 .25277 m
.65033 .25991 L
s
1 .514 0 r
.63934 .25277 m
.64987 .25966 L
s
1 .534 0 r
.63934 .25277 m
.65002 .26027 L
s
1 .546 0 r
.63934 .25277 m
.65043 .2602 L
s
1 .526 0 r
.63934 .25277 m
.65002 .25993 L
s
1 .926 0 r
.63934 .25277 m
.63887 .27542 L
s
1 .923 0 r
.63934 .25277 m
.63901 .27536 L
s
1 .928 0 r
.63934 .25277 m
.63914 .27547 L
s
1 .933 0 r
.63934 .25277 m
.63907 .2756 L
s
1 .928 0 r
.63934 .25277 m
.639 .27549 L
s
1 .932 0 r
.63934 .25277 m
.63891 .27557 L
s
1 .027 0 r
.64073 .25222 m
.64005 .25219 L
s
1 .019 0 r
.64073 .25222 m
.6403 .25241 L
s
1 .237 0 r
.64073 .25222 m
.63506 .25099 L
s
1 .26 0 r
.64073 .25222 m
.63439 .2515 L
s
1 .24 0 r
.64073 .25222 m
.63493 .25128 L
s
1 .237 0 r
.64073 .25222 m
.63495 .25177 L
s
1 .248 0 r
.64073 .25222 m
.63468 .25163 L
s
1 .221 0 r
.64073 .25222 m
.63541 .25121 L
s
1 .308 0 r
.64073 .25222 m
.64088 .24468 L
s
1 .296 0 r
.64073 .25222 m
.64078 .24497 L
s
1 .312 0 r
.64073 .25222 m
.64037 .24461 L
s
1 .308 0 r
.64073 .25222 m
.64059 .24469 L
s
1 .298 0 r
.64073 .25222 m
.64055 .24492 L
s
1 .301 0 r
.64073 .25222 m
.64028 .24488 L
s
1 .641 0 r
.64073 .25222 m
.63241 .23891 L
s
1 .656 0 r
.64073 .25222 m
.6317 .23893 L
s
1 .633 0 r
.64073 .25222 m
.63209 .23936 L
s
1 .645 0 r
.64073 .25222 m
.63157 .23938 L
s
1 .653 0 r
.64073 .25222 m
.63208 .23877 L
s
1 .644 0 r
.64073 .25222 m
.63197 .23911 L
s
1 .314 0 r
.64073 .25222 m
.6458 .25799 L
s
.64073 .25222 m
.64519 .25849 L
s
1 .323 0 r
.64073 .25222 m
.6457 .25837 L
s
1 .327 0 r
.64073 .25222 m
.64493 .25904 L
s
1 .303 0 r
.64073 .25222 m
.6454 .25798 L
s
1 .332 0 r
.64073 .25222 m
.64561 .25872 L
s
1 .883 0 r
.64073 .25222 m
.64313 .23075 L
s
1 .87 0 r
.64073 .25222 m
.64294 .23104 L
s
1 .879 0 r
.64073 .25222 m
.64263 .23079 L
s
1 .866 0 r
.64073 .25222 m
.64258 .23112 L
s
1 .862 0 r
.64073 .25222 m
.64322 .23127 L
s
1 .856 0 r
.64073 .25222 m
.64287 .23139 L
s
1 .491 0 r
.64073 .25222 m
.65025 .25957 L
s
1 .503 0 r
.64073 .25222 m
.65033 .25991 L
s
1 .482 0 r
.64073 .25222 m
.64987 .25966 L
s
1 .502 0 r
.64073 .25222 m
.65002 .26027 L
s
1 .513 0 r
.64073 .25222 m
.65043 .2602 L
s
1 .493 0 r
.64073 .25222 m
.65002 .25993 L
s
1 .951 0 r
.64073 .25222 m
.63887 .27542 L
s
1 .948 0 r
.64073 .25222 m
.63901 .27536 L
s
1 .952 0 r
.64073 .25222 m
.63914 .27547 L
s
1 .957 0 r
.64073 .25222 m
.63907 .2756 L
s
1 .953 0 r
.64073 .25222 m
.639 .27549 L
s
1 .957 0 r
.64073 .25222 m
.63891 .27557 L
s
1 .013 0 r
.64005 .25219 m
.6403 .25241 L
s
1 .21 0 r
.64005 .25219 m
.63506 .25099 L
s
1 .233 0 r
.64005 .25219 m
.63439 .2515 L
s
1 .213 0 r
.64005 .25219 m
.63493 .25128 L
s
1 .209 0 r
.64005 .25219 m
.63495 .25177 L
s
1 .221 0 r
.64005 .25219 m
.63468 .25163 L
s
1 .194 0 r
.64005 .25219 m
.63541 .25121 L
s
1 .308 0 r
.64005 .25219 m
.64088 .24468 L
s
1 .296 0 r
.64005 .25219 m
.64078 .24497 L
s
1 .31 0 r
.64005 .25219 m
.64037 .24461 L
s
1 .307 0 r
.64005 .25219 m
.64059 .24469 L
s
1 .297 0 r
.64005 .25219 m
.64055 .24492 L
s
1 .299 0 r
.64005 .25219 m
.64028 .24488 L
s
1 .626 0 r
.64005 .25219 m
.63241 .23891 L
s
1 .64 0 r
.64005 .25219 m
.6317 .23893 L
s
1 .617 0 r
.64005 .25219 m
.63209 .23936 L
s
1 .628 0 r
.64005 .25219 m
.63157 .23938 L
s
1 .638 0 r
.64005 .25219 m
.63208 .23877 L
s
1 .628 0 r
.64005 .25219 m
.63197 .23911 L
s
1 .333 0 r
.64005 .25219 m
.6458 .25799 L
s
1 .332 0 r
.64005 .25219 m
.64519 .25849 L
s
1 .342 0 r
.64005 .25219 m
.6457 .25837 L
s
1 .344 0 r
.64005 .25219 m
.64493 .25904 L
s
1 .322 0 r
.64005 .25219 m
.6454 .25798 L
s
1 .351 0 r
.64005 .25219 m
.64561 .25872 L
s
1 .885 0 r
.64005 .25219 m
.64313 .23075 L
s
1 .872 0 r
.64005 .25219 m
.64294 .23104 L
s
1 .881 0 r
.64005 .25219 m
.64263 .23079 L
s
1 .867 0 r
.64005 .25219 m
.64258 .23112 L
s
1 .864 0 r
.64005 .25219 m
.64322 .23127 L
s
1 .857 0 r
.64005 .25219 m
.64287 .23139 L
s
1 .514 0 r
.64005 .25219 m
.65025 .25957 L
s
1 .525 0 r
.64005 .25219 m
.65033 .25991 L
s
1 .504 0 r
.64005 .25219 m
.64987 .25966 L
s
1 .524 0 r
.64005 .25219 m
.65002 .26027 L
s
1 .536 0 r
.64005 .25219 m
.65043 .2602 L
s
1 .516 0 r
.64005 .25219 m
.65002 .25993 L
s
1 .95 0 r
.64005 .25219 m
.63887 .27542 L
s
1 .948 0 r
.64005 .25219 m
.63901 .27536 L
s
1 .952 0 r
.64005 .25219 m
.63914 .27547 L
s
1 .957 0 r
.64005 .25219 m
.63907 .2756 L
s
1 .953 0 r
.64005 .25219 m
.639 .27549 L
s
1 .957 0 r
.64005 .25219 m
.63891 .27557 L
s
1 .222 0 r
.6403 .25241 m
.63506 .25099 L
s
1 .244 0 r
.6403 .25241 m
.63439 .2515 L
s
1 .224 0 r
.6403 .25241 m
.63493 .25128 L
s
1 .22 0 r
.6403 .25241 m
.63495 .25177 L
s
1 .232 0 r
.6403 .25241 m
.63468 .25163 L
s
1 .206 0 r
.6403 .25241 m
.63541 .25121 L
s
1 .316 0 r
.6403 .25241 m
.64088 .24468 L
s
1 .304 0 r
.6403 .25241 m
.64078 .24497 L
s
1 .319 0 r
.6403 .25241 m
.64037 .24461 L
s
1 .316 0 r
.6403 .25241 m
.64059 .24469 L
s
1 .306 0 r
.6403 .25241 m
.64055 .24492 L
s
1 .308 0 r
.6403 .25241 m
.64028 .24488 L
s
1 .639 0 r
.6403 .25241 m
.63241 .23891 L
s
1 .653 0 r
.6403 .25241 m
.6317 .23893 L
s
1 .63 0 r
.6403 .25241 m
.63209 .23936 L
s
1 .641 0 r
.6403 .25241 m
.63157 .23938 L
s
1 .651 0 r
.6403 .25241 m
.63208 .23877 L
s
1 .641 0 r
.6403 .25241 m
.63197 .23911 L
s
1 .32 0 r
.6403 .25241 m
.6458 .25799 L
s
1 .319 0 r
.6403 .25241 m
.64519 .25849 L
s
1 .329 0 r
.6403 .25241 m
.6457 .25837 L
s
1 .33 0 r
.6403 .25241 m
.64493 .25904 L
s
1 .309 0 r
.6403 .25241 m
.6454 .25798 L
s
1 .337 0 r
.6403 .25241 m
.64561 .25872 L
s
1 .892 0 r
.6403 .25241 m
.64313 .23075 L
s
1 .88 0 r
.6403 .25241 m
.64294 .23104 L
s
1 .888 0 r
.6403 .25241 m
.64263 .23079 L
s
1 .875 0 r
.6403 .25241 m
.64258 .23112 L
s
1 .872 0 r
.6403 .25241 m
.64322 .23127 L
s
1 .865 0 r
.6403 .25241 m
.64287 .23139 L
s
1 .501 0 r
.6403 .25241 m
.65025 .25957 L
s
1 .512 0 r
.6403 .25241 m
.65033 .25991 L
s
1 .491 0 r
.6403 .25241 m
.64987 .25966 L
s
1 .511 0 r
.6403 .25241 m
.65002 .26027 L
s
1 .522 0 r
.6403 .25241 m
.65043 .2602 L
s
1 .502 0 r
.6403 .25241 m
.65002 .25993 L
s
1 .942 0 r
.6403 .25241 m
.63887 .27542 L
s
1 .939 0 r
.6403 .25241 m
.63901 .27536 L
s
1 .944 0 r
.6403 .25241 m
.63914 .27547 L
s
1 .949 0 r
.6403 .25241 m
.63907 .2756 L
s
1 .944 0 r
.6403 .25241 m
.639 .27549 L
s
1 .948 0 r
.6403 .25241 m
.63891 .27557 L
s
1 .013 0 r
.69318 .19337 m
.69311 .19367 L
s
1 .023 0 r
.69318 .19337 m
.6936 .193 L
s
1 .02 0 r
.69318 .19337 m
.69357 .19365 L
s
1 .019 0 r
.69318 .19337 m
.69339 .19297 L
s
1 .034 0 r
.69318 .19337 m
.69398 .19316 L
s
1 .355 0 r
.69318 .19337 m
.68772 .18661 L
s
1 .361 0 r
.69318 .19337 m
.68674 .18731 L
s
1 .351 0 r
.69318 .19337 m
.68684 .18757 L
s
1 .345 0 r
.69318 .19337 m
.68786 .18682 L
s
1 .342 0 r
.69318 .19337 m
.68724 .18746 L
s
1 .334 0 r
.69318 .19337 m
.68799 .18705 L
s
1 .45 0 r
.69318 .19337 m
.68509 .20085 L
s
1 .504 0 r
.69318 .19337 m
.68417 .2018 L
s
1 .43 0 r
.69318 .19337 m
.68561 .20067 L
s
1 .446 0 r
.69318 .19337 m
.68542 .20105 L
s
1 .445 0 r
.69318 .19337 m
.68529 .20088 L
s
1 .439 0 r
.69318 .19337 m
.68564 .20102 L
s
1 .573 0 r
.69318 .19337 m
.69731 .20676 L
s
1 .562 0 r
.69318 .19337 m
.69714 .20654 L
s
1 .569 0 r
.69318 .19337 m
.69678 .20683 L
s
1 .552 0 r
.69318 .19337 m
.69684 .20638 L
s
1 .561 0 r
.69318 .19337 m
.69693 .20659 L
s
1 .575 0 r
.69318 .19337 m
.69713 .20686 L
s
1 .19 0 r
.69318 .19337 m
.69738 .19537 L
s
1 .219 0 r
.69318 .19337 m
.69799 .19574 L
s
1 .208 0 r
.69318 .19337 m
.69788 .19531 L
s
1 .188 0 r
.69318 .19337 m
.69751 .19495 L
s
1 .208 0 r
.69318 .19337 m
.69778 .19558 L
s
1 .197 0 r
.69318 .19337 m
.69761 .19526 L
s
1 .617 0 r
.69318 .19337 m
.68933 .17877 L
s
1 .629 0 r
.69318 .19337 m
.68911 .17853 L
s
1 .638 0 r
.69318 .19337 m
.68907 .17829 L
s
1 .624 0 r
.69318 .19337 m
.68964 .17853 L
s
1 .621 0 r
.69318 .19337 m
.68874 .17882 L
s
1 .627 0 r
.69318 .19337 m
.68937 .1785 L
s
1 .034 0 r
.69311 .19367 m
.6936 .193 L
s
1 .019 0 r
.69311 .19367 m
.69357 .19365 L
s
1 .031 0 r
.69311 .19367 m
.69339 .19297 L
s
1 .041 0 r
.69311 .19367 m
.69398 .19316 L
s
1 .363 0 r
.69311 .19367 m
.68772 .18661 L
s
1 .368 0 r
.69311 .19367 m
.68674 .18731 L
s
1 .357 0 r
.69311 .19367 m
.68684 .18757 L
s
1 .353 0 r
.69311 .19367 m
.68786 .18682 L
s
1 .349 0 r
.69311 .19367 m
.68724 .18746 L
s
1 .342 0 r
.69311 .19367 m
.68799 .18705 L
s
1 .44 0 r
.69311 .19367 m
.68509 .20085 L
s
1 .494 0 r
.69311 .19367 m
.68417 .2018 L
s
1 .419 0 r
.69311 .19367 m
.68561 .20067 L
s
1 .435 0 r
.69311 .19367 m
.68542 .20105 L
s
1 .434 0 r
.69311 .19367 m
.68529 .20088 L
s
1 .428 0 r
.69311 .19367 m
.68564 .20102 L
s
1 .562 0 r
.69311 .19367 m
.69731 .20676 L
s
1 .551 0 r
.69311 .19367 m
.69714 .20654 L
s
1 .558 0 r
.69311 .19367 m
.69678 .20683 L
s
1 .541 0 r
.69311 .19367 m
.69684 .20638 L
s
1 .55 0 r
.69311 .19367 m
.69693 .20659 L
s
1 .563 0 r
.69311 .19367 m
.69713 .20686 L
s
1 .188 0 r
.69311 .19367 m
.69738 .19537 L
s
1 .217 0 r
.69311 .19367 m
.69799 .19574 L
s
1 .206 0 r
.69311 .19367 m
.69788 .19531 L
s
1 .187 0 r
.69311 .19367 m
.69751 .19495 L
s
1 .206 0 r
.69311 .19367 m
.69778 .19558 L
s
1 .195 0 r
.69311 .19367 m
.69761 .19526 L
s
1 .628 0 r
.69311 .19367 m
.68933 .17877 L
s
1 .64 0 r
.69311 .19367 m
.68911 .17853 L
s
1 .65 0 r
.69311 .19367 m
.68907 .17829 L
s
1 .635 0 r
.69311 .19367 m
.68964 .17853 L
s
1 .632 0 r
.69311 .19367 m
.68874 .17882 L
s
1 .639 0 r
.69311 .19367 m
.68937 .1785 L
s
1 .026 0 r
.6936 .193 m
.69357 .19365 L
s
1 .009 0 r
.6936 .193 m
.69339 .19297 L
s
1 .017 0 r
.6936 .193 m
.69398 .19316 L
s
1 .355 0 r
.6936 .193 m
.68772 .18661 L
s
1 .364 0 r
.6936 .193 m
.68674 .18731 L
s
1 .354 0 r
.6936 .193 m
.68684 .18757 L
s
1 .345 0 r
.6936 .193 m
.68786 .18682 L
s
.6936 .193 m
.68724 .18746 L
s
1 .334 0 r
.6936 .193 m
.68799 .18705 L
s
1 .473 0 r
.6936 .193 m
.68509 .20085 L
s
1 .527 0 r
.6936 .193 m
.68417 .2018 L
s
1 .452 0 r
.6936 .193 m
.68561 .20067 L
s
1 .469 0 r
.6936 .193 m
.68542 .20105 L
s
1 .468 0 r
.6936 .193 m
.68529 .20088 L
s
1 .462 0 r
.6936 .193 m
.68564 .20102 L
s
1 .582 0 r
.6936 .193 m
.69731 .20676 L
s
1 .572 0 r
.6936 .193 m
.69714 .20654 L
s
1 .58 0 r
.6936 .193 m
.69678 .20683 L
s
1 .562 0 r
.6936 .193 m
.69684 .20638 L
s
1 .571 0 r
.6936 .193 m
.69693 .20659 L
s
1 .584 0 r
.6936 .193 m
.69713 .20686 L
s
1 .182 0 r
.6936 .193 m
.69738 .19537 L
s
1 .211 0 r
.6936 .193 m
.69799 .19574 L
s
1 .199 0 r
.6936 .193 m
.69788 .19531 L
s
1 .178 0 r
.6936 .193 m
.69751 .19495 L
s
1 .2 0 r
.6936 .193 m
.69778 .19558 L
s
1 .188 0 r
.6936 .193 m
.69761 .19526 L
s
1 .607 0 r
.6936 .193 m
.68933 .17877 L
s
1 .619 0 r
.6936 .193 m
.68911 .17853 L
s
1 .629 0 r
.6936 .193 m
.68907 .17829 L
s
1 .613 0 r
.6936 .193 m
.68964 .17853 L
s
1 .612 0 r
.6936 .193 m
.68874 .17882 L
s
1 .617 0 r
.6936 .193 m
.68937 .1785 L
s
1 .029 0 r
.69357 .19365 m
.69339 .19297 L
s
1 .026 0 r
.69357 .19365 m
.69398 .19316 L
s
1 .374 0 r
.69357 .19365 m
.68772 .18661 L
s
1 .381 0 r
.69357 .19365 m
.68674 .18731 L
s
1 .37 0 r
.69357 .19365 m
.68684 .18757 L
s
1 .364 0 r
.69357 .19365 m
.68786 .18682 L
s
1 .362 0 r
.69357 .19365 m
.68724 .18746 L
s
1 .353 0 r
.69357 .19365 m
.68799 .18705 L
s
1 .455 0 r
.69357 .19365 m
.68509 .20085 L
s
1 .509 0 r
.69357 .19365 m
.68417 .2018 L
s
1 .434 0 r
.69357 .19365 m
.68561 .20067 L
s
1 .45 0 r
.69357 .19365 m
.68542 .20105 L
s
1 .449 0 r
.69357 .19365 m
.68529 .20088 L
s
1 .443 0 r
.69357 .19365 m
.68564 .20102 L
s
1 .557 0 r
.69357 .19365 m
.69731 .20676 L
s
1 .546 0 r
.69357 .19365 m
.69714 .20654 L
s
1 .554 0 r
.69357 .19365 m
.69678 .20683 L
s
1 .537 0 r
.69357 .19365 m
.69684 .20638 L
s
1 .546 0 r
.69357 .19365 m
.69693 .20659 L
s
1 .559 0 r
.69357 .19365 m
.69713 .20686 L
s
1 .17 0 r
.69357 .19365 m
.69738 .19537 L
s
1 .2 0 r
.69357 .19365 m
.69799 .19574 L
s
1 .189 0 r
.69357 .19365 m
.69788 .19531 L
s
1 .169 0 r
.69357 .19365 m
.69751 .19495 L
s
1 .189 0 r
.69357 .19365 m
.69778 .19558 L
s
1 .177 0 r
.69357 .19365 m
.69761 .19526 L
s
1 .632 0 r
.69357 .19365 m
.68933 .17877 L
s
1 .644 0 r
.69357 .19365 m
.68911 .17853 L
s
1 .654 0 r
.69357 .19365 m
.68907 .17829 L
s
1 .639 0 r
.69357 .19365 m
.68964 .17853 L
s
1 .637 0 r
.69357 .19365 m
.68874 .17882 L
s
1 .642 0 r
.69357 .19365 m
.68937 .1785 L
s
1 .025 0 r
.69339 .19297 m
.69398 .19316 L
s
1 .348 0 r
.69339 .19297 m
.68772 .18661 L
s
1 .357 0 r
.69339 .19297 m
.68674 .18731 L
s
1 .347 0 r
.69339 .19297 m
.68684 .18757 L
s
1 .338 0 r
.69339 .19297 m
.68786 .18682 L
s
1 .337 0 r
.69339 .19297 m
.68724 .18746 L
s
1 .327 0 r
.69339 .19297 m
.68799 .18705 L
s
1 .468 0 r
.69339 .19297 m
.68509 .20085 L
s
1 .522 0 r
.69339 .19297 m
.68417 .2018 L
s
1 .447 0 r
.69339 .19297 m
.68561 .20067 L
s
1 .464 0 r
.69339 .19297 m
.68542 .20105 L
s
1 .463 0 r
.69339 .19297 m
.68529 .20088 L
s
1 .457 0 r
.69339 .19297 m
.68564 .20102 L
s
1 .586 0 r
.69339 .19297 m
.69731 .20676 L
s
1 .575 0 r
.69339 .19297 m
.69714 .20654 L
s
1 .583 0 r
.69339 .19297 m
.69678 .20683 L
s
1 .566 0 r
.69339 .19297 m
.69684 .20638 L
s
1 .575 0 r
.69339 .19297 m
.69693 .20659 L
s
1 .588 0 r
.69339 .19297 m
.69713 .20686 L
s
1 .19 0 r
.69339 .19297 m
.69738 .19537 L
s
1 .219 0 r
.69339 .19297 m
.69799 .19574 L
s
1 .207 0 r
.69339 .19297 m
.69788 .19531 L
s
1 .187 0 r
.69339 .19297 m
.69751 .19495 L
s
1 .208 0 r
.69339 .19297 m
.69778 .19558 L
s
1 .196 0 r
.69339 .19297 m
.69761 .19526 L
s
1 .603 0 r
.69339 .19297 m
.68933 .17877 L
s
1 .615 0 r
.69339 .19297 m
.68911 .17853 L
s
1 .625 0 r
.69339 .19297 m
.68907 .17829 L
s
1 .61 0 r
.69339 .19297 m
.68964 .17853 L
s
1 .608 0 r
.69339 .19297 m
.68874 .17882 L
s
1 .614 0 r
.69339 .19297 m
.68937 .1785 L
s
1 .37 0 r
.69398 .19316 m
.68772 .18661 L
s
1 .38 0 r
.69398 .19316 m
.68674 .18731 L
s
1 .37 0 r
.69398 .19316 m
.68684 .18757 L
s
1 .36 0 r
.69398 .19316 m
.68786 .18682 L
s
1 .361 0 r
.69398 .19316 m
.68724 .18746 L
s
1 .35 0 r
.69398 .19316 m
.68799 .18705 L
s
1 .48 0 r
.69398 .19316 m
.68509 .20085 L
s
1 .534 0 r
.69398 .19316 m
.68417 .2018 L
s
1 .46 0 r
.69398 .19316 m
.68561 .20067 L
s
1 .476 0 r
.69398 .19316 m
.68542 .20105 L
s
1 .475 0 r
.69398 .19316 m
.68529 .20088 L
s
1 .469 0 r
.69398 .19316 m
.68564 .20102 L
s
1 .572 0 r
.69398 .19316 m
.69731 .20676 L
s
1 .562 0 r
.69398 .19316 m
.69714 .20654 L
s
1 .57 0 r
.69398 .19316 m
.69678 .20683 L
s
1 .553 0 r
.69398 .19316 m
.69684 .20638 L
s
1 .562 0 r
.69398 .19316 m
.69693 .20659 L
s
1 .575 0 r
.69398 .19316 m
.69713 .20686 L
s
1 .165 0 r
.69398 .19316 m
.69738 .19537 L
s
1 .195 0 r
.69398 .19316 m
.69799 .19574 L
s
1 .182 0 r
.69398 .19316 m
.69788 .19531 L
s
1 .162 0 r
.69398 .19316 m
.69751 .19495 L
s
1 .184 0 r
.69398 .19316 m
.69778 .19558 L
s
1 .171 0 r
.69398 .19316 m
.69761 .19526 L
s
1 .618 0 r
.69398 .19316 m
.68933 .17877 L
s
1 .63 0 r
.69398 .19316 m
.68911 .17853 L
s
1 .64 0 r
.69398 .19316 m
.68907 .17829 L
s
1 .624 0 r
.69398 .19316 m
.68964 .17853 L
s
.69398 .19316 m
.68874 .17882 L
s
1 .628 0 r
.69398 .19316 m
.68937 .1785 L
s
1 .016 0 r
.61468 .2293 m
.61505 .22943 L
s
1 .024 0 r
.61468 .2293 m
.61507 .22975 L
s
1 .01 0 r
.61468 .2293 m
.61479 .22951 L
s
1 .018 0 r
.61468 .2293 m
.61455 .22973 L
s
1 .023 0 r
.61468 .2293 m
.61485 .22984 L
s
1 .414 0 r
.61468 .2293 m
.61884 .23855 L
s
1 .412 0 r
.61468 .2293 m
.61952 .23814 L
s
1 .425 0 r
.61468 .2293 m
.61953 .23851 L
s
1 .439 0 r
.61468 .2293 m
.61927 .23903 L
s
1 .427 0 r
.61468 .2293 m
.61907 .23878 L
s
1 .402 0 r
.61468 .2293 m
.61918 .23806 L
s
1 .64 0 r
.61468 .2293 m
.63009 .23211 L
s
1 .621 0 r
.61468 .2293 m
.62961 .23223 L
s
1 .641 0 r
.61468 .2293 m
.63005 .23241 L
s
1 .639 0 r
.61468 .2293 m
.62993 .23276 L
s
1 .631 0 r
.61468 .2293 m
.62976 .23261 L
s
1 .625 0 r
.61468 .2293 m
.62965 .23243 L
s
1 .582 0 r
.61468 .2293 m
.62193 .21705 L
s
1 .573 0 r
.61468 .2293 m
.62171 .21716 L
s
1 .569 0 r
.61468 .2293 m
.62187 .21738 L
s
1 .571 0 r
.61468 .2293 m
.6215 .21711 L
s
1 .562 0 r
.61468 .2293 m
.62166 .21744 L
s
1 .558 0 r
.61468 .2293 m
.62142 .21741 L
s
1 .972 0 r
.61468 .2293 m
.6365 .2198 L
s
1 .974 0 r
.61468 .2293 m
.63674 .22028 L
s
1 .971 0 r
.61468 .2293 m
.63654 .21998 L
s
1 .962 0 r
.61468 .2293 m
.63631 .22002 L
s
1 .977 0 r
.61468 .2293 m
.63675 .22007 L
s
1 .967 0 r
.61468 .2293 m
.63652 .22019 L
s
.906 1 0 r
.61468 .2293 m
.59592 .24838 L
s
.91 1 0 r
.61468 .2293 m
.59589 .24822 L
s
.907 1 0 r
.61468 .2293 m
.59572 .24817 L
s
.9 1 0 r
.61468 .2293 m
.59562 .2483 L
s
.905 1 0 r
.61468 .2293 m
.59578 .24831 L
s
.9 1 0 r
.61468 .2293 m
.59575 .24844 L
s
1 .578 0 r
.61468 .2293 m
.60276 .2369 L
s
1 .582 0 r
.61468 .2293 m
.60244 .23658 L
s
1 .57 0 r
.61468 .2293 m
.60259 .23626 L
s
1 .569 0 r
.61468 .2293 m
.6028 .23656 L
s
1 .587 0 r
.61468 .2293 m
.60245 .23685 L
s
1 .586 0 r
.61468 .2293 m
.60223 .2364 L
s
1 .903 0 r
.61468 .2293 m
.61207 .20736 L
s
1 .899 0 r
.61468 .2293 m
.6122 .20744 L
s
1 .896 0 r
.61468 .2293 m
.61234 .2075 L
s
1 .89 0 r
.61468 .2293 m
.61206 .20769 L
s
1 .895 0 r
.61468 .2293 m
.61195 .20757 L
s
1 .888 0 r
.61468 .2293 m
.61222 .20771 L
s
1 .013 0 r
.61505 .22943 m
.61507 .22975 L
s
1 .011 0 r
.61505 .22943 m
.61479 .22951 L
s
1 .024 0 r
.61505 .22943 m
.61455 .22973 L
s
1 .018 0 r
.61505 .22943 m
.61485 .22984 L
s
1 .404 0 r
.61505 .22943 m
.61884 .23855 L
s
1 .4 0 r
.61505 .22943 m
.61952 .23814 L
s
1 .414 0 r
.61505 .22943 m
.61953 .23851 L
s
1 .428 0 r
.61505 .22943 m
.61927 .23903 L
s
1 .416 0 r
.61505 .22943 m
.61907 .23878 L
s
1 .391 0 r
.61505 .22943 m
.61918 .23806 L
s
1 .624 0 r
.61505 .22943 m
.63009 .23211 L
s
1 .606 0 r
.61505 .22943 m
.62961 .23223 L
s
1 .625 0 r
.61505 .22943 m
.63005 .23241 L
s
1 .623 0 r
.61505 .22943 m
.62993 .23276 L
s
1 .615 0 r
.61505 .22943 m
.62976 .23261 L
s
1 .609 0 r
.61505 .22943 m
.62965 .23243 L
s
1 .579 0 r
.61505 .22943 m
.62193 .21705 L
s
1 .571 0 r
.61505 .22943 m
.62171 .21716 L
s
1 .566 0 r
.61505 .22943 m
.62187 .21738 L
s
1 .568 0 r
.61505 .22943 m
.6215 .21711 L
s
1 .56 0 r
.61505 .22943 m
.62166 .21744 L
s
1 .556 0 r
.61505 .22943 m
.62142 .21741 L
s
1 .961 0 r
.61505 .22943 m
.6365 .2198 L
s
1 .962 0 r
.61505 .22943 m
.63674 .22028 L
s
1 .96 0 r
.61505 .22943 m
.63654 .21998 L
s
1 .95 0 r
.61505 .22943 m
.63631 .22002 L
s
1 .966 0 r
.61505 .22943 m
.63675 .22007 L
s
1 .955 0 r
.61505 .22943 m
.63652 .22019 L
s
.9 1 0 r
.61505 .22943 m
.59592 .24838 L
s
.904 1 0 r
.61505 .22943 m
.59589 .24822 L
s
.9 1 0 r
.61505 .22943 m
.59572 .24817 L
s
.894 1 0 r
.61505 .22943 m
.59562 .2483 L
s
.898 1 0 r
.61505 .22943 m
.59578 .24831 L
s
.893 1 0 r
.61505 .22943 m
.59575 .24844 L
s
1 .587 0 r
.61505 .22943 m
.60276 .2369 L
s
1 .592 0 r
.61505 .22943 m
.60244 .23658 L
s
1 .58 0 r
.61505 .22943 m
.60259 .23626 L
s
1 .579 0 r
.61505 .22943 m
.6028 .23656 L
s
1 .597 0 r
.61505 .22943 m
.60245 .23685 L
s
1 .596 0 r
.61505 .22943 m
.60223 .2364 L
s
1 .91 0 r
.61505 .22943 m
.61207 .20736 L
s
1 .906 0 r
.61505 .22943 m
.6122 .20744 L
s
1 .903 0 r
.61505 .22943 m
.61234 .2075 L
s
1 .897 0 r
.61505 .22943 m
.61206 .20769 L
s
1 .902 0 r
.61505 .22943 m
.61195 .20757 L
s
1 .895 0 r
.61505 .22943 m
.61222 .20771 L
s
1 .015 0 r
.61507 .22975 m
.61479 .22951 L
s
1 .022 0 r
.61507 .22975 m
.61455 .22973 L
s
1 .01 0 r
.61507 .22975 m
.61485 .22984 L
s
1 .391 0 r
.61507 .22975 m
.61884 .23855 L
s
1 .388 0 r
.61507 .22975 m
.61952 .23814 L
s
1 .401 0 r
.61507 .22975 m
.61953 .23851 L
s
1 .416 0 r
.61507 .22975 m
.61927 .23903 L
s
1 .403 0 r
.61507 .22975 m
.61907 .23878 L
s
1 .379 0 r
.61507 .22975 m
.61918 .23806 L
s
1 .621 0 r
.61507 .22975 m
.63009 .23211 L
s
1 .602 0 r
.61507 .22975 m
.62961 .23223 L
s
1 .622 0 r
.61507 .22975 m
.63005 .23241 L
s
1 .619 0 r
.61507 .22975 m
.62993 .23276 L
s
1 .611 0 r
.61507 .22975 m
.62976 .23261 L
s
1 .605 0 r
.61507 .22975 m
.62965 .23243 L
s
1 .59 0 r
.61507 .22975 m
.62193 .21705 L
s
1 .582 0 r
.61507 .22975 m
.62171 .21716 L
s
1 .577 0 r
.61507 .22975 m
.62187 .21738 L
s
1 .579 0 r
.61507 .22975 m
.6215 .21711 L
s
1 .571 0 r
.61507 .22975 m
.62166 .21744 L
s
1 .567 0 r
.61507 .22975 m
.62142 .21741 L
s
1 .965 0 r
.61507 .22975 m
.6365 .2198 L
s
1 .966 0 r
.61507 .22975 m
.63674 .22028 L
s
1 .964 0 r
.61507 .22975 m
.63654 .21998 L
s
1 .955 0 r
.61507 .22975 m
.63631 .22002 L
s
1 .97 0 r
.61507 .22975 m
.63675 .22007 L
s
1 .959 0 r
.61507 .22975 m
.63652 .22019 L
s
.908 1 0 r
.61507 .22975 m
.59592 .24838 L
s
.912 1 0 r
.61507 .22975 m
.59589 .24822 L
s
.908 1 0 r
.61507 .22975 m
.59572 .24817 L
s
.902 1 0 r
.61507 .22975 m
.59562 .2483 L
s
.906 1 0 r
.61507 .22975 m
.59578 .24831 L
s
.902 1 0 r
.61507 .22975 m
.59575 .24844 L
s
1 .582 0 r
.61507 .22975 m
.60276 .2369 L
s
1 .587 0 r
.61507 .22975 m
.60244 .23658 L
s
1 .575 0 r
.61507 .22975 m
.60259 .23626 L
s
1 .574 0 r
.61507 .22975 m
.6028 .23656 L
s
1 .592 0 r
.61507 .22975 m
.60245 .23685 L
s
1 .591 0 r
.61507 .22975 m
.60223 .2364 L
s
1 .923 0 r
.61507 .22975 m
.61207 .20736 L
s
1 .919 0 r
.61507 .22975 m
.6122 .20744 L
s
1 .916 0 r
.61507 .22975 m
.61234 .2075 L
s
1 .91 0 r
.61507 .22975 m
.61206 .20769 L
s
1 .915 0 r
.61507 .22975 m
.61195 .20757 L
s
1 .908 0 r
.61507 .22975 m
.61222 .20771 L
s
1 .013 0 r
.61479 .22951 m
.61455 .22973 L
s
.61479 .22951 m
.61485 .22984 L
s
1 .405 0 r
.61479 .22951 m
.61884 .23855 L
s
1 .402 0 r
.61479 .22951 m
.61952 .23814 L
s
1 .415 0 r
.61479 .22951 m
.61953 .23851 L
s
1 .43 0 r
.61479 .22951 m
.61927 .23903 L
s
1 .417 0 r
.61479 .22951 m
.61907 .23878 L
s
1 .392 0 r
.61479 .22951 m
.61918 .23806 L
s
1 .634 0 r
.61479 .22951 m
.63009 .23211 L
s
1 .615 0 r
.61479 .22951 m
.62961 .23223 L
s
1 .635 0 r
.61479 .22951 m
.63005 .23241 L
s
1 .632 0 r
.61479 .22951 m
.62993 .23276 L
s
1 .624 0 r
.61479 .22951 m
.62976 .23261 L
s
1 .618 0 r
.61479 .22951 m
.62965 .23243 L
s
1 .587 0 r
.61479 .22951 m
.62193 .21705 L
s
1 .579 0 r
.61479 .22951 m
.62171 .21716 L
s
1 .574 0 r
.61479 .22951 m
.62187 .21738 L
s
1 .576 0 r
.61479 .22951 m
.6215 .21711 L
s
1 .568 0 r
.61479 .22951 m
.62166 .21744 L
s
1 .564 0 r
.61479 .22951 m
.62142 .21741 L
s
1 .972 0 r
.61479 .22951 m
.6365 .2198 L
s
1 .973 0 r
.61479 .22951 m
.63674 .22028 L
s
1 .97 0 r
.61479 .22951 m
.63654 .21998 L
s
1 .961 0 r
.61479 .22951 m
.63631 .22002 L
s
1 .976 0 r
.61479 .22951 m
.63675 .22007 L
s
1 .966 0 r
.61479 .22951 m
.63652 .22019 L
s
.909 1 0 r
.61479 .22951 m
.59592 .24838 L
s
.913 1 0 r
.61479 .22951 m
.59589 .24822 L
s
.91 1 0 r
.61479 .22951 m
.59572 .24817 L
s
.903 1 0 r
.61479 .22951 m
.59562 .2483 L
s
.907 1 0 r
.61479 .22951 m
.59578 .24831 L
s
.903 1 0 r
.61479 .22951 m
.59575 .24844 L
s
1 .577 0 r
.61479 .22951 m
.60276 .2369 L
s
1 .582 0 r
.61479 .22951 m
.60244 .23658 L
s
1 .57 0 r
.61479 .22951 m
.60259 .23626 L
s
1 .568 0 r
.61479 .22951 m
.6028 .23656 L
s
1 .587 0 r
.61479 .22951 m
.60245 .23685 L
s
1 .585 0 r
.61479 .22951 m
.60223 .2364 L
s
1 .912 0 r
.61479 .22951 m
.61207 .20736 L
s
1 .908 0 r
.61479 .22951 m
.6122 .20744 L
s
1 .905 0 r
.61479 .22951 m
.61234 .2075 L
s
1 .899 0 r
.61479 .22951 m
.61206 .20769 L
s
1 .904 0 r
.61479 .22951 m
.61195 .20757 L
s
1 .897 0 r
.61479 .22951 m
.61222 .20771 L
s
1 .013 0 r
.61455 .22973 m
.61485 .22984 L
s
1 .401 0 r
.61455 .22973 m
.61884 .23855 L
s
1 .399 0 r
.61455 .22973 m
.61952 .23814 L
s
1 .413 0 r
.61455 .22973 m
.61953 .23851 L
s
1 .426 0 r
.61455 .22973 m
.61927 .23903 L
s
1 .414 0 r
.61455 .22973 m
.61907 .23878 L
s
1 .39 0 r
.61455 .22973 m
.61918 .23806 L
s
1 .642 0 r
.61455 .22973 m
.63009 .23211 L
s
1 .624 0 r
.61455 .22973 m
.62961 .23223 L
s
1 .643 0 r
.61455 .22973 m
.63005 .23241 L
s
1 .64 0 r
.61455 .22973 m
.62993 .23276 L
s
1 .633 0 r
.61455 .22973 m
.62976 .23261 L
s
1 .627 0 r
.61455 .22973 m
.62965 .23243 L
s
1 .599 0 r
.61455 .22973 m
.62193 .21705 L
s
1 .591 0 r
.61455 .22973 m
.62171 .21716 L
s
1 .587 0 r
.61455 .22973 m
.62187 .21738 L
s
1 .589 0 r
.61455 .22973 m
.6215 .21711 L
s
1 .58 0 r
.61455 .22973 m
.62166 .21744 L
s
1 .576 0 r
.61455 .22973 m
.62142 .21741 L
s
1 .985 0 r
.61455 .22973 m
.6365 .2198 L
s
1 .986 0 r
.61455 .22973 m
.63674 .22028 L
s
1 .983 0 r
.61455 .22973 m
.63654 .21998 L
s
1 .974 0 r
.61455 .22973 m
.63631 .22002 L
s
1 .989 0 r
.61455 .22973 m
.63675 .22007 L
s
1 .979 0 r
.61455 .22973 m
.63652 .22019 L
s
.923 1 0 r
.61455 .22973 m
.59592 .24838 L
s
.927 1 0 r
.61455 .22973 m
.59589 .24822 L
s
.923 1 0 r
.61455 .22973 m
.59572 .24817 L
s
.917 1 0 r
.61455 .22973 m
.59562 .2483 L
s
.921 1 0 r
.61455 .22973 m
.59578 .24831 L
s
.916 1 0 r
.61455 .22973 m
.59575 .24844 L
s
1 .564 0 r
.61455 .22973 m
.60276 .2369 L
s
1 .569 0 r
.61455 .22973 m
.60244 .23658 L
s
1 .557 0 r
.61455 .22973 m
.60259 .23626 L
s
1 .555 0 r
.61455 .22973 m
.6028 .23656 L
s
1 .573 0 r
.61455 .22973 m
.60245 .23685 L
s
1 .572 0 r
.61455 .22973 m
.60223 .2364 L
s
1 .919 0 r
.61455 .22973 m
.61207 .20736 L
s
1 .916 0 r
.61455 .22973 m
.6122 .20744 L
s
1 .913 0 r
.61455 .22973 m
.61234 .2075 L
s
1 .906 0 r
.61455 .22973 m
.61206 .20769 L
s
1 .912 0 r
.61455 .22973 m
.61195 .20757 L
s
1 .905 0 r
.61455 .22973 m
.61222 .20771 L
s
1 .392 0 r
.61485 .22984 m
.61884 .23855 L
s
1 .389 0 r
.61485 .22984 m
.61952 .23814 L
s
1 .403 0 r
.61485 .22984 m
.61953 .23851 L
s
1 .417 0 r
.61485 .22984 m
.61927 .23903 L
s
1 .404 0 r
.61485 .22984 m
.61907 .23878 L
s
1 .38 0 r
.61485 .22984 m
.61918 .23806 L
s
1 .63 0 r
.61485 .22984 m
.63009 .23211 L
s
1 .611 0 r
.61485 .22984 m
.62961 .23223 L
s
1 .63 0 r
.61485 .22984 m
.63005 .23241 L
s
1 .628 0 r
.61485 .22984 m
.62993 .23276 L
s
1 .62 0 r
.61485 .22984 m
.62976 .23261 L
s
1 .614 0 r
.61485 .22984 m
.62965 .23243 L
s
1 .597 0 r
.61485 .22984 m
.62193 .21705 L
s
1 .589 0 r
.61485 .22984 m
.62171 .21716 L
s
1 .584 0 r
.61485 .22984 m
.62187 .21738 L
s
1 .587 0 r
.61485 .22984 m
.6215 .21711 L
s
1 .578 0 r
.61485 .22984 m
.62166 .21744 L
s
1 .574 0 r
.61485 .22984 m
.62142 .21741 L
s
1 .975 0 r
.61485 .22984 m
.6365 .2198 L
s
1 .976 0 r
.61485 .22984 m
.63674 .22028 L
s
1 .974 0 r
.61485 .22984 m
.63654 .21998 L
s
1 .965 0 r
.61485 .22984 m
.63631 .22002 L
s
1 .98 0 r
.61485 .22984 m
.63675 .22007 L
s
1 .969 0 r
.61485 .22984 m
.63652 .22019 L
s
.917 1 0 r
.61485 .22984 m
.59592 .24838 L
s
.921 1 0 r
.61485 .22984 m
.59589 .24822 L
s
.917 1 0 r
.61485 .22984 m
.59572 .24817 L
s
.911 1 0 r
.61485 .22984 m
.59562 .2483 L
s
.915 1 0 r
.61485 .22984 m
.59578 .24831 L
s
.911 1 0 r
.61485 .22984 m
.59575 .24844 L
s
1 .572 0 r
.61485 .22984 m
.60276 .2369 L
s
1 .577 0 r
.61485 .22984 m
.60244 .23658 L
s
1 .565 0 r
.61485 .22984 m
.60259 .23626 L
s
1 .564 0 r
.61485 .22984 m
.6028 .23656 L
s
1 .582 0 r
.61485 .22984 m
.60245 .23685 L
s
1 .581 0 r
.61485 .22984 m
.60223 .2364 L
s
1 .925 0 r
.61485 .22984 m
.61207 .20736 L
s
1 .921 0 r
.61485 .22984 m
.6122 .20744 L
s
1 .919 0 r
.61485 .22984 m
.61234 .2075 L
s
1 .912 0 r
.61485 .22984 m
.61206 .20769 L
s
1 .917 0 r
.61485 .22984 m
.61195 .20757 L
s
1 .911 0 r
.61485 .22984 m
.61222 .20771 L
s
1 .013 0 r
.65281 .17564 m
.65312 .17571 L
s
1 .029 0 r
.65281 .17564 m
.65243 .17624 L
s
1 .018 0 r
.65281 .17564 m
.65273 .17607 L
s
1 .012 0 r
.65281 .17564 m
.65252 .17559 L
s
1 .023 0 r
.65281 .17564 m
.65307 .17614 L
s
1 .499 0 r
.65281 .17564 m
.65154 .18778 L
s
1 .484 0 r
.65281 .17564 m
.65196 .18745 L
s
1 .471 0 r
.65281 .17564 m
.65162 .18712 L
s
1 .478 0 r
.65281 .17564 m
.65179 .1873 L
s
1 .483 0 r
.65281 .17564 m
.65149 .18739 L
s
1 .492 0 r
.65281 .17564 m
.65134 .18758 L
s
1 .362 0 r
.65281 .17564 m
.6612 .17851 L
s
1 .374 0 r
.65281 .17564 m
.66147 .17859 L
s
1 .367 0 r
.65281 .17564 m
.6615 .17784 L
s
1 .354 0 r
.65281 .17564 m
.66075 .17912 L
s
1 .352 0 r
.65281 .17564 m
.66109 .17805 L
s
1 .349 0 r
.65281 .17564 m
.66092 .17833 L
s
1 .613 0 r
.65281 .17564 m
.66771 .17735 L
s
1 .612 0 r
.65281 .17564 m
.66775 .17658 L
s
1 .618 0 r
.65281 .17564 m
.66788 .17695 L
s
1 .598 0 r
.65281 .17564 m
.66735 .17735 L
s
1 .592 0 r
.65281 .17564 m
.66711 .17796 L
s
1 .601 0 r
.65281 .17564 m
.66748 .17676 L
s
1 .51 0 r
.65281 .17564 m
.64328 .16757 L
s
1 .523 0 r
.65281 .17564 m
.64295 .16747 L
s
1 .524 0 r
.65281 .17564 m
.6426 .16786 L
s
1 .501 0 r
.65281 .17564 m
.64328 .16791 L
s
1 .533 0 r
.65281 .17564 m
.64261 .1675 L
s
1 .511 0 r
.65281 .17564 m
.64294 .16794 L
s
1 .036 0 r
.65312 .17571 m
.65243 .17624 L
s
1 .022 0 r
.65312 .17571 m
.65273 .17607 L
s
1 .025 0 r
.65312 .17571 m
.65252 .17559 L
s
1 .018 0 r
.65312 .17571 m
.65307 .17614 L
s
1 .498 0 r
.65312 .17571 m
.65154 .18778 L
s
1 .482 0 r
.65312 .17571 m
.65196 .18745 L
s
1 .47 0 r
.65312 .17571 m
.65162 .18712 L
s
1 .477 0 r
.65312 .17571 m
.65179 .1873 L
s
1 .482 0 r
.65312 .17571 m
.65149 .18739 L
s
1 .491 0 r
.65312 .17571 m
.65134 .18758 L
s
1 .349 0 r
.65312 .17571 m
.6612 .17851 L
s
1 .361 0 r
.65312 .17571 m
.66147 .17859 L
s
1 .353 0 r
.65312 .17571 m
.6615 .17784 L
s
1 .341 0 r
.65312 .17571 m
.66075 .17912 L
s
1 .339 0 r
.65312 .17571 m
.66109 .17805 L
s
1 .336 0 r
.65312 .17571 m
.66092 .17833 L
s
1 .6 0 r
.65312 .17571 m
.66771 .17735 L
s
1 .599 0 r
.65312 .17571 m
.66775 .17658 L
s
1 .605 0 r
.65312 .17571 m
.66788 .17695 L
s
1 .585 0 r
.65312 .17571 m
.66735 .17735 L
s
1 .579 0 r
.65312 .17571 m
.66711 .17796 L
s
1 .588 0 r
.65312 .17571 m
.66748 .17676 L
s
1 .522 0 r
.65312 .17571 m
.64328 .16757 L
s
1 .535 0 r
.65312 .17571 m
.64295 .16747 L
s
1 .536 0 r
.65312 .17571 m
.6426 .16786 L
s
1 .513 0 r
.65312 .17571 m
.64328 .16791 L
s
1 .545 0 r
.65312 .17571 m
.64261 .1675 L
s
1 .523 0 r
.65312 .17571 m
.64294 .16794 L
s
1 .014 0 r
.65243 .17624 m
.65273 .17607 L
s
1 .027 0 r
.65243 .17624 m
.65252 .17559 L
s
1 .026 0 r
.65243 .17624 m
.65307 .17614 L
s
1 .473 0 r
.65243 .17624 m
.65154 .18778 L
s
1 .458 0 r
.65243 .17624 m
.65196 .18745 L
s
1 .446 0 r
.65243 .17624 m
.65162 .18712 L
s
1 .453 0 r
.65243 .17624 m
.65179 .1873 L
s
1 .457 0 r
.65243 .17624 m
.65149 .18739 L
s
1 .466 0 r
.65243 .17624 m
.65134 .18758 L
s
1 .37 0 r
.65243 .17624 m
.6612 .17851 L
s
1 .382 0 r
.65243 .17624 m
.66147 .17859 L
s
1 .376 0 r
.65243 .17624 m
.6615 .17784 L
s
1 .36 0 r
.65243 .17624 m
.66075 .17912 L
s
1 .361 0 r
.65243 .17624 m
.66109 .17805 L
s
1 .357 0 r
.65243 .17624 m
.66092 .17833 L
s
1 .626 0 r
.65243 .17624 m
.66771 .17735 L
s
.65243 .17624 m
.66775 .17658 L
s
1 .632 0 r
.65243 .17624 m
.66788 .17695 L
s
1 .611 0 r
.65243 .17624 m
.66735 .17735 L
s
1 .604 0 r
.65243 .17624 m
.66711 .17796 L
s
1 .615 0 r
.65243 .17624 m
.66748 .17676 L
s
1 .515 0 r
.65243 .17624 m
.64328 .16757 L
s
1 .528 0 r
.65243 .17624 m
.64295 .16747 L
s
.65243 .17624 m
.6426 .16786 L
s
1 .506 0 r
.65243 .17624 m
.64328 .16791 L
s
1 .537 0 r
.65243 .17624 m
.64261 .1675 L
s
1 .515 0 r
.65243 .17624 m
.64294 .16794 L
s
1 .021 0 r
.65273 .17607 m
.65252 .17559 L
s
1 .014 0 r
.65273 .17607 m
.65307 .17614 L
s
1 .481 0 r
.65273 .17607 m
.65154 .18778 L
s
1 .466 0 r
.65273 .17607 m
.65196 .18745 L
s
1 .454 0 r
.65273 .17607 m
.65162 .18712 L
s
1 .46 0 r
.65273 .17607 m
.65179 .1873 L
s
1 .465 0 r
.65273 .17607 m
.65149 .18739 L
s
1 .474 0 r
.65273 .17607 m
.65134 .18758 L
s
1 .36 0 r
.65273 .17607 m
.6612 .17851 L
s
1 .372 0 r
.65273 .17607 m
.66147 .17859 L
s
1 .366 0 r
.65273 .17607 m
.6615 .17784 L
s
1 .351 0 r
.65273 .17607 m
.66075 .17912 L
s
.65273 .17607 m
.66109 .17805 L
s
1 .347 0 r
.65273 .17607 m
.66092 .17833 L
s
1 .614 0 r
.65273 .17607 m
.66771 .17735 L
s
.65273 .17607 m
.66775 .17658 L
s
1 .62 0 r
.65273 .17607 m
.66788 .17695 L
s
1 .6 0 r
.65273 .17607 m
.66735 .17735 L
s
1 .593 0 r
.65273 .17607 m
.66711 .17796 L
s
1 .603 0 r
.65273 .17607 m
.66748 .17676 L
s
1 .519 0 r
.65273 .17607 m
.64328 .16757 L
s
1 .532 0 r
.65273 .17607 m
.64295 .16747 L
s
1 .533 0 r
.65273 .17607 m
.6426 .16786 L
s
1 .51 0 r
.65273 .17607 m
.64328 .16791 L
s
1 .542 0 r
.65273 .17607 m
.64261 .1675 L
s
1 .52 0 r
.65273 .17607 m
.64294 .16794 L
s
1 .031 0 r
.65252 .17559 m
.65307 .17614 L
s
1 .5 0 r
.65252 .17559 m
.65154 .18778 L
s
1 .485 0 r
.65252 .17559 m
.65196 .18745 L
s
1 .472 0 r
.65252 .17559 m
.65162 .18712 L
s
1 .479 0 r
.65252 .17559 m
.65179 .1873 L
s
1 .484 0 r
.65252 .17559 m
.65149 .18739 L
s
1 .492 0 r
.65252 .17559 m
.65134 .18758 L
s
1 .374 0 r
.65252 .17559 m
.6612 .17851 L
s
1 .386 0 r
.65252 .17559 m
.66147 .17859 L
s
1 .378 0 r
.65252 .17559 m
.6615 .17784 L
s
1 .366 0 r
.65252 .17559 m
.66075 .17912 L
s
1 .364 0 r
.65252 .17559 m
.66109 .17805 L
s
1 .361 0 r
.65252 .17559 m
.66092 .17833 L
s
1 .625 0 r
.65252 .17559 m
.66771 .17735 L
s
1 .623 0 r
.65252 .17559 m
.66775 .17658 L
s
1 .63 0 r
.65252 .17559 m
.66788 .17695 L
s
1 .61 0 r
.65252 .17559 m
.66735 .17735 L
s
1 .604 0 r
.65252 .17559 m
.66711 .17796 L
s
1 .613 0 r
.65252 .17559 m
.66748 .17676 L
s
1 .5 0 r
.65252 .17559 m
.64328 .16757 L
s
1 .513 0 r
.65252 .17559 m
.64295 .16747 L
s
1 .514 0 r
.65252 .17559 m
.6426 .16786 L
s
1 .491 0 r
.65252 .17559 m
.64328 .16791 L
s
1 .523 0 r
.65252 .17559 m
.64261 .1675 L
s
1 .501 0 r
.65252 .17559 m
.64294 .16794 L
s
1 .48 0 r
.65307 .17614 m
.65154 .18778 L
s
1 .464 0 r
.65307 .17614 m
.65196 .18745 L
s
1 .453 0 r
.65307 .17614 m
.65162 .18712 L
s
1 .459 0 r
.65307 .17614 m
.65179 .1873 L
s
1 .464 0 r
.65307 .17614 m
.65149 .18739 L
s
1 .473 0 r
.65307 .17614 m
.65134 .18758 L
s
1 .346 0 r
.65307 .17614 m
.6612 .17851 L
s
1 .358 0 r
.65307 .17614 m
.66147 .17859 L
s
1 .352 0 r
.65307 .17614 m
.6615 .17784 L
s
1 .337 0 r
.65307 .17614 m
.66075 .17912 L
s
.65307 .17614 m
.66109 .17805 L
s
1 .333 0 r
.65307 .17614 m
.66092 .17833 L
s
1 .6 0 r
.65307 .17614 m
.66771 .17735 L
s
.65307 .17614 m
.66775 .17658 L
s
1 .606 0 r
.65307 .17614 m
.66788 .17695 L
s
1 .586 0 r
.65307 .17614 m
.66735 .17735 L
s
1 .579 0 r
.65307 .17614 m
.66711 .17796 L
s
1 .59 0 r
.65307 .17614 m
.66748 .17676 L
s
1 .531 0 r
.65307 .17614 m
.64328 .16757 L
s
1 .544 0 r
.65307 .17614 m
.64295 .16747 L
s
1 .545 0 r
.65307 .17614 m
.6426 .16786 L
s
1 .522 0 r
.65307 .17614 m
.64328 .16791 L
s
1 .554 0 r
.65307 .17614 m
.64261 .1675 L
s
1 .532 0 r
.65307 .17614 m
.64294 .16794 L
s
1 .016 0 r
.63174 .22263 m
.63172 .22301 L
s
.63174 .22263 m
.63137 .22256 L
s
1 .031 0 r
.63174 .22263 m
.63102 .22282 L
s
1 .023 0 r
.63174 .22263 m
.63129 .22298 L
s
1 .031 0 r
.63174 .22263 m
.63137 .22327 L
s
1 .666 0 r
.63174 .22263 m
.63241 .23891 L
s
.63174 .22263 m
.6317 .23893 L
s
1 .684 0 r
.63174 .22263 m
.63209 .23936 L
s
1 .685 0 r
.63174 .22263 m
.63157 .23938 L
s
1 .66 0 r
.63174 .22263 m
.63208 .23877 L
s
1 .673 0 r
.63174 .22263 m
.63197 .23911 L
s
1 .461 0 r
.63174 .22263 m
.62193 .21705 L
s
1 .467 0 r
.63174 .22263 m
.62171 .21716 L
s
1 .457 0 r
.63174 .22263 m
.62187 .21738 L
s
1 .475 0 r
.63174 .22263 m
.6215 .21711 L
s
1 .463 0 r
.63174 .22263 m
.62166 .21744 L
s
1 .473 0 r
.63174 .22263 m
.62142 .21741 L
s
1 .226 0 r
.63174 .22263 m
.6365 .2198 L
s
1 .225 0 r
.63174 .22263 m
.63674 .22028 L
s
1 .224 0 r
.63174 .22263 m
.63654 .21998 L
s
1 .215 0 r
.63174 .22263 m
.63631 .22002 L
s
1 .23 0 r
.63174 .22263 m
.63675 .22007 L
s
1 .219 0 r
.63174 .22263 m
.63652 .22019 L
s
1 .571 0 r
.63174 .22263 m
.64313 .23075 L
s
1 .572 0 r
.63174 .22263 m
.64294 .23104 L
s
1 .556 0 r
.63174 .22263 m
.64263 .23079 L
s
1 .562 0 r
.63174 .22263 m
.64258 .23112 L
s
1 .587 0 r
.63174 .22263 m
.64322 .23127 L
s
1 .579 0 r
.63174 .22263 m
.64287 .23139 L
s
1 .6 0 r
.63174 .22263 m
.61899 .21534 L
s
1 .597 0 r
.63174 .22263 m
.61959 .21452 L
s
1 .601 0 r
.63174 .22263 m
.6193 .21479 L
s
1 .587 0 r
.63174 .22263 m
.61957 .21498 L
s
1 .613 0 r
.63174 .22263 m
.61897 .21474 L
s
.63174 .22263 m
.61881 .21504 L
s
1 .023 0 r
.63172 .22301 m
.63137 .22256 L
s
1 .03 0 r
.63172 .22301 m
.63102 .22282 L
s
1 .017 0 r
.63172 .22301 m
.63129 .22298 L
s
1 .018 0 r
.63172 .22301 m
.63137 .22327 L
s
1 .65 0 r
.63172 .22301 m
.63241 .23891 L
s
.63172 .22301 m
.6317 .23893 L
s
1 .668 0 r
.63172 .22301 m
.63209 .23936 L
s
1 .669 0 r
.63172 .22301 m
.63157 .23938 L
s
1 .644 0 r
.63172 .22301 m
.63208 .23877 L
s
1 .658 0 r
.63172 .22301 m
.63197 .23911 L
s
1 .468 0 r
.63172 .22301 m
.62193 .21705 L
s
1 .474 0 r
.63172 .22301 m
.62171 .21716 L
s
1 .464 0 r
.63172 .22301 m
.62187 .21738 L
s
1 .482 0 r
.63172 .22301 m
.6215 .21711 L
s
1 .47 0 r
.63172 .22301 m
.62166 .21744 L
s
1 .479 0 r
.63172 .22301 m
.62142 .21741 L
s
1 .235 0 r
.63172 .22301 m
.6365 .2198 L
s
1 .234 0 r
.63172 .22301 m
.63674 .22028 L
s
1 .233 0 r
.63172 .22301 m
.63654 .21998 L
s
1 .224 0 r
.63172 .22301 m
.63631 .22002 L
s
1 .238 0 r
.63172 .22301 m
.63675 .22007 L
s
1 .227 0 r
.63172 .22301 m
.63652 .22019 L
s
1 .563 0 r
.63172 .22301 m
.64313 .23075 L
s
1 .564 0 r
.63172 .22301 m
.64294 .23104 L
s
1 .547 0 r
.63172 .22301 m
.64263 .23079 L
s
1 .554 0 r
.63172 .22301 m
.64258 .23112 L
s
1 .579 0 r
.63172 .22301 m
.64322 .23127 L
s
1 .57 0 r
.63172 .22301 m
.64287 .23139 L
s
1 .607 0 r
.63172 .22301 m
.61899 .21534 L
s
1 .605 0 r
.63172 .22301 m
.61959 .21452 L
s
1 .609 0 r
.63172 .22301 m
.6193 .21479 L
s
1 .595 0 r
.63172 .22301 m
.61957 .21498 L
s
1 .621 0 r
.63172 .22301 m
.61897 .21474 L
s
1 .62 0 r
.63172 .22301 m
.61881 .21504 L
s
1 .018 0 r
.63137 .22256 m
.63102 .22282 L
s
.63137 .22256 m
.63129 .22298 L
s
1 .029 0 r
.63137 .22256 m
.63137 .22327 L
s
1 .67 0 r
.63137 .22256 m
.63241 .23891 L
s
1 .669 0 r
.63137 .22256 m
.6317 .23893 L
s
1 .687 0 r
.63137 .22256 m
.63209 .23936 L
s
1 .688 0 r
.63137 .22256 m
.63157 .23938 L
s
1 .663 0 r
.63137 .22256 m
.63208 .23877 L
s
1 .677 0 r
.63137 .22256 m
.63197 .23911 L
s
1 .446 0 r
.63137 .22256 m
.62193 .21705 L
s
1 .452 0 r
.63137 .22256 m
.62171 .21716 L
s
1 .442 0 r
.63137 .22256 m
.62187 .21738 L
s
1 .461 0 r
.63137 .22256 m
.6215 .21711 L
s
1 .449 0 r
.63137 .22256 m
.62166 .21744 L
s
1 .458 0 r
.63137 .22256 m
.62142 .21741 L
s
1 .238 0 r
.63137 .22256 m
.6365 .2198 L
s
.63137 .22256 m
.63674 .22028 L
s
1 .236 0 r
.63137 .22256 m
.63654 .21998 L
s
1 .227 0 r
.63137 .22256 m
.63631 .22002 L
s
1 .242 0 r
.63137 .22256 m
.63675 .22007 L
s
1 .232 0 r
.63137 .22256 m
.63652 .22019 L
s
1 .586 0 r
.63137 .22256 m
.64313 .23075 L
s
.63137 .22256 m
.64294 .23104 L
s
1 .57 0 r
.63137 .22256 m
.64263 .23079 L
s
1 .576 0 r
.63137 .22256 m
.64258 .23112 L
s
1 .601 0 r
.63137 .22256 m
.64322 .23127 L
s
1 .593 0 r
.63137 .22256 m
.64287 .23139 L
s
1 .585 0 r
.63137 .22256 m
.61899 .21534 L
s
1 .583 0 r
.63137 .22256 m
.61959 .21452 L
s
1 .587 0 r
.63137 .22256 m
.6193 .21479 L
s
1 .573 0 r
.63137 .22256 m
.61957 .21498 L
s
1 .599 0 r
.63137 .22256 m
.61897 .21474 L
s
1 .598 0 r
.63137 .22256 m
.61881 .21504 L
s
1 .013 0 r
.63102 .22282 m
.63129 .22298 L
s
1 .023 0 r
.63102 .22282 m
.63137 .22327 L
s
1 .66 0 r
.63102 .22282 m
.63241 .23891 L
s
1 .659 0 r
.63102 .22282 m
.6317 .23893 L
s
1 .677 0 r
.63102 .22282 m
.63209 .23936 L
s
.63102 .22282 m
.63157 .23938 L
s
1 .653 0 r
.63102 .22282 m
.63208 .23877 L
s
1 .666 0 r
.63102 .22282 m
.63197 .23911 L
s
1 .44 0 r
.63102 .22282 m
.62193 .21705 L
s
1 .445 0 r
.63102 .22282 m
.62171 .21716 L
s
1 .435 0 r
.63102 .22282 m
.62187 .21738 L
s
1 .454 0 r
.63102 .22282 m
.6215 .21711 L
s
1 .441 0 r
.63102 .22282 m
.62166 .21744 L
s
1 .45 0 r
.63102 .22282 m
.62142 .21741 L
s
1 .256 0 r
.63102 .22282 m
.6365 .2198 L
s
.63102 .22282 m
.63674 .22028 L
s
1 .254 0 r
.63102 .22282 m
.63654 .21998 L
s
1 .245 0 r
.63102 .22282 m
.63631 .22002 L
s
1 .26 0 r
.63102 .22282 m
.63675 .22007 L
s
1 .249 0 r
.63102 .22282 m
.63652 .22019 L
s
1 .591 0 r
.63102 .22282 m
.64313 .23075 L
s
1 .592 0 r
.63102 .22282 m
.64294 .23104 L
s
1 .575 0 r
.63102 .22282 m
.64263 .23079 L
s
1 .581 0 r
.63102 .22282 m
.64258 .23112 L
s
1 .606 0 r
.63102 .22282 m
.64322 .23127 L
s
1 .597 0 r
.63102 .22282 m
.64287 .23139 L
s
1 .579 0 r
.63102 .22282 m
.61899 .21534 L
s
1 .577 0 r
.63102 .22282 m
.61959 .21452 L
s
1 .581 0 r
.63102 .22282 m
.6193 .21479 L
s
1 .567 0 r
.63102 .22282 m
.61957 .21498 L
s
1 .593 0 r
.63102 .22282 m
.61897 .21474 L
s
1 .592 0 r
.63102 .22282 m
.61881 .21504 L
s
1 .012 0 r
.63129 .22298 m
.63137 .22327 L
s
1 .653 0 r
.63129 .22298 m
.63241 .23891 L
s
1 .652 0 r
.63129 .22298 m
.6317 .23893 L
s
1 .67 0 r
.63129 .22298 m
.63209 .23936 L
s
.63129 .22298 m
.63157 .23938 L
s
1 .646 0 r
.63129 .22298 m
.63208 .23877 L
s
1 .659 0 r
.63129 .22298 m
.63197 .23911 L
s
1 .453 0 r
.63129 .22298 m
.62193 .21705 L
s
1 .458 0 r
.63129 .22298 m
.62171 .21716 L
s
1 .448 0 r
.63129 .22298 m
.62187 .21738 L
s
1 .466 0 r
.63129 .22298 m
.6215 .21711 L
s
1 .454 0 r
.63129 .22298 m
.62166 .21744 L
s
1 .463 0 r
.63129 .22298 m
.62142 .21741 L
s
1 .249 0 r
.63129 .22298 m
.6365 .2198 L
s
1 .248 0 r
.63129 .22298 m
.63674 .22028 L
s
1 .247 0 r
.63129 .22298 m
.63654 .21998 L
s
1 .238 0 r
.63129 .22298 m
.63631 .22002 L
s
1 .253 0 r
.63129 .22298 m
.63675 .22007 L
s
1 .242 0 r
.63129 .22298 m
.63652 .22019 L
s
1 .578 0 r
.63129 .22298 m
.64313 .23075 L
s
1 .579 0 r
.63129 .22298 m
.64294 .23104 L
s
1 .563 0 r
.63129 .22298 m
.64263 .23079 L
s
1 .568 0 r
.63129 .22298 m
.64258 .23112 L
s
1 .594 0 r
.63129 .22298 m
.64322 .23127 L
s
1 .585 0 r
.63129 .22298 m
.64287 .23139 L
s
1 .592 0 r
.63129 .22298 m
.61899 .21534 L
s
1 .59 0 r
.63129 .22298 m
.61959 .21452 L
s
1 .593 0 r
.63129 .22298 m
.6193 .21479 L
s
1 .58 0 r
.63129 .22298 m
.61957 .21498 L
s
1 .606 0 r
.63129 .22298 m
.61897 .21474 L
s
1 .605 0 r
.63129 .22298 m
.61881 .21504 L
s
1 .64 0 r
.63137 .22327 m
.63241 .23891 L
s
.63137 .22327 m
.6317 .23893 L
s
1 .658 0 r
.63137 .22327 m
.63209 .23936 L
s
.63137 .22327 m
.63157 .23938 L
s
1 .634 0 r
.63137 .22327 m
.63208 .23877 L
s
1 .647 0 r
.63137 .22327 m
.63197 .23911 L
s
1 .462 0 r
.63137 .22327 m
.62193 .21705 L
s
1 .467 0 r
.63137 .22327 m
.62171 .21716 L
s
1 .457 0 r
.63137 .22327 m
.62187 .21738 L
s
1 .475 0 r
.63137 .22327 m
.6215 .21711 L
s
1 .463 0 r
.63137 .22327 m
.62166 .21744 L
s
1 .472 0 r
.63137 .22327 m
.62142 .21741 L
s
1 .253 0 r
.63137 .22327 m
.6365 .2198 L
s
1 .251 0 r
.63137 .22327 m
.63674 .22028 L
s
.63137 .22327 m
.63654 .21998 L
s
1 .242 0 r
.63137 .22327 m
.63631 .22002 L
s
1 .256 0 r
.63137 .22327 m
.63675 .22007 L
s
1 .245 0 r
.63137 .22327 m
.63652 .22019 L
s
1 .569 0 r
.63137 .22327 m
.64313 .23075 L
s
1 .57 0 r
.63137 .22327 m
.64294 .23104 L
s
1 .553 0 r
.63137 .22327 m
.64263 .23079 L
s
1 .559 0 r
.63137 .22327 m
.64258 .23112 L
s
1 .584 0 r
.63137 .22327 m
.64322 .23127 L
s
1 .575 0 r
.63137 .22327 m
.64287 .23139 L
s
1 .601 0 r
.63137 .22327 m
.61899 .21534 L
s
1 .6 0 r
.63137 .22327 m
.61959 .21452 L
s
1 .603 0 r
.63137 .22327 m
.6193 .21479 L
s
1 .589 0 r
.63137 .22327 m
.61957 .21498 L
s
1 .615 0 r
.63137 .22327 m
.61897 .21474 L
s
1 .614 0 r
.63137 .22327 m
.61881 .21504 L
s
1 .011 0 r
.68812 .25997 m
.6879 .26011 L
s
.68812 .25997 m
.68793 .25978 L
s
1 .019 0 r
.68812 .25997 m
.68766 .26005 L
s
1 .02 0 r
.68812 .25997 m
.68771 .25969 L
s
1 .028 0 r
.68812 .25997 m
.68742 .25995 L
s
1 .589 0 r
.68812 .25997 m
.67687 .25097 L
s
1 .602 0 r
.68812 .25997 m
.67613 .25142 L
s
1 .576 0 r
.68812 .25997 m
.67697 .25132 L
s
1 .588 0 r
.68812 .25997 m
.67672 .25117 L
s
1 .59 0 r
.68812 .25997 m
.67617 .25184 L
s
1 .591 0 r
.68812 .25997 m
.67631 .25162 L
s
1 .899 0 r
.68812 .25997 m
.68304 .23855 L
s
1 .886 0 r
.68812 .25997 m
.68288 .23892 L
s
1 .892 0 r
.68812 .25997 m
.68328 .23867 L
s
1 .885 0 r
.68812 .25997 m
.68314 .23889 L
s
.68812 .25997 m
.68255 .23904 L
s
1 .895 0 r
.68812 .25997 m
.68268 .23875 L
s
1 .984 0 r
.68812 .25997 m
.7065 .2444 L
s
1 .985 0 r
.68812 .25997 m
.70664 .24452 L
s
1 .979 0 r
.68812 .25997 m
.70632 .24441 L
s
1 .973 0 r
.68812 .25997 m
.70629 .24458 L
s
1 .978 0 r
.68812 .25997 m
.70651 .24466 L
s
1 .966 0 r
.68812 .25997 m
.70617 .24469 L
s
1 .262 0 r
.68812 .25997 m
.68817 .26638 L
s
1 .255 0 r
.68812 .25997 m
.68881 .26617 L
s
1 .267 0 r
.68812 .25997 m
.68885 .26647 L
s
1 .279 0 r
.68812 .25997 m
.68875 .26676 L
s
1 .273 0 r
.68812 .25997 m
.68844 .26664 L
s
1 .276 0 r
.68812 .25997 m
.6882 .26673 L
s
1 .602 0 r
.68812 .25997 m
.69422 .24655 L
s
1 .612 0 r
.68812 .25997 m
.69433 .24633 L
s
1 .603 0 r
.68812 .25997 m
.69407 .24647 L
s
1 .6 0 r
.68812 .25997 m
.6939 .24647 L
s
1 .598 0 r
.68812 .25997 m
.69429 .24671 L
s
1 .609 0 r
.68812 .25997 m
.69394 .24625 L
s
.926 1 0 r
.68812 .25997 m
.68344 .28583 L
s
.931 1 0 r
.68812 .25997 m
.68336 .2857 L
s
.928 1 0 r
.68812 .25997 m
.68312 .28573 L
s
.925 1 0 r
.68812 .25997 m
.68319 .28581 L
s
.919 1 0 r
.68812 .25997 m
.68329 .28597 L
s
.923 1 0 r
.68812 .25997 m
.68327 .28587 L
s
1 .834 0 r
.68812 .25997 m
.68703 .28036 L
s
1 .828 0 r
.68812 .25997 m
.68682 .28019 L
s
1 .845 0 r
.68812 .25997 m
.68694 .2806 L
s
1 .84 0 r
.68812 .25997 m
.68673 .28049 L
s
1 .842 0 r
.68812 .25997 m
.68645 .28051 L
s
1 .83 0 r
.68812 .25997 m
.68657 .28022 L
s
1 .014 0 r
.6879 .26011 m
.68793 .25978 L
s
1 .01 0 r
.6879 .26011 m
.68766 .26005 L
s
1 .019 0 r
.6879 .26011 m
.68771 .25969 L
s
1 .02 0 r
.6879 .26011 m
.68742 .25995 L
s
1 .585 0 r
.6879 .26011 m
.67687 .25097 L
s
1 .598 0 r
.6879 .26011 m
.67613 .25142 L
s
1 .573 0 r
.6879 .26011 m
.67697 .25132 L
s
1 .585 0 r
.6879 .26011 m
.67672 .25117 L
s
1 .586 0 r
.6879 .26011 m
.67617 .25184 L
s
1 .587 0 r
.6879 .26011 m
.67631 .25162 L
s
1 .903 0 r
.6879 .26011 m
.68304 .23855 L
s
1 .89 0 r
.6879 .26011 m
.68288 .23892 L
s
1 .896 0 r
.6879 .26011 m
.68328 .23867 L
s
1 .889 0 r
.6879 .26011 m
.68314 .23889 L
s
1 .888 0 r
.6879 .26011 m
.68255 .23904 L
s
1 .899 0 r
.6879 .26011 m
.68268 .23875 L
s
1 .995 0 r
.6879 .26011 m
.7065 .2444 L
s
1 .996 0 r
.6879 .26011 m
.70664 .24452 L
s
1 .989 0 r
.6879 .26011 m
.70632 .24441 L
s
1 .984 0 r
.6879 .26011 m
.70629 .24458 L
s
1 .988 0 r
.6879 .26011 m
.70651 .24466 L
s
1 .977 0 r
.6879 .26011 m
.70617 .24469 L
s
1 .256 0 r
.6879 .26011 m
.68817 .26638 L
s
1 .25 0 r
.6879 .26011 m
.68881 .26617 L
s
1 .262 0 r
.6879 .26011 m
.68885 .26647 L
s
1 .274 0 r
.6879 .26011 m
.68875 .26676 L
s
1 .268 0 r
.6879 .26011 m
.68844 .26664 L
s
1 .271 0 r
.6879 .26011 m
.6882 .26673 L
s
1 .611 0 r
.6879 .26011 m
.69422 .24655 L
s
1 .621 0 r
.6879 .26011 m
.69433 .24633 L
s
1 .612 0 r
.6879 .26011 m
.69407 .24647 L
s
1 .609 0 r
.6879 .26011 m
.6939 .24647 L
s
1 .607 0 r
.6879 .26011 m
.69429 .24671 L
s
1 .618 0 r
.6879 .26011 m
.69394 .24625 L
s
.933 1 0 r
.6879 .26011 m
.68344 .28583 L
s
.938 1 0 r
.6879 .26011 m
.68336 .2857 L
s
.935 1 0 r
.6879 .26011 m
.68312 .28573 L
s
.932 1 0 r
.6879 .26011 m
.68319 .28581 L
s
.927 1 0 r
.6879 .26011 m
.68329 .28597 L
s
.931 1 0 r
.6879 .26011 m
.68327 .28587 L
s
1 .828 0 r
.6879 .26011 m
.68703 .28036 L
s
1 .822 0 r
.6879 .26011 m
.68682 .28019 L
s
1 .838 0 r
.6879 .26011 m
.68694 .2806 L
s
1 .834 0 r
.6879 .26011 m
.68673 .28049 L
s
1 .835 0 r
.6879 .26011 m
.68645 .28051 L
s
1 .823 0 r
.6879 .26011 m
.68657 .28022 L
s
1 .016 0 r
.68793 .25978 m
.68766 .26005 L
s
1 .01 0 r
.68793 .25978 m
.68771 .25969 L
s
1 .022 0 r
.68793 .25978 m
.68742 .25995 L
s
1 .578 0 r
.68793 .25978 m
.67687 .25097 L
s
1 .591 0 r
.68793 .25978 m
.67613 .25142 L
s
1 .566 0 r
.68793 .25978 m
.67697 .25132 L
s
1 .578 0 r
.68793 .25978 m
.67672 .25117 L
s
1 .58 0 r
.68793 .25978 m
.67617 .25184 L
s
.68793 .25978 m
.67631 .25162 L
s
1 .89 0 r
.68793 .25978 m
.68304 .23855 L
s
1 .877 0 r
.68793 .25978 m
.68288 .23892 L
s
1 .883 0 r
.68793 .25978 m
.68328 .23867 L
s
1 .876 0 r
.68793 .25978 m
.68314 .23889 L
s
1 .875 0 r
.68793 .25978 m
.68255 .23904 L
s
1 .886 0 r
.68793 .25978 m
.68268 .23875 L
s
1 .985 0 r
.68793 .25978 m
.7065 .2444 L
s
1 .986 0 r
.68793 .25978 m
.70664 .24452 L
s
1 .98 0 r
.68793 .25978 m
.70632 .24441 L
s
1 .974 0 r
.68793 .25978 m
.70629 .24458 L
s
1 .979 0 r
.68793 .25978 m
.70651 .24466 L
s
1 .967 0 r
.68793 .25978 m
.70617 .24469 L
s
1 .27 0 r
.68793 .25978 m
.68817 .26638 L
s
1 .264 0 r
.68793 .25978 m
.68881 .26617 L
s
1 .276 0 r
.68793 .25978 m
.68885 .26647 L
s
1 .287 0 r
.68793 .25978 m
.68875 .26676 L
s
1 .281 0 r
.68793 .25978 m
.68844 .26664 L
s
1 .284 0 r
.68793 .25978 m
.6882 .26673 L
s
1 .598 0 r
.68793 .25978 m
.69422 .24655 L
s
1 .609 0 r
.68793 .25978 m
.69433 .24633 L
s
1 .599 0 r
.68793 .25978 m
.69407 .24647 L
s
1 .596 0 r
.68793 .25978 m
.6939 .24647 L
s
1 .594 0 r
.68793 .25978 m
.69429 .24671 L
s
1 .605 0 r
.68793 .25978 m
.69394 .24625 L
s
.92 1 0 r
.68793 .25978 m
.68344 .28583 L
s
.924 1 0 r
.68793 .25978 m
.68336 .2857 L
s
.922 1 0 r
.68793 .25978 m
.68312 .28573 L
s
.919 1 0 r
.68793 .25978 m
.68319 .28581 L
s
.913 1 0 r
.68793 .25978 m
.68329 .28597 L
s
.917 1 0 r
.68793 .25978 m
.68327 .28587 L
s
1 .842 0 r
.68793 .25978 m
.68703 .28036 L
s
1 .835 0 r
.68793 .25978 m
.68682 .28019 L
s
1 .852 0 r
.68793 .25978 m
.68694 .2806 L
s
1 .848 0 r
.68793 .25978 m
.68673 .28049 L
s
1 .849 0 r
.68793 .25978 m
.68645 .28051 L
s
1 .837 0 r
.68793 .25978 m
.68657 .28022 L
s
1 .015 0 r
.68766 .26005 m
.68771 .25969 L
s
1 .011 0 r
.68766 .26005 m
.68742 .25995 L
s
1 .576 0 r
.68766 .26005 m
.67687 .25097 L
s
1 .589 0 r
.68766 .26005 m
.67613 .25142 L
s
1 .564 0 r
.68766 .26005 m
.67697 .25132 L
s
1 .576 0 r
.68766 .26005 m
.67672 .25117 L
s
1 .577 0 r
.68766 .26005 m
.67617 .25184 L
s
1 .578 0 r
.68766 .26005 m
.67631 .25162 L
s
1 .899 0 r
.68766 .26005 m
.68304 .23855 L
s
1 .885 0 r
.68766 .26005 m
.68288 .23892 L
s
1 .892 0 r
.68766 .26005 m
.68328 .23867 L
s
1 .884 0 r
.68766 .26005 m
.68314 .23889 L
s
.68766 .26005 m
.68255 .23904 L
s
1 .894 0 r
.68766 .26005 m
.68268 .23875 L
s
.999 1 0 r
.68766 .26005 m
.7065 .2444 L
s
.998 1 0 r
.68766 .26005 m
.70664 .24452 L
s
1 .995 0 r
.68766 .26005 m
.70632 .24441 L
s
1 .99 0 r
.68766 .26005 m
.70629 .24458 L
s
1 .994 0 r
.68766 .26005 m
.70651 .24466 L
s
1 .983 0 r
.68766 .26005 m
.70617 .24469 L
s
1 .259 0 r
.68766 .26005 m
.68817 .26638 L
s
1 .254 0 r
.68766 .26005 m
.68881 .26617 L
s
1 .266 0 r
.68766 .26005 m
.68885 .26647 L
s
1 .278 0 r
.68766 .26005 m
.68875 .26676 L
s
1 .271 0 r
.68766 .26005 m
.68844 .26664 L
s
1 .274 0 r
.68766 .26005 m
.6882 .26673 L
s
1 .613 0 r
.68766 .26005 m
.69422 .24655 L
s
1 .623 0 r
.68766 .26005 m
.69433 .24633 L
s
1 .614 0 r
.68766 .26005 m
.69407 .24647 L
s
1 .611 0 r
.68766 .26005 m
.6939 .24647 L
s
1 .609 0 r
.68766 .26005 m
.69429 .24671 L
s
1 .62 0 r
.68766 .26005 m
.69394 .24625 L
s
.933 1 0 r
.68766 .26005 m
.68344 .28583 L
s
.937 1 0 r
.68766 .26005 m
.68336 .2857 L
s
.935 1 0 r
.68766 .26005 m
.68312 .28573 L
s
.932 1 0 r
.68766 .26005 m
.68319 .28581 L
s
.926 1 0 r
.68766 .26005 m
.68329 .28597 L
s
.93 1 0 r
.68766 .26005 m
.68327 .28587 L
s
1 .83 0 r
.68766 .26005 m
.68703 .28036 L
s
1 .824 0 r
.68766 .26005 m
.68682 .28019 L
s
1 .84 0 r
.68766 .26005 m
.68694 .2806 L
s
1 .836 0 r
.68766 .26005 m
.68673 .28049 L
s
1 .837 0 r
.68766 .26005 m
.68645 .28051 L
s
1 .825 0 r
.68766 .26005 m
.68657 .28022 L
s
1 .016 0 r
.68771 .25969 m
.68742 .25995 L
s
1 .569 0 r
.68771 .25969 m
.67687 .25097 L
s
1 .582 0 r
.68771 .25969 m
.67613 .25142 L
s
1 .556 0 r
.68771 .25969 m
.67697 .25132 L
s
1 .568 0 r
.68771 .25969 m
.67672 .25117 L
s
1 .57 0 r
.68771 .25969 m
.67617 .25184 L
s
1 .571 0 r
.68771 .25969 m
.67631 .25162 L
s
1 .884 0 r
.68771 .25969 m
.68304 .23855 L
s
1 .871 0 r
.68771 .25969 m
.68288 .23892 L
s
1 .878 0 r
.68771 .25969 m
.68328 .23867 L
s
1 .87 0 r
.68771 .25969 m
.68314 .23889 L
s
.68771 .25969 m
.68255 .23904 L
s
1 .88 0 r
.68771 .25969 m
.68268 .23875 L
s
1 .99 0 r
.68771 .25969 m
.7065 .2444 L
s
1 .991 0 r
.68771 .25969 m
.70664 .24452 L
s
1 .984 0 r
.68771 .25969 m
.70632 .24441 L
s
1 .978 0 r
.68771 .25969 m
.70629 .24458 L
s
1 .983 0 r
.68771 .25969 m
.70651 .24466 L
s
1 .972 0 r
.68771 .25969 m
.70617 .24469 L
s
1 .274 0 r
.68771 .25969 m
.68817 .26638 L
s
1 .269 0 r
.68771 .25969 m
.68881 .26617 L
s
1 .281 0 r
.68771 .25969 m
.68885 .26647 L
s
1 .292 0 r
.68771 .25969 m
.68875 .26676 L
s
1 .286 0 r
.68771 .25969 m
.68844 .26664 L
s
1 .288 0 r
.68771 .25969 m
.6882 .26673 L
s
1 .599 0 r
.68771 .25969 m
.69422 .24655 L
s
1 .609 0 r
.68771 .25969 m
.69433 .24633 L
s
1 .599 0 r
.68771 .25969 m
.69407 .24647 L
s
1 .596 0 r
.68771 .25969 m
.6939 .24647 L
s
1 .595 0 r
.68771 .25969 m
.69429 .24671 L
s
1 .605 0 r
.68771 .25969 m
.69394 .24625 L
s
.917 1 0 r
.68771 .25969 m
.68344 .28583 L
s
.922 1 0 r
.68771 .25969 m
.68336 .2857 L
s
.919 1 0 r
.68771 .25969 m
.68312 .28573 L
s
.917 1 0 r
.68771 .25969 m
.68319 .28581 L
s
.911 1 0 r
.68771 .25969 m
.68329 .28597 L
s
.915 1 0 r
.68771 .25969 m
.68327 .28587 L
s
1 .845 0 r
.68771 .25969 m
.68703 .28036 L
s
1 .839 0 r
.68771 .25969 m
.68682 .28019 L
s
1 .855 0 r
.68771 .25969 m
.68694 .2806 L
s
1 .851 0 r
.68771 .25969 m
.68673 .28049 L
s
1 .852 0 r
.68771 .25969 m
.68645 .28051 L
s
1 .84 0 r
.68771 .25969 m
.68657 .28022 L
s
1 .566 0 r
.68742 .25995 m
.67687 .25097 L
s
1 .578 0 r
.68742 .25995 m
.67613 .25142 L
s
1 .554 0 r
.68742 .25995 m
.67697 .25132 L
s
1 .566 0 r
.68742 .25995 m
.67672 .25117 L
s
1 .567 0 r
.68742 .25995 m
.67617 .25184 L
s
1 .568 0 r
.68742 .25995 m
.67631 .25162 L
s
1 .893 0 r
.68742 .25995 m
.68304 .23855 L
s
1 .879 0 r
.68742 .25995 m
.68288 .23892 L
s
1 .886 0 r
.68742 .25995 m
.68328 .23867 L
s
1 .878 0 r
.68742 .25995 m
.68314 .23889 L
s
1 .877 0 r
.68742 .25995 m
.68255 .23904 L
s
1 .888 0 r
.68742 .25995 m
.68268 .23875 L
s
.994 1 0 r
.68742 .25995 m
.7065 .2444 L
s
.993 1 0 r
.68742 .25995 m
.70664 .24452 L
s
1 1 0 r
.68742 .25995 m
.70632 .24441 L
s
1 .994 0 r
.68742 .25995 m
.70629 .24458 L
s
1 .999 0 r
.68742 .25995 m
.70651 .24466 L
s
1 .988 0 r
.68742 .25995 m
.70617 .24469 L
s
1 .264 0 r
.68742 .25995 m
.68817 .26638 L
s
1 .26 0 r
.68742 .25995 m
.68881 .26617 L
s
1 .272 0 r
.68742 .25995 m
.68885 .26647 L
s
1 .283 0 r
.68742 .25995 m
.68875 .26676 L
s
1 .276 0 r
.68742 .25995 m
.68844 .26664 L
s
1 .279 0 r
.68742 .25995 m
.6882 .26673 L
s
1 .614 0 r
.68742 .25995 m
.69422 .24655 L
s
1 .624 0 r
.68742 .25995 m
.69433 .24633 L
s
1 .614 0 r
.68742 .25995 m
.69407 .24647 L
s
1 .611 0 r
.68742 .25995 m
.6939 .24647 L
s
1 .61 0 r
.68742 .25995 m
.69429 .24671 L
s
1 .62 0 r
.68742 .25995 m
.69394 .24625 L
s
.93 1 0 r
.68742 .25995 m
.68344 .28583 L
s
.935 1 0 r
.68742 .25995 m
.68336 .2857 L
s
.932 1 0 r
.68742 .25995 m
.68312 .28573 L
s
.929 1 0 r
.68742 .25995 m
.68319 .28581 L
s
.923 1 0 r
.68742 .25995 m
.68329 .28597 L
s
.928 1 0 r
.68742 .25995 m
.68327 .28587 L
s
1 .834 0 r
.68742 .25995 m
.68703 .28036 L
s
1 .827 0 r
.68742 .25995 m
.68682 .28019 L
s
1 .844 0 r
.68742 .25995 m
.68694 .2806 L
s
1 .84 0 r
.68742 .25995 m
.68673 .28049 L
s
1 .841 0 r
.68742 .25995 m
.68645 .28051 L
s
1 .829 0 r
.68742 .25995 m
.68657 .28022 L
s
1 .022 0 r
.6573 .22858 m
.65709 .22907 L
s
1 .044 0 r
.6573 .22858 m
.6566 .22939 L
s
1 .017 0 r
.6573 .22858 m
.65694 .22878 L
s
1 .02 0 r
.6573 .22858 m
.65682 .22849 L
s
1 .043 0 r
.6573 .22858 m
.65638 .22911 L
s
1 .548 0 r
.6573 .22858 m
.66792 .23675 L
s
1 .531 0 r
.6573 .22858 m
.66753 .23658 L
s
1 .543 0 r
.6573 .22858 m
.66723 .23741 L
s
1 .539 0 r
.6573 .22858 m
.66746 .23699 L
s
1 .519 0 r
.6573 .22858 m
.66677 .23704 L
s
1 .53 0 r
.6573 .22858 m
.66705 .23714 L
s
1 .586 0 r
.6573 .22858 m
.64313 .23075 L
s
1 .595 0 r
.6573 .22858 m
.64294 .23104 L
s
1 .606 0 r
.6573 .22858 m
.64263 .23079 L
s
1 .61 0 r
.6573 .22858 m
.64258 .23112 L
s
1 .586 0 r
.6573 .22858 m
.64322 .23127 L
s
1 .601 0 r
.6573 .22858 m
.64287 .23139 L
s
1 .412 0 r
.6573 .22858 m
.64744 .23073 L
s
1 .42 0 r
.6573 .22858 m
.64732 .23104 L
s
1 .422 0 r
.6573 .22858 m
.64724 .23089 L
s
1 .424 0 r
.6573 .22858 m
.64715 .23069 L
s
1 .43 0 r
.6573 .22858 m
.64697 .23064 L
s
.6573 .22858 m
.64702 .23088 L
s
1 .082 0 r
.6573 .22858 m
.65887 .22982 L
s
1 .088 0 r
.6573 .22858 m
.65915 .22969 L
s
1 .075 0 r
.6573 .22858 m
.65892 .22942 L
s
1 .084 0 r
.6573 .22858 m
.65911 .22953 L
s
1 .075 0 r
.6573 .22858 m
.65871 .22977 L
s
1 .08 0 r
.6573 .22858 m
.65898 .22956 L
s
1 .024 0 r
.65709 .22907 m
.6566 .22939 L
s
1 .013 0 r
.65709 .22907 m
.65694 .22878 L
s
1 .026 0 r
.65709 .22907 m
.65682 .22849 L
s
1 .029 0 r
.65709 .22907 m
.65638 .22911 L
s
1 .543 0 r
.65709 .22907 m
.66792 .23675 L
s
1 .526 0 r
.65709 .22907 m
.66753 .23658 L
s
1 .536 0 r
.65709 .22907 m
.66723 .23741 L
s
1 .533 0 r
.65709 .22907 m
.66746 .23699 L
s
1 .512 0 r
.65709 .22907 m
.66677 .23704 L
s
1 .524 0 r
.65709 .22907 m
.66705 .23714 L
s
1 .575 0 r
.65709 .22907 m
.64313 .23075 L
s
1 .584 0 r
.65709 .22907 m
.64294 .23104 L
s
1 .595 0 r
.65709 .22907 m
.64263 .23079 L
s
1 .599 0 r
.65709 .22907 m
.64258 .23112 L
s
1 .574 0 r
.65709 .22907 m
.64322 .23127 L
s
1 .589 0 r
.65709 .22907 m
.64287 .23139 L
s
1 .4 0 r
.65709 .22907 m
.64744 .23073 L
s
1 .407 0 r
.65709 .22907 m
.64732 .23104 L
s
1 .409 0 r
.65709 .22907 m
.64724 .23089 L
s
1 .412 0 r
.65709 .22907 m
.64715 .23069 L
s
1 .419 0 r
.65709 .22907 m
.64697 .23064 L
s
1 .418 0 r
.65709 .22907 m
.64702 .23088 L
s
1 .079 0 r
.65709 .22907 m
.65887 .22982 L
s
1 .088 0 r
.65709 .22907 m
.65915 .22969 L
s
1 .076 0 r
.65709 .22907 m
.65892 .22942 L
s
1 .084 0 r
.65709 .22907 m
.65911 .22953 L
s
1 .072 0 r
.65709 .22907 m
.65871 .22977 L
s
1 .08 0 r
.65709 .22907 m
.65898 .22956 L
s
1 .029 0 r
.6566 .22939 m
.65694 .22878 L
s
1 .038 0 r
.6566 .22939 m
.65682 .22849 L
s
1 .014 0 r
.6566 .22939 m
.65638 .22911 L
s
1 .552 0 r
.6566 .22939 m
.66792 .23675 L
s
1 .535 0 r
.6566 .22939 m
.66753 .23658 L
s
1 .544 0 r
.6566 .22939 m
.66723 .23741 L
s
1 .542 0 r
.6566 .22939 m
.66746 .23699 L
s
1 .52 0 r
.6566 .22939 m
.66677 .23704 L
s
1 .531 0 r
.6566 .22939 m
.66705 .23714 L
s
1 .553 0 r
.6566 .22939 m
.64313 .23075 L
s
1 .562 0 r
.6566 .22939 m
.64294 .23104 L
s
1 .574 0 r
.6566 .22939 m
.64263 .23079 L
s
1 .577 0 r
.6566 .22939 m
.64258 .23112 L
s
1 .552 0 r
.6566 .22939 m
.64322 .23127 L
s
1 .567 0 r
.6566 .22939 m
.64287 .23139 L
s
1 .378 0 r
.6566 .22939 m
.64744 .23073 L
s
1 .385 0 r
.6566 .22939 m
.64732 .23104 L
s
1 .387 0 r
.6566 .22939 m
.64724 .23089 L
s
1 .39 0 r
.6566 .22939 m
.64715 .23069 L
s
1 .397 0 r
.6566 .22939 m
.64697 .23064 L
s
1 .396 0 r
.6566 .22939 m
.64702 .23088 L
s
1 .094 0 r
.6566 .22939 m
.65887 .22982 L
s
1 .105 0 r
.6566 .22939 m
.65915 .22969 L
s
1 .095 0 r
.6566 .22939 m
.65892 .22942 L
s
1 .103 0 r
.6566 .22939 m
.65911 .22953 L
s
1 .087 0 r
.6566 .22939 m
.65871 .22977 L
s
1 .097 0 r
.6566 .22939 m
.65898 .22956 L
s
1 .013 0 r
.65694 .22878 m
.65682 .22849 L
s
1 .026 0 r
.65694 .22878 m
.65638 .22911 L
s
1 .555 0 r
.65694 .22878 m
.66792 .23675 L
s
1 .538 0 r
.65694 .22878 m
.66753 .23658 L
s
1 .549 0 r
.65694 .22878 m
.66723 .23741 L
s
1 .545 0 r
.65694 .22878 m
.66746 .23699 L
s
1 .525 0 r
.65694 .22878 m
.66677 .23704 L
s
1 .536 0 r
.65694 .22878 m
.66705 .23714 L
s
1 .57 0 r
.65694 .22878 m
.64313 .23075 L
s
1 .579 0 r
.65694 .22878 m
.64294 .23104 L
s
1 .59 0 r
.65694 .22878 m
.64263 .23079 L
s
1 .595 0 r
.65694 .22878 m
.64258 .23112 L
s
1 .57 0 r
.65694 .22878 m
.64322 .23127 L
s
1 .585 0 r
.65694 .22878 m
.64287 .23139 L
s
1 .396 0 r
.65694 .22878 m
.64744 .23073 L
s
1 .404 0 r
.65694 .22878 m
.64732 .23104 L
s
1 .406 0 r
.65694 .22878 m
.64724 .23089 L
s
1 .408 0 r
.65694 .22878 m
.64715 .23069 L
s
1 .414 0 r
.65694 .22878 m
.64697 .23064 L
s
.65694 .22878 m
.64702 .23088 L
s
1 .09 0 r
.65694 .22878 m
.65887 .22982 L
s
1 .098 0 r
.65694 .22878 m
.65915 .22969 L
s
1 .085 0 r
.65694 .22878 m
.65892 .22942 L
s
1 .094 0 r
.65694 .22878 m
.65911 .22953 L
s
1 .083 0 r
.65694 .22878 m
.65871 .22977 L
s
1 .089 0 r
.65694 .22878 m
.65898 .22956 L
s
1 .031 0 r
.65682 .22849 m
.65638 .22911 L
s
1 .566 0 r
.65682 .22849 m
.66792 .23675 L
s
1 .549 0 r
.65682 .22849 m
.66753 .23658 L
s
1 .56 0 r
.65682 .22849 m
.66723 .23741 L
s
1 .557 0 r
.65682 .22849 m
.66746 .23699 L
s
1 .536 0 r
.65682 .22849 m
.66677 .23704 L
s
1 .547 0 r
.65682 .22849 m
.66705 .23714 L
s
1 .567 0 r
.65682 .22849 m
.64313 .23075 L
s
1 .576 0 r
.65682 .22849 m
.64294 .23104 L
s
1 .587 0 r
.65682 .22849 m
.64263 .23079 L
s
1 .592 0 r
.65682 .22849 m
.64258 .23112 L
s
1 .567 0 r
.65682 .22849 m
.64322 .23127 L
s
1 .582 0 r
.65682 .22849 m
.64287 .23139 L
s
1 .394 0 r
.65682 .22849 m
.64744 .23073 L
s
1 .402 0 r
.65682 .22849 m
.64732 .23104 L
s
1 .403 0 r
.65682 .22849 m
.64724 .23089 L
s
1 .405 0 r
.65682 .22849 m
.64715 .23069 L
s
1 .412 0 r
.65682 .22849 m
.64697 .23064 L
s
.65682 .22849 m
.64702 .23088 L
s
1 .1 0 r
.65682 .22849 m
.65887 .22982 L
s
1 .107 0 r
.65682 .22849 m
.65915 .22969 L
s
1 .094 0 r
.65682 .22849 m
.65892 .22942 L
s
1 .103 0 r
.65682 .22849 m
.65911 .22953 L
s
1 .093 0 r
.65682 .22849 m
.65871 .22977 L
s
1 .099 0 r
.65682 .22849 m
.65898 .22956 L
s
1 .566 0 r
.65638 .22911 m
.66792 .23675 L
s
1 .548 0 r
.65638 .22911 m
.66753 .23658 L
s
1 .558 0 r
.65638 .22911 m
.66723 .23741 L
s
1 .556 0 r
.65638 .22911 m
.66746 .23699 L
s
1 .534 0 r
.65638 .22911 m
.66677 .23704 L
s
1 .545 0 r
.65638 .22911 m
.66705 .23714 L
s
1 .546 0 r
.65638 .22911 m
.64313 .23075 L
s
1 .555 0 r
.65638 .22911 m
.64294 .23104 L
s
1 .566 0 r
.65638 .22911 m
.64263 .23079 L
s
1 .57 0 r
.65638 .22911 m
.64258 .23112 L
s
1 .545 0 r
.65638 .22911 m
.64322 .23127 L
s
1 .56 0 r
.65638 .22911 m
.64287 .23139 L
s
1 .371 0 r
.65638 .22911 m
.64744 .23073 L
s
1 .379 0 r
.65638 .22911 m
.64732 .23104 L
s
1 .381 0 r
.65638 .22911 m
.64724 .23089 L
s
1 .383 0 r
.65638 .22911 m
.64715 .23069 L
s
1 .39 0 r
.65638 .22911 m
.64697 .23064 L
s
1 .389 0 r
.65638 .22911 m
.64702 .23088 L
s
1 .106 0 r
.65638 .22911 m
.65887 .22982 L
s
1 .115 0 r
.65638 .22911 m
.65915 .22969 L
s
1 .104 0 r
.65638 .22911 m
.65892 .22942 L
s
1 .113 0 r
.65638 .22911 m
.65911 .22953 L
s
1 .099 0 r
.65638 .22911 m
.65871 .22977 L
s
1 .108 0 r
.65638 .22911 m
.65898 .22956 L
s
1 .018 0 r
.68954 .21431 m
.68933 .2147 L
s
1 .026 0 r
.68954 .21431 m
.68892 .21418 L
s
1 .014 0 r
.68954 .21431 m
.68921 .21436 L
s
1 .02 0 r
.68954 .21431 m
.68933 .21389 L
s
1 .031 0 r
.68954 .21431 m
.68902 .21376 L
s
1 .307 0 r
.68954 .21431 m
.69081 .22172 L
s
1 .317 0 r
.68954 .21431 m
.69004 .22206 L
s
1 .313 0 r
.68954 .21431 m
.69057 .2219 L
s
1 .314 0 r
.68954 .21431 m
.69095 .22186 L
s
1 .302 0 r
.68954 .21431 m
.69062 .22162 L
s
1 .322 0 r
.68954 .21431 m
.69023 .22216 L
s
1 .535 0 r
.68954 .21431 m
.67788 .20839 L
s
1 .551 0 r
.68954 .21431 m
.67759 .20808 L
s
1 .562 0 r
.68954 .21431 m
.67704 .20856 L
s
1 .541 0 r
.68954 .21431 m
.6776 .20861 L
s
1 .544 0 r
.68954 .21431 m
.67736 .20892 L
s
1 .559 0 r
.68954 .21431 m
.6769 .2091 L
s
1 .532 0 r
.68954 .21431 m
.67709 .21814 L
s
1 .501 0 r
.68954 .21431 m
.67778 .2178 L
s
1 .48 0 r
.68954 .21431 m
.6782 .21741 L
s
1 .491 0 r
.68954 .21431 m
.67794 .21745 L
s
1 .508 0 r
.68954 .21431 m
.67757 .21771 L
s
1 .466 0 r
.68954 .21431 m
.6785 .21712 L
s
1 .564 0 r
.68954 .21431 m
.703 .21736 L
s
1 .554 0 r
.68954 .21431 m
.70286 .21691 L
s
1 .539 0 r
.68954 .21431 m
.70253 .2167 L
s
1 .535 0 r
.68954 .21431 m
.70227 .21734 L
s
1 .55 0 r
.68954 .21431 m
.70267 .2173 L
s
1 .562 0 r
.68954 .21431 m
.70312 .21657 L
s
1 .027 0 r
.68933 .2147 m
.68892 .21418 L
s
1 .014 0 r
.68933 .2147 m
.68921 .21436 L
s
1 .033 0 r
.68933 .2147 m
.68933 .21389 L
s
1 .04 0 r
.68933 .2147 m
.68902 .21376 L
s
1 .293 0 r
.68933 .2147 m
.69081 .22172 L
s
1 .302 0 r
.68933 .2147 m
.69004 .22206 L
s
1 .299 0 r
.68933 .2147 m
.69057 .2219 L
s
1 .3 0 r
.68933 .2147 m
.69095 .22186 L
s
1 .288 0 r
.68933 .2147 m
.69062 .22162 L
s
1 .307 0 r
.68933 .2147 m
.69023 .22216 L
s
1 .534 0 r
.68933 .2147 m
.67788 .20839 L
s
1 .551 0 r
.68933 .2147 m
.67759 .20808 L
s
1 .561 0 r
.68933 .2147 m
.67704 .20856 L
s
1 .54 0 r
.68933 .2147 m
.6776 .20861 L
s
1 .543 0 r
.68933 .2147 m
.67736 .20892 L
s
1 .557 0 r
.68933 .2147 m
.6769 .2091 L
s
1 .52 0 r
.68933 .2147 m
.67709 .21814 L
s
1 .489 0 r
.68933 .2147 m
.67778 .2178 L
s
1 .468 0 r
.68933 .2147 m
.6782 .21741 L
s
1 .479 0 r
.68933 .2147 m
.67794 .21745 L
s
1 .496 0 r
.68933 .2147 m
.67757 .21771 L
s
1 .454 0 r
.68933 .2147 m
.6785 .21712 L
s
1 .569 0 r
.68933 .2147 m
.703 .21736 L
s
1 .56 0 r
.68933 .2147 m
.70286 .21691 L
s
1 .545 0 r
.68933 .2147 m
.70253 .2167 L
s
1 .54 0 r
.68933 .2147 m
.70227 .21734 L
s
1 .555 0 r
.68933 .2147 m
.70267 .2173 L
s
1 .569 0 r
.68933 .2147 m
.70312 .21657 L
s
1 .014 0 r
.68892 .21418 m
.68921 .21436 L
s
1 .02 0 r
.68892 .21418 m
.68933 .21389 L
s
1 .017 0 r
.68892 .21418 m
.68902 .21376 L
s
1 .318 0 r
.68892 .21418 m
.69081 .22172 L
s
1 .325 0 r
.68892 .21418 m
.69004 .22206 L
s
1 .323 0 r
.68892 .21418 m
.69057 .2219 L
s
1 .325 0 r
.68892 .21418 m
.69095 .22186 L
s
1 .312 0 r
.68892 .21418 m
.69062 .22162 L
s
1 .331 0 r
.68892 .21418 m
.69023 .22216 L
s
1 .51 0 r
.68892 .21418 m
.67788 .20839 L
s
1 .526 0 r
.68892 .21418 m
.67759 .20808 L
s
1 .537 0 r
.68892 .21418 m
.67704 .20856 L
s
1 .516 0 r
.68892 .21418 m
.6776 .20861 L
s
1 .519 0 r
.68892 .21418 m
.67736 .20892 L
s
1 .533 0 r
.68892 .21418 m
.6769 .2091 L
s
1 .51 0 r
.68892 .21418 m
.67709 .21814 L
s
1 .479 0 r
.68892 .21418 m
.67778 .2178 L
s
1 .458 0 r
.68892 .21418 m
.6782 .21741 L
s
1 .468 0 r
.68892 .21418 m
.67794 .21745 L
s
1 .486 0 r
.68892 .21418 m
.67757 .21771 L
s
1 .443 0 r
.68892 .21418 m
.6785 .21712 L
s
1 .59 0 r
.68892 .21418 m
.703 .21736 L
s
1 .58 0 r
.68892 .21418 m
.70286 .21691 L
s
1 .565 0 r
.68892 .21418 m
.70253 .2167 L
s
1 .56 0 r
.68892 .21418 m
.70227 .21734 L
s
1 .576 0 r
.68892 .21418 m
.70267 .2173 L
s
1 .588 0 r
.68892 .21418 m
.70312 .21657 L
s
1 .02 0 r
.68921 .21436 m
.68933 .21389 L
s
1 .026 0 r
.68921 .21436 m
.68902 .21376 L
s
1 .308 0 r
.68921 .21436 m
.69081 .22172 L
s
1 .316 0 r
.68921 .21436 m
.69004 .22206 L
s
1 .313 0 r
.68921 .21436 m
.69057 .2219 L
s
1 .315 0 r
.68921 .21436 m
.69095 .22186 L
s
1 .302 0 r
.68921 .21436 m
.69062 .22162 L
s
1 .322 0 r
.68921 .21436 m
.69023 .22216 L
s
1 .523 0 r
.68921 .21436 m
.67788 .20839 L
s
1 .54 0 r
.68921 .21436 m
.67759 .20808 L
s
1 .551 0 r
.68921 .21436 m
.67704 .20856 L
s
1 .529 0 r
.68921 .21436 m
.6776 .20861 L
s
1 .533 0 r
.68921 .21436 m
.67736 .20892 L
s
1 .547 0 r
.68921 .21436 m
.6769 .2091 L
s
1 .519 0 r
.68921 .21436 m
.67709 .21814 L
s
1 .488 0 r
.68921 .21436 m
.67778 .2178 L
s
1 .467 0 r
.68921 .21436 m
.6782 .21741 L
s
1 .477 0 r
.68921 .21436 m
.67794 .21745 L
s
1 .495 0 r
.68921 .21436 m
.67757 .21771 L
s
1 .452 0 r
.68921 .21436 m
.6785 .21712 L
s
1 .577 0 r
.68921 .21436 m
.703 .21736 L
s
1 .567 0 r
.68921 .21436 m
.70286 .21691 L
s
1 .552 0 r
.68921 .21436 m
.70253 .2167 L
s
1 .547 0 r
.68921 .21436 m
.70227 .21734 L
s
1 .563 0 r
.68921 .21436 m
.70267 .2173 L
s
1 .575 0 r
.68921 .21436 m
.70312 .21657 L
s
1 .014 0 r
.68933 .21389 m
.68902 .21376 L
s
1 .326 0 r
.68933 .21389 m
.69081 .22172 L
s
1 .335 0 r
.68933 .21389 m
.69004 .22206 L
s
1 .331 0 r
.68933 .21389 m
.69057 .2219 L
s
1 .333 0 r
.68933 .21389 m
.69095 .22186 L
s
1 .32 0 r
.68933 .21389 m
.69062 .22162 L
s
1 .34 0 r
.68933 .21389 m
.69023 .22216 L
s
1 .519 0 r
.68933 .21389 m
.67788 .20839 L
s
1 .535 0 r
.68933 .21389 m
.67759 .20808 L
s
1 .547 0 r
.68933 .21389 m
.67704 .20856 L
s
1 .525 0 r
.68933 .21389 m
.6776 .20861 L
s
1 .529 0 r
.68933 .21389 m
.67736 .20892 L
s
1 .544 0 r
.68933 .21389 m
.6769 .2091 L
s
1 .529 0 r
.68933 .21389 m
.67709 .21814 L
s
1 .498 0 r
.68933 .21389 m
.67778 .2178 L
s
1 .477 0 r
.68933 .21389 m
.6782 .21741 L
s
1 .488 0 r
.68933 .21389 m
.67794 .21745 L
s
1 .505 0 r
.68933 .21389 m
.67757 .21771 L
s
1 .462 0 r
.68933 .21389 m
.6785 .21712 L
s
1 .576 0 r
.68933 .21389 m
.703 .21736 L
s
1 .566 0 r
.68933 .21389 m
.70286 .21691 L
s
1 .551 0 r
.68933 .21389 m
.70253 .2167 L
s
1 .547 0 r
.68933 .21389 m
.70227 .21734 L
s
1 .563 0 r
.68933 .21389 m
.70267 .2173 L
s
1 .574 0 r
.68933 .21389 m
.70312 .21657 L
s
1 .333 0 r
.68902 .21376 m
.69081 .22172 L
s
1 .341 0 r
.68902 .21376 m
.69004 .22206 L
s
1 .339 0 r
.68902 .21376 m
.69057 .2219 L
s
1 .34 0 r
.68902 .21376 m
.69095 .22186 L
s
1 .328 0 r
.68902 .21376 m
.69062 .22162 L
s
1 .347 0 r
.68902 .21376 m
.69023 .22216 L
s
1 .505 0 r
.68902 .21376 m
.67788 .20839 L
s
1 .522 0 r
.68902 .21376 m
.67759 .20808 L
s
1 .533 0 r
.68902 .21376 m
.67704 .20856 L
s
1 .512 0 r
.68902 .21376 m
.6776 .20861 L
s
1 .516 0 r
.68902 .21376 m
.67736 .20892 L
s
1 .531 0 r
.68902 .21376 m
.6769 .2091 L
s
1 .519 0 r
.68902 .21376 m
.67709 .21814 L
s
1 .488 0 r
.68902 .21376 m
.67778 .2178 L
s
1 .466 0 r
.68902 .21376 m
.6782 .21741 L
s
1 .477 0 r
.68902 .21376 m
.67794 .21745 L
s
1 .495 0 r
.68902 .21376 m
.67757 .21771 L
s
1 .451 0 r
.68902 .21376 m
.6785 .21712 L
s
1 .59 0 r
.68902 .21376 m
.703 .21736 L
s
1 .58 0 r
.68902 .21376 m
.70286 .21691 L
s
1 .565 0 r
.68902 .21376 m
.70253 .2167 L
s
1 .561 0 r
.68902 .21376 m
.70227 .21734 L
s
1 .576 0 r
.68902 .21376 m
.70267 .2173 L
s
1 .588 0 r
.68902 .21376 m
.70312 .21657 L
s
1 .017 0 r
.65912 .25926 m
.65881 .25955 L
s
1 .019 0 r
.65912 .25926 m
.65868 .25911 L
s
1 .021 0 r
.65912 .25926 m
.65917 .25978 L
s
1 .042 0 r
.65912 .25926 m
.65855 .26011 L
s
1 .022 0 r
.65912 .25926 m
.65911 .25873 L
s
1 .294 0 r
.65912 .25926 m
.66628 .25981 L
s
1 .312 0 r
.65912 .25926 m
.6667 .2585 L
s
1 .328 0 r
.65912 .25926 m
.66712 .25855 L
s
1 .324 0 r
.65912 .25926 m
.66704 .25911 L
s
1 .287 0 r
.65912 .25926 m
.66613 .25945 L
s
1 .313 0 r
.65912 .25926 m
.66676 .25889 L
s
1 .567 0 r
.65912 .25926 m
.67297 .2601 L
s
1 .52 0 r
.65912 .25926 m
.6716 .26169 L
s
1 .552 0 r
.65912 .25926 m
.67259 .26008 L
s
1 .561 0 r
.65912 .25926 m
.67278 .26061 L
s
1 .546 0 r
.65912 .25926 m
.6724 .26066 L
s
1 .539 0 r
.65912 .25926 m
.67218 .26107 L
s
1 .386 0 r
.65912 .25926 m
.66616 .25296 L
s
1 .401 0 r
.65912 .25926 m
.66657 .25289 L
s
1 .39 0 r
.65912 .25926 m
.66645 .25316 L
s
.65912 .25926 m
.66664 .2534 L
s
1 .345 0 r
.65912 .25926 m
.66561 .25388 L
s
1 .363 0 r
.65912 .25926 m
.66601 .25365 L
s
1 .547 0 r
.65912 .25926 m
.6458 .25799 L
s
1 .57 0 r
.65912 .25926 m
.64519 .25849 L
s
1 .549 0 r
.65912 .25926 m
.6457 .25837 L
s
1 .58 0 r
.65912 .25926 m
.64493 .25904 L
s
1 .563 0 r
.65912 .25926 m
.6454 .25798 L
s
1 .552 0 r
.65912 .25926 m
.64561 .25872 L
s
1 .362 0 r
.65912 .25926 m
.65025 .25957 L
s
1 .36 0 r
.65912 .25926 m
.65033 .25991 L
s
1 .378 0 r
.65912 .25926 m
.64987 .25966 L
s
1 .374 0 r
.65912 .25926 m
.65002 .26027 L
s
1 .357 0 r
.65912 .25926 m
.65043 .2602 L
s
1 .373 0 r
.65912 .25926 m
.65002 .25993 L
s
1 .019 0 r
.65881 .25955 m
.65868 .25911 L
s
1 .017 0 r
.65881 .25955 m
.65917 .25978 L
s
1 .025 0 r
.65881 .25955 m
.65855 .26011 L
s
1 .036 0 r
.65881 .25955 m
.65911 .25873 L
s
1 .305 0 r
.65881 .25955 m
.66628 .25981 L
s
1 .325 0 r
.65881 .25955 m
.6667 .2585 L
s
1 .342 0 r
.65881 .25955 m
.66712 .25855 L
s
1 .337 0 r
.65881 .25955 m
.66704 .25911 L
s
1 .299 0 r
.65881 .25955 m
.66613 .25945 L
s
1 .326 0 r
.65881 .25955 m
.66676 .25889 L
s
1 .579 0 r
.65881 .25955 m
.67297 .2601 L
s
1 .53 0 r
.65881 .25955 m
.6716 .26169 L
s
1 .563 0 r
.65881 .25955 m
.67259 .26008 L
s
1 .572 0 r
.65881 .25955 m
.67278 .26061 L
s
1 .557 0 r
.65881 .25955 m
.6724 .26066 L
s
1 .549 0 r
.65881 .25955 m
.67218 .26107 L
s
1 .403 0 r
.65881 .25955 m
.66616 .25296 L
s
1 .418 0 r
.65881 .25955 m
.66657 .25289 L
s
1 .407 0 r
.65881 .25955 m
.66645 .25316 L
s
.65881 .25955 m
.66664 .2534 L
s
1 .362 0 r
.65881 .25955 m
.66561 .25388 L
s
1 .381 0 r
.65881 .25955 m
.66601 .25365 L
s
1 .536 0 r
.65881 .25955 m
.6458 .25799 L
s
1 .558 0 r
.65881 .25955 m
.64519 .25849 L
s
1 .538 0 r
.65881 .25955 m
.6457 .25837 L
s
1 .568 0 r
.65881 .25955 m
.64493 .25904 L
s
1 .552 0 r
.65881 .25955 m
.6454 .25798 L
s
1 .54 0 r
.65881 .25955 m
.64561 .25872 L
s
1 .35 0 r
.65881 .25955 m
.65025 .25957 L
s
1 .347 0 r
.65881 .25955 m
.65033 .25991 L
s
1 .365 0 r
.65881 .25955 m
.64987 .25966 L
s
1 .36 0 r
.65881 .25955 m
.65002 .26027 L
s
1 .343 0 r
.65881 .25955 m
.65043 .2602 L
s
1 .36 0 r
.65881 .25955 m
.65002 .25993 L
s
1 .034 0 r
.65868 .25911 m
.65917 .25978 L
s
1 .041 0 r
.65868 .25911 m
.65855 .26011 L
s
1 .023 0 r
.65868 .25911 m
.65911 .25873 L
s
1 .312 0 r
.65868 .25911 m
.66628 .25981 L
s
1 .329 0 r
.65868 .25911 m
.6667 .2585 L
s
1 .346 0 r
.65868 .25911 m
.66712 .25855 L
s
1 .342 0 r
.65868 .25911 m
.66704 .25911 L
s
1 .305 0 r
.65868 .25911 m
.66613 .25945 L
s
1 .33 0 r
.65868 .25911 m
.66676 .25889 L
s
1 .585 0 r
.65868 .25911 m
.67297 .2601 L
s
1 .538 0 r
.65868 .25911 m
.6716 .26169 L
s
1 .57 0 r
.65868 .25911 m
.67259 .26008 L
s
1 .579 0 r
.65868 .25911 m
.67278 .26061 L
s
1 .564 0 r
.65868 .25911 m
.6724 .26066 L
s
1 .557 0 r
.65868 .25911 m
.67218 .26107 L
s
1 .396 0 r
.65868 .25911 m
.66616 .25296 L
s
1 .411 0 r
.65868 .25911 m
.66657 .25289 L
s
1 .4 0 r
.65868 .25911 m
.66645 .25316 L
s
.65868 .25911 m
.66664 .2534 L
s
1 .355 0 r
.65868 .25911 m
.66561 .25388 L
s
1 .374 0 r
.65868 .25911 m
.66601 .25365 L
s
1 .528 0 r
.65868 .25911 m
.6458 .25799 L
s
1 .552 0 r
.65868 .25911 m
.64519 .25849 L
s
1 .531 0 r
.65868 .25911 m
.6457 .25837 L
s
1 .562 0 r
.65868 .25911 m
.64493 .25904 L
s
1 .544 0 r
.65868 .25911 m
.6454 .25798 L
s
1 .534 0 r
.65868 .25911 m
.64561 .25872 L
s
1 .345 0 r
.65868 .25911 m
.65025 .25957 L
s
1 .343 0 r
.65868 .25911 m
.65033 .25991 L
s
1 .361 0 r
.65868 .25911 m
.64987 .25966 L
s
1 .357 0 r
.65868 .25911 m
.65002 .26027 L
s
1 .34 0 r
.65868 .25911 m
.65043 .2602 L
s
1 .355 0 r
.65868 .25911 m
.65002 .25993 L
s
1 .029 0 r
.65917 .25978 m
.65855 .26011 L
s
1 .043 0 r
.65917 .25978 m
.65911 .25873 L
s
1 .291 0 r
.65917 .25978 m
.66628 .25981 L
s
1 .312 0 r
.65917 .25978 m
.6667 .2585 L
s
1 .329 0 r
.65917 .25978 m
.66712 .25855 L
s
1 .323 0 r
.65917 .25978 m
.66704 .25911 L
s
1 .285 0 r
.65917 .25978 m
.66613 .25945 L
s
1 .313 0 r
.65917 .25978 m
.66676 .25889 L
s
1 .564 0 r
.65917 .25978 m
.67297 .2601 L
s
1 .514 0 r
.65917 .25978 m
.6716 .26169 L
s
1 .549 0 r
.65917 .25978 m
.67259 .26008 L
s
1 .557 0 r
.65917 .25978 m
.67278 .26061 L
s
1 .542 0 r
.65917 .25978 m
.6724 .26066 L
s
1 .534 0 r
.65917 .25978 m
.67218 .26107 L
s
1 .399 0 r
.65917 .25978 m
.66616 .25296 L
s
1 .413 0 r
.65917 .25978 m
.66657 .25289 L
s
1 .402 0 r
.65917 .25978 m
.66645 .25316 L
s
.65917 .25978 m
.66664 .2534 L
s
1 .357 0 r
.65917 .25978 m
.66561 .25388 L
s
1 .376 0 r
.65917 .25978 m
.66601 .25365 L
s
1 .551 0 r
.65917 .25978 m
.6458 .25799 L
s
1 .574 0 r
.65917 .25978 m
.64519 .25849 L
s
1 .553 0 r
.65917 .25978 m
.6457 .25837 L
s
1 .582 0 r
.65917 .25978 m
.64493 .25904 L
s
1 .567 0 r
.65917 .25978 m
.6454 .25798 L
s
1 .555 0 r
.65917 .25978 m
.64561 .25872 L
s
1 .364 0 r
.65917 .25978 m
.65025 .25957 L
s
1 .361 0 r
.65917 .25978 m
.65033 .25991 L
s
1 .38 0 r
.65917 .25978 m
.64987 .25966 L
s
1 .374 0 r
.65917 .25978 m
.65002 .26027 L
s
1 .357 0 r
.65917 .25978 m
.65043 .2602 L
s
1 .374 0 r
.65917 .25978 m
.65002 .25993 L
s
1 .061 0 r
.65855 .26011 m
.65911 .25873 L
s
1 .316 0 r
.65855 .26011 m
.66628 .25981 L
s
1 .34 0 r
.65855 .26011 m
.6667 .2585 L
s
1 .356 0 r
.65855 .26011 m
.66712 .25855 L
s
1 .349 0 r
.65855 .26011 m
.66704 .25911 L
s
1 .311 0 r
.65855 .26011 m
.66613 .25945 L
s
1 .339 0 r
.65855 .26011 m
.66676 .25889 L
s
1 .589 0 r
.65855 .26011 m
.67297 .2601 L
s
1 .537 0 r
.65855 .26011 m
.6716 .26169 L
s
1 .574 0 r
.65855 .26011 m
.67259 .26008 L
s
1 .582 0 r
.65855 .26011 m
.67278 .26061 L
s
1 .566 0 r
.65855 .26011 m
.6724 .26066 L
s
1 .558 0 r
.65855 .26011 m
.67218 .26107 L
s
1 .427 0 r
.65855 .26011 m
.66616 .25296 L
s
1 .441 0 r
.65855 .26011 m
.66657 .25289 L
s
1 .43 0 r
.65855 .26011 m
.66645 .25316 L
s
.65855 .26011 m
.66664 .2534 L
s
1 .385 0 r
.65855 .26011 m
.66561 .25388 L
s
1 .403 0 r
.65855 .26011 m
.66601 .25365 L
s
1 .528 0 r
.65855 .26011 m
.6458 .25799 L
s
1 .55 0 r
.65855 .26011 m
.64519 .25849 L
s
1 .53 0 r
.65855 .26011 m
.6457 .25837 L
s
1 .558 0 r
.65855 .26011 m
.64493 .25904 L
s
1 .544 0 r
.65855 .26011 m
.6454 .25798 L
s
1 .532 0 r
.65855 .26011 m
.64561 .25872 L
s
1 .34 0 r
.65855 .26011 m
.65025 .25957 L
s
1 .336 0 r
.65855 .26011 m
.65033 .25991 L
s
1 .355 0 r
.65855 .26011 m
.64987 .25966 L
s
1 .349 0 r
.65855 .26011 m
.65002 .26027 L
s
1 .332 0 r
.65855 .26011 m
.65043 .2602 L
s
1 .349 0 r
.65855 .26011 m
.65002 .25993 L
s
1 .296 0 r
.65911 .25873 m
.66628 .25981 L
s
1 .31 0 r
.65911 .25873 m
.6667 .2585 L
s
1 .327 0 r
.65911 .25873 m
.66712 .25855 L
s
1 .325 0 r
.65911 .25873 m
.66704 .25911 L
s
1 .288 0 r
.65911 .25873 m
.66613 .25945 L
s
1 .313 0 r
.65911 .25873 m
.66676 .25889 L
s
1 .569 0 r
.65911 .25873 m
.67297 .2601 L
s
1 .525 0 r
.65911 .25873 m
.6716 .26169 L
s
1 .554 0 r
.65911 .25873 m
.67259 .26008 L
s
1 .564 0 r
.65911 .25873 m
.67278 .26061 L
s
1 .549 0 r
.65911 .25873 m
.6724 .26066 L
s
1 .542 0 r
.65911 .25873 m
.67218 .26107 L
s
1 .372 0 r
.65911 .25873 m
.66616 .25296 L
s
1 .387 0 r
.65911 .25873 m
.66657 .25289 L
s
1 .376 0 r
.65911 .25873 m
.66645 .25316 L
s
1 .377 0 r
.65911 .25873 m
.66664 .2534 L
s
1 .331 0 r
.65911 .25873 m
.66561 .25388 L
s
1 .35 0 r
.65911 .25873 m
.66601 .25365 L
s
1 .545 0 r
.65911 .25873 m
.6458 .25799 L
s
1 .569 0 r
.65911 .25873 m
.64519 .25849 L
s
1 .548 0 r
.65911 .25873 m
.6457 .25837 L
s
1 .579 0 r
.65911 .25873 m
.64493 .25904 L
s
1 .561 0 r
.65911 .25873 m
.6454 .25798 L
s
1 .551 0 r
.65911 .25873 m
.64561 .25872 L
s
1 .364 0 r
.65911 .25873 m
.65025 .25957 L
s
1 .362 0 r
.65911 .25873 m
.65033 .25991 L
s
1 .379 0 r
.65911 .25873 m
.64987 .25966 L
s
1 .377 0 r
.65911 .25873 m
.65002 .26027 L
s
1 .36 0 r
.65911 .25873 m
.65043 .2602 L
s
1 .375 0 r
.65911 .25873 m
.65002 .25993 L
s
1 .032 0 r
.61884 .23855 m
.61952 .23814 L
s
1 .028 0 r
.61884 .23855 m
.61953 .23851 L
s
1 .026 0 r
.61884 .23855 m
.61927 .23903 L
s
1 .013 0 r
.61884 .23855 m
.61907 .23878 L
s
1 .024 0 r
.61884 .23855 m
.61918 .23806 L
s
1 .264 0 r
.61884 .23855 m
.62483 .24096 L
s
1 .262 0 r
.61884 .23855 m
.62445 .24169 L
s
1 .248 0 r
.61884 .23855 m
.62391 .24191 L
s
1 .263 0 r
.61884 .23855 m
.62426 .24203 L
s
.61884 .23855 m
.62461 .24139 L
s
1 .247 0 r
.61884 .23855 m
.62426 .24123 L
s
1 .53 0 r
.61884 .23855 m
.63009 .23211 L
s
1 .51 0 r
.61884 .23855 m
.62961 .23223 L
s
1 .522 0 r
.61884 .23855 m
.63005 .23241 L
s
1 .511 0 r
.61884 .23855 m
.62993 .23276 L
s
1 .508 0 r
.61884 .23855 m
.62976 .23261 L
s
1 .507 0 r
.61884 .23855 m
.62965 .23243 L
s
1 .015 0 r
.61952 .23814 m
.61953 .23851 L
s
1 .038 0 r
.61952 .23814 m
.61927 .23903 L
s
1 .032 0 r
.61952 .23814 m
.61907 .23878 L
s
1 .014 0 r
.61952 .23814 m
.61918 .23806 L
s
1 .246 0 r
.61952 .23814 m
.62483 .24096 L
s
1 .248 0 r
.61952 .23814 m
.62445 .24169 L
s
1 .236 0 r
.61952 .23814 m
.62391 .24191 L
s
1 .251 0 r
.61952 .23814 m
.62426 .24203 L
s
1 .247 0 r
.61952 .23814 m
.62461 .24139 L
s
1 .231 0 r
.61952 .23814 m
.62426 .24123 L
s
1 .497 0 r
.61952 .23814 m
.63009 .23211 L
s
1 .478 0 r
.61952 .23814 m
.62961 .23223 L
s
1 .49 0 r
.61952 .23814 m
.63005 .23241 L
s
1 .479 0 r
.61952 .23814 m
.62993 .23276 L
s
1 .476 0 r
.61952 .23814 m
.62976 .23261 L
s
1 .475 0 r
.61952 .23814 m
.62965 .23243 L
s
1 .024 0 r
.61953 .23851 m
.61927 .23903 L
s
1 .021 0 r
.61953 .23851 m
.61907 .23878 L
s
1 .023 0 r
.61953 .23851 m
.61918 .23806 L
s
1 .238 0 r
.61953 .23851 m
.62483 .24096 L
s
1 .239 0 r
.61953 .23851 m
.62445 .24169 L
s
1 .226 0 r
.61953 .23851 m
.62391 .24191 L
s
1 .241 0 r
.61953 .23851 m
.62426 .24203 L
s
1 .239 0 r
.61953 .23851 m
.62461 .24139 L
s
1 .223 0 r
.61953 .23851 m
.62426 .24123 L
s
1 .505 0 r
.61953 .23851 m
.63009 .23211 L
s
1 .485 0 r
.61953 .23851 m
.62961 .23223 L
s
1 .497 0 r
.61953 .23851 m
.63005 .23241 L
s
1 .486 0 r
.61953 .23851 m
.62993 .23276 L
s
1 .483 0 r
.61953 .23851 m
.62976 .23261 L
s
1 .482 0 r
.61953 .23851 m
.62965 .23243 L
s
1 .013 0 r
.61927 .23903 m
.61907 .23878 L
s
1 .04 0 r
.61927 .23903 m
.61918 .23806 L
s
1 .24 0 r
.61927 .23903 m
.62483 .24096 L
s
1 .238 0 r
.61927 .23903 m
.62445 .24169 L
s
1 .223 0 r
.61927 .23903 m
.62391 .24191 L
s
1 .238 0 r
.61927 .23903 m
.62426 .24203 L
s
1 .239 0 r
.61927 .23903 m
.62461 .24139 L
s
1 .223 0 r
.61927 .23903 m
.62426 .24123 L
s
1 .525 0 r
.61927 .23903 m
.63009 .23211 L
s
1 .506 0 r
.61927 .23903 m
.62961 .23223 L
s
1 .517 0 r
.61927 .23903 m
.63005 .23241 L
s
1 .505 0 r
.61927 .23903 m
.62993 .23276 L
s
1 .503 0 r
.61927 .23903 m
.62976 .23261 L
s
.61927 .23903 m
.62965 .23243 L
s
1 .03 0 r
.61907 .23878 m
.61918 .23806 L
s
1 .251 0 r
.61907 .23878 m
.62483 .24096 L
s
1 .25 0 r
.61907 .23878 m
.62445 .24169 L
s
1 .235 0 r
.61907 .23878 m
.62391 .24191 L
s
1 .25 0 r
.61907 .23878 m
.62426 .24203 L
s
.61907 .23878 m
.62461 .24139 L
s
1 .234 0 r
.61907 .23878 m
.62426 .24123 L
s
1 .526 0 r
.61907 .23878 m
.63009 .23211 L
s
1 .507 0 r
.61907 .23878 m
.62961 .23223 L
s
1 .519 0 r
.61907 .23878 m
.63005 .23241 L
s
1 .507 0 r
.61907 .23878 m
.62993 .23276 L
s
1 .504 0 r
.61907 .23878 m
.62976 .23261 L
s
.61907 .23878 m
.62965 .23243 L
s
1 .259 0 r
.61918 .23806 m
.62483 .24096 L
s
1 .261 0 r
.61918 .23806 m
.62445 .24169 L
s
1 .249 0 r
.61918 .23806 m
.62391 .24191 L
s
1 .263 0 r
.61918 .23806 m
.62426 .24203 L
s
1 .26 0 r
.61918 .23806 m
.62461 .24139 L
s
1 .245 0 r
.61918 .23806 m
.62426 .24123 L
s
1 .508 0 r
.61918 .23806 m
.63009 .23211 L
s
1 .488 0 r
.61918 .23806 m
.62961 .23223 L
s
1 .501 0 r
.61918 .23806 m
.63005 .23241 L
s
1 .49 0 r
.61918 .23806 m
.62993 .23276 L
s
1 .486 0 r
.61918 .23806 m
.62976 .23261 L
s
.61918 .23806 m
.62965 .23243 L
s
1 .034 0 r
.62483 .24096 m
.62445 .24169 L
s
1 .054 0 r
.62483 .24096 m
.62391 .24191 L
s
1 .05 0 r
.62483 .24096 m
.62426 .24203 L
s
1 .02 0 r
.62483 .24096 m
.62461 .24139 L
s
1 .026 0 r
.62483 .24096 m
.62426 .24123 L
s
1 .585 0 r
.62483 .24096 m
.63506 .25099 L
s
1 .582 0 r
.62483 .24096 m
.63439 .2515 L
s
1 .59 0 r
.62483 .24096 m
.63493 .25128 L
s
1 .605 0 r
.62483 .24096 m
.63495 .25177 L
s
1 .593 0 r
.62483 .24096 m
.63468 .25163 L
s
1 .602 0 r
.62483 .24096 m
.63541 .25121 L
s
1 .321 0 r
.62483 .24096 m
.63241 .23891 L
s
1 .293 0 r
.62483 .24096 m
.6317 .23893 L
s
1 .304 0 r
.62483 .24096 m
.63209 .23936 L
s
1 .283 0 r
.62483 .24096 m
.63157 .23938 L
s
1 .309 0 r
.62483 .24096 m
.63208 .23877 L
s
1 .301 0 r
.62483 .24096 m
.63197 .23911 L
s
1 .024 0 r
.62445 .24169 m
.62391 .24191 L
s
1 .016 0 r
.62445 .24169 m
.62426 .24203 L
s
1 .014 0 r
.62445 .24169 m
.62461 .24139 L
s
1 .02 0 r
.62445 .24169 m
.62426 .24123 L
s
1 .576 0 r
.62445 .24169 m
.63506 .25099 L
s
1 .571 0 r
.62445 .24169 m
.63439 .2515 L
s
1 .58 0 r
.62445 .24169 m
.63493 .25128 L
s
1 .595 0 r
.62445 .24169 m
.63495 .25177 L
s
1 .583 0 r
.62445 .24169 m
.63468 .25163 L
s
1 .593 0 r
.62445 .24169 m
.63541 .25121 L
s
1 .345 0 r
.62445 .24169 m
.63241 .23891 L
s
1 .317 0 r
.62445 .24169 m
.6317 .23893 L
s
1 .327 0 r
.62445 .24169 m
.63209 .23936 L
s
1 .306 0 r
.62445 .24169 m
.63157 .23938 L
s
1 .334 0 r
.62445 .24169 m
.63208 .23877 L
s
1 .325 0 r
.62445 .24169 m
.63197 .23911 L
s
1 .015 0 r
.62391 .24191 m
.62426 .24203 L
s
1 .036 0 r
.62391 .24191 m
.62461 .24139 L
s
1 .031 0 r
.62391 .24191 m
.62426 .24123 L
s
1 .588 0 r
.62391 .24191 m
.63506 .25099 L
s
1 .581 0 r
.62391 .24191 m
.63439 .2515 L
s
1 .591 0 r
.62391 .24191 m
.63493 .25128 L
s
1 .605 0 r
.62391 .24191 m
.63495 .25177 L
s
1 .593 0 r
.62391 .24191 m
.63468 .25163 L
s
1 .604 0 r
.62391 .24191 m
.63541 .25121 L
s
1 .368 0 r
.62391 .24191 m
.63241 .23891 L
s
1 .341 0 r
.62391 .24191 m
.6317 .23893 L
s
1 .35 0 r
.62391 .24191 m
.63209 .23936 L
s
1 .33 0 r
.62391 .24191 m
.63157 .23938 L
s
1 .358 0 r
.62391 .24191 m
.63208 .23877 L
s
1 .349 0 r
.62391 .24191 m
.63197 .23911 L
s
1 .03 0 r
.62426 .24203 m
.62461 .24139 L
s
1 .033 0 r
.62426 .24203 m
.62426 .24123 L
s
1 .573 0 r
.62426 .24203 m
.63506 .25099 L
s
1 .567 0 r
.62426 .24203 m
.63439 .2515 L
s
1 .577 0 r
.62426 .24203 m
.63493 .25128 L
s
1 .591 0 r
.62426 .24203 m
.63495 .25177 L
s
1 .579 0 r
.62426 .24203 m
.63468 .25163 L
s
1 .59 0 r
.62426 .24203 m
.63541 .25121 L
s
1 .356 0 r
.62426 .24203 m
.63241 .23891 L
s
1 .329 0 r
.62426 .24203 m
.6317 .23893 L
s
1 .338 0 r
.62426 .24203 m
.63209 .23936 L
s
1 .317 0 r
.62426 .24203 m
.63157 .23938 L
s
1 .346 0 r
.62426 .24203 m
.63208 .23877 L
s
1 .337 0 r
.62426 .24203 m
.63197 .23911 L
s
1 .016 0 r
.62461 .24139 m
.62426 .24123 L
s
1 .58 0 r
.62461 .24139 m
.63506 .25099 L
s
1 .575 0 r
.62461 .24139 m
.63439 .2515 L
s
1 .584 0 r
.62461 .24139 m
.63493 .25128 L
s
1 .598 0 r
.62461 .24139 m
.63495 .25177 L
s
1 .586 0 r
.62461 .24139 m
.63468 .25163 L
s
1 .596 0 r
.62461 .24139 m
.63541 .25121 L
s
1 .334 0 r
.62461 .24139 m
.63241 .23891 L
s
1 .307 0 r
.62461 .24139 m
.6317 .23893 L
s
1 .317 0 r
.62461 .24139 m
.63209 .23936 L
s
1 .296 0 r
.62461 .24139 m
.63157 .23938 L
s
1 .323 0 r
.62461 .24139 m
.63208 .23877 L
s
1 .315 0 r
.62461 .24139 m
.63197 .23911 L
s
1 .595 0 r
.62426 .24123 m
.63506 .25099 L
s
1 .589 0 r
.62426 .24123 m
.63439 .2515 L
s
1 .599 0 r
.62426 .24123 m
.63493 .25128 L
s
1 .613 0 r
.62426 .24123 m
.63495 .25177 L
s
1 .601 0 r
.62426 .24123 m
.63468 .25163 L
s
1 .611 0 r
.62426 .24123 m
.63541 .25121 L
s
1 .346 0 r
.62426 .24123 m
.63241 .23891 L
s
1 .318 0 r
.62426 .24123 m
.6317 .23893 L
s
1 .329 0 r
.62426 .24123 m
.63209 .23936 L
s
1 .308 0 r
.62426 .24123 m
.63157 .23938 L
s
1 .335 0 r
.62426 .24123 m
.63208 .23877 L
s
1 .327 0 r
.62426 .24123 m
.63197 .23911 L
s
1 .022 0 r
.65154 .18778 m
.65196 .18745 L
s
1 .027 0 r
.65154 .18778 m
.65162 .18712 L
s
1 .022 0 r
.65154 .18778 m
.65179 .1873 L
s
1 .016 0 r
.65154 .18778 m
.65149 .18739 L
s
1 .012 0 r
.65154 .18778 m
.65134 .18758 L
s
1 .902 0 r
.65154 .18778 m
.63153 .19709 L
s
1 .893 0 r
.65154 .18778 m
.63185 .19726 L
s
1 .869 0 r
.65154 .18778 m
.63218 .1966 L
s
1 .88 0 r
.65154 .18778 m
.63193 .19668 L
s
1 .874 0 r
.65154 .18778 m
.63215 .19684 L
s
1 .895 0 r
.65154 .18778 m
.63172 .19712 L
s
1 .547 0 r
.65154 .18778 m
.6612 .17851 L
s
1 .553 0 r
.65154 .18778 m
.66147 .17859 L
s
1 .575 0 r
.65154 .18778 m
.6615 .17784 L
s
1 .517 0 r
.65154 .18778 m
.66075 .17912 L
s
1 .557 0 r
.65154 .18778 m
.66109 .17805 L
s
1 .544 0 r
.65154 .18778 m
.66092 .17833 L
s
1 .786 0 r
.65154 .18778 m
.66771 .17735 L
s
1 .805 0 r
.65154 .18778 m
.66775 .17658 L
s
1 .801 0 r
.65154 .18778 m
.66788 .17695 L
s
1 .774 0 r
.65154 .18778 m
.66735 .17735 L
s
1 .752 0 r
.65154 .18778 m
.66711 .17796 L
s
1 .792 0 r
.65154 .18778 m
.66748 .17676 L
s
1 .699 0 r
.65154 .18778 m
.6441 .20318 L
s
1 .673 0 r
.65154 .18778 m
.64459 .20273 L
s
1 .688 0 r
.65154 .18778 m
.64411 .2029 L
s
1 .675 0 r
.65154 .18778 m
.64437 .20265 L
s
1 .692 0 r
.65154 .18778 m
.64432 .20311 L
s
1 .698 0 r
.65154 .18778 m
.6439 .20306 L
s
1 .579 0 r
.65154 .18778 m
.66564 .18915 L
s
1 .593 0 r
.65154 .18778 m
.66597 .18928 L
s
1 .584 0 r
.65154 .18778 m
.66575 .1894 L
s
1 .59 0 r
.65154 .18778 m
.66593 .18898 L
s
1 .575 0 r
.65154 .18778 m
.66557 .18893 L
s
1 .571 0 r
.65154 .18778 m
.66543 .18937 L
s
1 .803 0 r
.65154 .18778 m
.65593 .20693 L
s
1 .8 0 r
.65154 .18778 m
.65633 .20678 L
s
1 .808 0 r
.65154 .18778 m
.65614 .20703 L
s
1 .819 0 r
.65154 .18778 m
.6563 .20724 L
s
1 .814 0 r
.65154 .18778 m
.65606 .20718 L
s
1 .809 0 r
.65154 .18778 m
.65654 .20693 L
s
1 .019 0 r
.65196 .18745 m
.65162 .18712 L
s
1 .009 0 r
.65196 .18745 m
.65179 .1873 L
s
1 .019 0 r
.65196 .18745 m
.65149 .18739 L
s
1 .026 0 r
.65196 .18745 m
.65134 .18758 L
s
1 .923 0 r
.65196 .18745 m
.63153 .19709 L
s
1 .914 0 r
.65196 .18745 m
.63185 .19726 L
s
1 .89 0 r
.65196 .18745 m
.63218 .1966 L
s
1 .901 0 r
.65196 .18745 m
.63193 .19668 L
s
1 .896 0 r
.65196 .18745 m
.63215 .19684 L
s
1 .917 0 r
.65196 .18745 m
.63172 .19712 L
s
1 .525 0 r
.65196 .18745 m
.6612 .17851 L
s
1 .531 0 r
.65196 .18745 m
.66147 .17859 L
s
1 .553 0 r
.65196 .18745 m
.6615 .17784 L
s
1 .495 0 r
.65196 .18745 m
.66075 .17912 L
s
1 .535 0 r
.65196 .18745 m
.66109 .17805 L
s
1 .522 0 r
.65196 .18745 m
.66092 .17833 L
s
1 .764 0 r
.65196 .18745 m
.66771 .17735 L
s
1 .783 0 r
.65196 .18745 m
.66775 .17658 L
s
1 .779 0 r
.65196 .18745 m
.66788 .17695 L
s
1 .752 0 r
.65196 .18745 m
.66735 .17735 L
s
1 .73 0 r
.65196 .18745 m
.66711 .17796 L
s
1 .77 0 r
.65196 .18745 m
.66748 .17676 L
s
1 .719 0 r
.65196 .18745 m
.6441 .20318 L
s
1 .693 0 r
.65196 .18745 m
.64459 .20273 L
s
1 .708 0 r
.65196 .18745 m
.64411 .2029 L
s
1 .694 0 r
.65196 .18745 m
.64437 .20265 L
s
1 .712 0 r
.65196 .18745 m
.64432 .20311 L
s
1 .718 0 r
.65196 .18745 m
.6439 .20306 L
s
1 .563 0 r
.65196 .18745 m
.66564 .18915 L
s
1 .577 0 r
.65196 .18745 m
.66597 .18928 L
s
1 .569 0 r
.65196 .18745 m
.66575 .1894 L
s
1 .574 0 r
.65196 .18745 m
.66593 .18898 L
s
1 .56 0 r
.65196 .18745 m
.66557 .18893 L
s
1 .556 0 r
.65196 .18745 m
.66543 .18937 L
s
1 .813 0 r
.65196 .18745 m
.65593 .20693 L
s
1 .81 0 r
.65196 .18745 m
.65633 .20678 L
s
1 .818 0 r
.65196 .18745 m
.65614 .20703 L
s
1 .828 0 r
.65196 .18745 m
.6563 .20724 L
s
1 .823 0 r
.65196 .18745 m
.65606 .20718 L
s
1 .818 0 r
.65196 .18745 m
.65654 .20693 L
s
1 .01 0 r
.65162 .18712 m
.65179 .1873 L
s
1 .012 0 r
.65162 .18712 m
.65149 .18739 L
s
1 .022 0 r
.65162 .18712 m
.65134 .18758 L
s
1 .917 0 r
.65162 .18712 m
.63153 .19709 L
s
1 .908 0 r
.65162 .18712 m
.63185 .19726 L
s
1 .884 0 r
.65162 .18712 m
.63218 .1966 L
s
1 .894 0 r
.65162 .18712 m
.63193 .19668 L
s
1 .889 0 r
.65162 .18712 m
.63215 .19684 L
s
1 .91 0 r
.65162 .18712 m
.63172 .19712 L
s
1 .526 0 r
.65162 .18712 m
.6612 .17851 L
s
1 .532 0 r
.65162 .18712 m
.66147 .17859 L
s
1 .554 0 r
.65162 .18712 m
.6615 .17784 L
s
1 .496 0 r
.65162 .18712 m
.66075 .17912 L
s
1 .536 0 r
.65162 .18712 m
.66109 .17805 L
s
1 .523 0 r
.65162 .18712 m
.66092 .17833 L
s
1 .769 0 r
.65162 .18712 m
.66771 .17735 L
s
1 .787 0 r
.65162 .18712 m
.66775 .17658 L
s
1 .784 0 r
.65162 .18712 m
.66788 .17695 L
s
1 .757 0 r
.65162 .18712 m
.66735 .17735 L
s
1 .735 0 r
.65162 .18712 m
.66711 .17796 L
s
1 .774 0 r
.65162 .18712 m
.66748 .17676 L
s
1 .725 0 r
.65162 .18712 m
.6441 .20318 L
s
1 .7 0 r
.65162 .18712 m
.64459 .20273 L
s
1 .714 0 r
.65162 .18712 m
.64411 .2029 L
s
1 .7 0 r
.65162 .18712 m
.64437 .20265 L
s
1 .718 0 r
.65162 .18712 m
.64432 .20311 L
s
1 .724 0 r
.65162 .18712 m
.6439 .20306 L
s
1 .579 0 r
.65162 .18712 m
.66564 .18915 L
s
1 .593 0 r
.65162 .18712 m
.66597 .18928 L
s
1 .585 0 r
.65162 .18712 m
.66575 .1894 L
s
1 .59 0 r
.65162 .18712 m
.66593 .18898 L
s
1 .575 0 r
.65162 .18712 m
.66557 .18893 L
s
1 .572 0 r
.65162 .18712 m
.66543 .18937 L
s
1 .829 0 r
.65162 .18712 m
.65593 .20693 L
s
1 .826 0 r
.65162 .18712 m
.65633 .20678 L
s
1 .834 0 r
.65162 .18712 m
.65614 .20703 L
s
1 .844 0 r
.65162 .18712 m
.6563 .20724 L
s
1 .84 0 r
.65162 .18712 m
.65606 .20718 L
s
1 .834 0 r
.65162 .18712 m
.65654 .20693 L
s
1 .013 0 r
.65179 .1873 m
.65149 .18739 L
s
1 .022 0 r
.65179 .1873 m
.65134 .18758 L
s
1 .92 0 r
.65179 .1873 m
.63153 .19709 L
s
1 .911 0 r
.65179 .1873 m
.63185 .19726 L
s
1 .887 0 r
.65179 .1873 m
.63218 .1966 L
s
1 .898 0 r
.65179 .1873 m
.63193 .19668 L
s
1 .892 0 r
.65179 .1873 m
.63215 .19684 L
s
1 .913 0 r
.65179 .1873 m
.63172 .19712 L
s
1 .526 0 r
.65179 .1873 m
.6612 .17851 L
s
1 .532 0 r
.65179 .1873 m
.66147 .17859 L
s
1 .554 0 r
.65179 .1873 m
.6615 .17784 L
s
1 .496 0 r
.65179 .1873 m
.66075 .17912 L
s
1 .536 0 r
.65179 .1873 m
.66109 .17805 L
s
1 .523 0 r
.65179 .1873 m
.66092 .17833 L
s
1 .767 0 r
.65179 .1873 m
.66771 .17735 L
s
1 .785 0 r
.65179 .1873 m
.66775 .17658 L
s
1 .781 0 r
.65179 .1873 m
.66788 .17695 L
s
1 .755 0 r
.65179 .1873 m
.66735 .17735 L
s
1 .733 0 r
.65179 .1873 m
.66711 .17796 L
s
1 .772 0 r
.65179 .1873 m
.66748 .17676 L
s
1 .721 0 r
.65179 .1873 m
.6441 .20318 L
s
1 .696 0 r
.65179 .1873 m
.64459 .20273 L
s
1 .711 0 r
.65179 .1873 m
.64411 .2029 L
s
1 .697 0 r
.65179 .1873 m
.64437 .20265 L
s
1 .715 0 r
.65179 .1873 m
.64432 .20311 L
s
1 .72 0 r
.65179 .1873 m
.6439 .20306 L
s
1 .571 0 r
.65179 .1873 m
.66564 .18915 L
s
1 .585 0 r
.65179 .1873 m
.66597 .18928 L
s
1 .577 0 r
.65179 .1873 m
.66575 .1894 L
s
1 .582 0 r
.65179 .1873 m
.66593 .18898 L
s
1 .567 0 r
.65179 .1873 m
.66557 .18893 L
s
1 .564 0 r
.65179 .1873 m
.66543 .18937 L
s
1 .82 0 r
.65179 .1873 m
.65593 .20693 L
s
1 .817 0 r
.65179 .1873 m
.65633 .20678 L
s
1 .825 0 r
.65179 .1873 m
.65614 .20703 L
s
1 .835 0 r
.65179 .1873 m
.6563 .20724 L
s
1 .831 0 r
.65179 .1873 m
.65606 .20718 L
s
1 .825 0 r
.65179 .1873 m
.65654 .20693 L
s
1 .01 0 r
.65149 .18739 m
.65134 .18758 L
s
1 .907 0 r
.65149 .18739 m
.63153 .19709 L
s
1 .898 0 r
.65149 .18739 m
.63185 .19726 L
s
1 .874 0 r
.65149 .18739 m
.63218 .1966 L
s
1 .885 0 r
.65149 .18739 m
.63193 .19668 L
s
1 .88 0 r
.65149 .18739 m
.63215 .19684 L
s
1 .901 0 r
.65149 .18739 m
.63172 .19712 L
s
1 .537 0 r
.65149 .18739 m
.6612 .17851 L
s
1 .544 0 r
.65149 .18739 m
.66147 .17859 L
s
1 .565 0 r
.65149 .18739 m
.6615 .17784 L
s
1 .507 0 r
.65149 .18739 m
.66075 .17912 L
s
1 .547 0 r
.65149 .18739 m
.66109 .17805 L
s
1 .534 0 r
.65149 .18739 m
.66092 .17833 L
s
1 .779 0 r
.65149 .18739 m
.66771 .17735 L
s
1 .798 0 r
.65149 .18739 m
.66775 .17658 L
s
1 .794 0 r
.65149 .18739 m
.66788 .17695 L
s
1 .767 0 r
.65149 .18739 m
.66735 .17735 L
s
1 .745 0 r
.65149 .18739 m
.66711 .17796 L
s
1 .784 0 r
.65149 .18739 m
.66748 .17676 L
s
1 .712 0 r
.65149 .18739 m
.6441 .20318 L
s
1 .687 0 r
.65149 .18739 m
.64459 .20273 L
s
1 .702 0 r
.65149 .18739 m
.64411 .2029 L
s
1 .688 0 r
.65149 .18739 m
.64437 .20265 L
s
1 .706 0 r
.65149 .18739 m
.64432 .20311 L
s
1 .712 0 r
.65149 .18739 m
.6439 .20306 L
s
1 .583 0 r
.65149 .18739 m
.66564 .18915 L
s
1 .597 0 r
.65149 .18739 m
.66597 .18928 L
s
1 .588 0 r
.65149 .18739 m
.66575 .1894 L
s
1 .593 0 r
.65149 .18739 m
.66593 .18898 L
s
1 .579 0 r
.65149 .18739 m
.66557 .18893 L
s
1 .575 0 r
.65149 .18739 m
.66543 .18937 L
s
1 .819 0 r
.65149 .18739 m
.65593 .20693 L
s
1 .817 0 r
.65149 .18739 m
.65633 .20678 L
s
1 .825 0 r
.65149 .18739 m
.65614 .20703 L
s
1 .835 0 r
.65149 .18739 m
.6563 .20724 L
s
1 .83 0 r
.65149 .18739 m
.65606 .20718 L
s
1 .825 0 r
.65149 .18739 m
.65654 .20693 L
s
1 .898 0 r
.65134 .18758 m
.63153 .19709 L
s
1 .889 0 r
.65134 .18758 m
.63185 .19726 L
s
1 .865 0 r
.65134 .18758 m
.63218 .1966 L
s
1 .876 0 r
.65134 .18758 m
.63193 .19668 L
s
1 .871 0 r
.65134 .18758 m
.63215 .19684 L
s
1 .891 0 r
.65134 .18758 m
.63172 .19712 L
s
1 .548 0 r
.65134 .18758 m
.6612 .17851 L
s
1 .554 0 r
.65134 .18758 m
.66147 .17859 L
s
1 .575 0 r
.65134 .18758 m
.6615 .17784 L
s
1 .517 0 r
.65134 .18758 m
.66075 .17912 L
s
1 .557 0 r
.65134 .18758 m
.66109 .17805 L
s
1 .544 0 r
.65134 .18758 m
.66092 .17833 L
s
1 .789 0 r
.65134 .18758 m
.66771 .17735 L
s
1 .807 0 r
.65134 .18758 m
.66775 .17658 L
s
1 .803 0 r
.65134 .18758 m
.66788 .17695 L
s
1 .776 0 r
.65134 .18758 m
.66735 .17735 L
s
1 .755 0 r
.65134 .18758 m
.66711 .17796 L
s
1 .794 0 r
.65134 .18758 m
.66748 .17676 L
s
1 .703 0 r
.65134 .18758 m
.6441 .20318 L
s
1 .677 0 r
.65134 .18758 m
.64459 .20273 L
s
1 .692 0 r
.65134 .18758 m
.64411 .2029 L
s
1 .678 0 r
.65134 .18758 m
.64437 .20265 L
s
1 .696 0 r
.65134 .18758 m
.64432 .20311 L
s
1 .702 0 r
.65134 .18758 m
.6439 .20306 L
s
1 .588 0 r
.65134 .18758 m
.66564 .18915 L
s
1 .602 0 r
.65134 .18758 m
.66597 .18928 L
s
1 .593 0 r
.65134 .18758 m
.66575 .1894 L
s
1 .599 0 r
.65134 .18758 m
.66593 .18898 L
s
1 .584 0 r
.65134 .18758 m
.66557 .18893 L
s
1 .58 0 r
.65134 .18758 m
.66543 .18937 L
s
1 .813 0 r
.65134 .18758 m
.65593 .20693 L
s
1 .81 0 r
.65134 .18758 m
.65633 .20678 L
s
1 .818 0 r
.65134 .18758 m
.65614 .20703 L
s
1 .828 0 r
.65134 .18758 m
.6563 .20724 L
s
1 .824 0 r
.65134 .18758 m
.65606 .20718 L
s
1 .819 0 r
.65134 .18758 m
.65654 .20693 L
s
1 .036 0 r
.67687 .25097 m
.67613 .25142 L
s
1 .015 0 r
.67687 .25097 m
.67697 .25132 L
s
1 .01 0 r
.67687 .25097 m
.67672 .25117 L
s
1 .046 0 r
.67687 .25097 m
.67617 .25184 L
s
1 .035 0 r
.67687 .25097 m
.67631 .25162 L
s
1 .564 0 r
.67687 .25097 m
.66628 .25981 L
s
1 .517 0 r
.67687 .25097 m
.6667 .2585 L
s
1 .505 0 r
.67687 .25097 m
.66712 .25855 L
s
1 .522 0 r
.67687 .25097 m
.66704 .25911 L
s
1 .559 0 r
.67687 .25097 m
.66613 .25945 L
s
1 .525 0 r
.67687 .25097 m
.66676 .25889 L
s
1 .645 0 r
.67687 .25097 m
.66113 .25219 L
s
1 .655 0 r
.67687 .25097 m
.66088 .252 L
s
1 .663 0 r
.67687 .25097 m
.66071 .25229 L
s
1 .679 0 r
.67687 .25097 m
.66033 .25251 L
s
1 .662 0 r
.67687 .25097 m
.66074 .25254 L
s
1 .672 0 r
.67687 .25097 m
.66047 .25215 L
s
1 .445 0 r
.67687 .25097 m
.66616 .25296 L
s
1 .428 0 r
.67687 .25097 m
.66657 .25289 L
s
1 .435 0 r
.67687 .25097 m
.66645 .25316 L
s
1 .43 0 r
.67687 .25097 m
.66664 .2534 L
s
1 .475 0 r
.67687 .25097 m
.66561 .25388 L
s
1 .457 0 r
.67687 .25097 m
.66601 .25365 L
s
1 .567 0 r
.67687 .25097 m
.68304 .23855 L
s
1 .55 0 r
.67687 .25097 m
.68288 .23892 L
s
1 .566 0 r
.67687 .25097 m
.68328 .23867 L
s
1 .556 0 r
.67687 .25097 m
.68314 .23889 L
s
1 .54 0 r
.67687 .25097 m
.68255 .23904 L
s
1 .553 0 r
.67687 .25097 m
.68268 .23875 L
s
1 .608 0 r
.67687 .25097 m
.66767 .23927 L
s
1 .625 0 r
.67687 .25097 m
.66745 .23892 L
s
1 .617 0 r
.67687 .25097 m
.66753 .2391 L
s
1 .624 0 r
.67687 .25097 m
.66721 .23915 L
s
1 .623 0 r
.67687 .25097 m
.66707 .23929 L
s
1 .612 0 r
.67687 .25097 m
.66744 .23931 L
s
1 .731 0 r
.67687 .25097 m
.69422 .24655 L
s
1 .738 0 r
.67687 .25097 m
.69433 .24633 L
s
1 .726 0 r
.67687 .25097 m
.69407 .24647 L
s
1 .72 0 r
.67687 .25097 m
.6939 .24647 L
s
1 .733 0 r
.67687 .25097 m
.69429 .24671 L
s
1 .723 0 r
.67687 .25097 m
.69394 .24625 L
s
1 .035 0 r
.67613 .25142 m
.67697 .25132 L
s
1 .026 0 r
.67613 .25142 m
.67672 .25117 L
s
1 .017 0 r
.67613 .25142 m
.67617 .25184 L
s
1 .011 0 r
.67613 .25142 m
.67631 .25162 L
s
1 .528 0 r
.67613 .25142 m
.66628 .25981 L
s
1 .481 0 r
.67613 .25142 m
.6667 .2585 L
s
1 .469 0 r
.67613 .25142 m
.66712 .25855 L
s
1 .486 0 r
.67613 .25142 m
.66704 .25911 L
s
1 .524 0 r
.67613 .25142 m
.66613 .25945 L
s
1 .489 0 r
.67613 .25142 m
.66676 .25889 L
s
1 .614 0 r
.67613 .25142 m
.66113 .25219 L
s
1 .623 0 r
.67613 .25142 m
.66088 .252 L
s
1 .631 0 r
.67613 .25142 m
.66071 .25229 L
s
1 .647 0 r
.67613 .25142 m
.66033 .25251 L
s
1 .631 0 r
.67613 .25142 m
.66074 .25254 L
s
1 .641 0 r
.67613 .25142 m
.66047 .25215 L
s
1 .412 0 r
.67613 .25142 m
.66616 .25296 L
s
1 .395 0 r
.67613 .25142 m
.66657 .25289 L
s
1 .402 0 r
.67613 .25142 m
.66645 .25316 L
s
1 .396 0 r
.67613 .25142 m
.66664 .2534 L
s
1 .441 0 r
.67613 .25142 m
.66561 .25388 L
s
1 .423 0 r
.67613 .25142 m
.66601 .25365 L
s
1 .597 0 r
.67613 .25142 m
.68304 .23855 L
s
1 .581 0 r
.67613 .25142 m
.68288 .23892 L
s
1 .597 0 r
.67613 .25142 m
.68328 .23867 L
s
1 .587 0 r
.67613 .25142 m
.68314 .23889 L
s
1 .57 0 r
.67613 .25142 m
.68255 .23904 L
s
1 .583 0 r
.67613 .25142 m
.68268 .23875 L
s
1 .605 0 r
.67613 .25142 m
.66767 .23927 L
s
1 .622 0 r
.67613 .25142 m
.66745 .23892 L
s
1 .614 0 r
.67613 .25142 m
.66753 .2391 L
s
1 .62 0 r
.67613 .25142 m
.66721 .23915 L
s
1 .619 0 r
.67613 .25142 m
.66707 .23929 L
s
1 .609 0 r
.67613 .25142 m
.66744 .23931 L
s
1 .766 0 r
.67613 .25142 m
.69422 .24655 L
s
1 .772 0 r
.67613 .25142 m
.69433 .24633 L
s
1 .76 0 r
.67613 .25142 m
.69407 .24647 L
s
1 .754 0 r
.67613 .25142 m
.6939 .24647 L
s
1 .767 0 r
.67613 .25142 m
.69429 .24671 L
s
1 .758 0 r
.67613 .25142 m
.69394 .24625 L
s
1 .012 0 r
.67697 .25132 m
.67672 .25117 L
s
1 .039 0 r
.67697 .25132 m
.67617 .25184 L
s
1 .03 0 r
.67697 .25132 m
.67631 .25162 L
s
1 .558 0 r
.67697 .25132 m
.66628 .25981 L
s
1 .512 0 r
.67697 .25132 m
.6667 .2585 L
s
1 .499 0 r
.67697 .25132 m
.66712 .25855 L
s
1 .516 0 r
.67697 .25132 m
.66704 .25911 L
s
1 .554 0 r
.67697 .25132 m
.66613 .25945 L
s
1 .519 0 r
.67697 .25132 m
.66676 .25889 L
s
1 .648 0 r
.67697 .25132 m
.66113 .25219 L
s
1 .658 0 r
.67697 .25132 m
.66088 .252 L
s
1 .666 0 r
.67697 .25132 m
.66071 .25229 L
s
1 .682 0 r
.67697 .25132 m
.66033 .25251 L
s
1 .665 0 r
.67697 .25132 m
.66074 .25254 L
s
1 .675 0 r
.67697 .25132 m
.66047 .25215 L
s
1 .447 0 r
.67697 .25132 m
.66616 .25296 L
s
1 .43 0 r
.67697 .25132 m
.66657 .25289 L
s
1 .437 0 r
.67697 .25132 m
.66645 .25316 L
s
1 .43 0 r
.67697 .25132 m
.66664 .2534 L
s
1 .476 0 r
.67697 .25132 m
.66561 .25388 L
s
1 .458 0 r
.67697 .25132 m
.66601 .25365 L
s
1 .578 0 r
.67697 .25132 m
.68304 .23855 L
s
1 .561 0 r
.67697 .25132 m
.68288 .23892 L
s
1 .577 0 r
.67697 .25132 m
.68328 .23867 L
s
1 .567 0 r
.67697 .25132 m
.68314 .23889 L
s
1 .551 0 r
.67697 .25132 m
.68255 .23904 L
s
1 .564 0 r
.67697 .25132 m
.68268 .23875 L
s
1 .622 0 r
.67697 .25132 m
.66767 .23927 L
s
1 .639 0 r
.67697 .25132 m
.66745 .23892 L
s
1 .631 0 r
.67697 .25132 m
.66753 .2391 L
s
1 .637 0 r
.67697 .25132 m
.66721 .23915 L
s
.67697 .25132 m
.66707 .23929 L
s
1 .626 0 r
.67697 .25132 m
.66744 .23931 L
s
1 .731 0 r
.67697 .25132 m
.69422 .24655 L
s
1 .738 0 r
.67697 .25132 m
.69433 .24633 L
s
1 .726 0 r
.67697 .25132 m
.69407 .24647 L
s
1 .719 0 r
.67697 .25132 m
.6939 .24647 L
s
1 .732 0 r
.67697 .25132 m
.69429 .24671 L
s
1 .724 0 r
.67697 .25132 m
.69394 .24625 L
s
1 .035 0 r
.67672 .25117 m
.67617 .25184 L
s
1 .025 0 r
.67672 .25117 m
.67631 .25162 L
s
1 .554 0 r
.67672 .25117 m
.66628 .25981 L
s
1 .507 0 r
.67672 .25117 m
.6667 .2585 L
s
1 .495 0 r
.67672 .25117 m
.66712 .25855 L
s
1 .512 0 r
.67672 .25117 m
.66704 .25911 L
s
1 .549 0 r
.67672 .25117 m
.66613 .25945 L
s
1 .515 0 r
.67672 .25117 m
.66676 .25889 L
s
1 .639 0 r
.67672 .25117 m
.66113 .25219 L
s
1 .648 0 r
.67672 .25117 m
.66088 .252 L
s
1 .656 0 r
.67672 .25117 m
.66071 .25229 L
s
1 .672 0 r
.67672 .25117 m
.66033 .25251 L
s
1 .656 0 r
.67672 .25117 m
.66074 .25254 L
s
1 .665 0 r
.67672 .25117 m
.66047 .25215 L
s
1 .438 0 r
.67672 .25117 m
.66616 .25296 L
s
1 .421 0 r
.67672 .25117 m
.66657 .25289 L
s
1 .428 0 r
.67672 .25117 m
.66645 .25316 L
s
1 .422 0 r
.67672 .25117 m
.66664 .2534 L
s
1 .467 0 r
.67672 .25117 m
.66561 .25388 L
s
1 .449 0 r
.67672 .25117 m
.66601 .25365 L
s
1 .577 0 r
.67672 .25117 m
.68304 .23855 L
s
1 .56 0 r
.67672 .25117 m
.68288 .23892 L
s
1 .576 0 r
.67672 .25117 m
.68328 .23867 L
s
1 .566 0 r
.67672 .25117 m
.68314 .23889 L
s
1 .55 0 r
.67672 .25117 m
.68255 .23904 L
s
1 .563 0 r
.67672 .25117 m
.68268 .23875 L
s
1 .611 0 r
.67672 .25117 m
.66767 .23927 L
s
1 .628 0 r
.67672 .25117 m
.66745 .23892 L
s
1 .62 0 r
.67672 .25117 m
.66753 .2391 L
s
1 .626 0 r
.67672 .25117 m
.66721 .23915 L
s
1 .625 0 r
.67672 .25117 m
.66707 .23929 L
s
1 .615 0 r
.67672 .25117 m
.66744 .23931 L
s
1 .739 0 r
.67672 .25117 m
.69422 .24655 L
s
1 .746 0 r
.67672 .25117 m
.69433 .24633 L
s
1 .734 0 r
.67672 .25117 m
.69407 .24647 L
s
1 .728 0 r
.67672 .25117 m
.6939 .24647 L
s
1 .741 0 r
.67672 .25117 m
.69429 .24671 L
s
1 .732 0 r
.67672 .25117 m
.69394 .24625 L
s
1 .011 0 r
.67617 .25184 m
.67631 .25162 L
s
1 .519 0 r
.67617 .25184 m
.66628 .25981 L
s
1 .473 0 r
.67617 .25184 m
.6667 .2585 L
s
1 .461 0 r
.67617 .25184 m
.66712 .25855 L
s
1 .477 0 r
.67617 .25184 m
.66704 .25911 L
s
1 .515 0 r
.67617 .25184 m
.66613 .25945 L
s
1 .481 0 r
.67617 .25184 m
.66676 .25889 L
s
1 .615 0 r
.67617 .25184 m
.66113 .25219 L
s
1 .625 0 r
.67617 .25184 m
.66088 .252 L
s
1 .632 0 r
.67617 .25184 m
.66071 .25229 L
s
1 .648 0 r
.67617 .25184 m
.66033 .25251 L
s
1 .631 0 r
.67617 .25184 m
.66074 .25254 L
s
1 .642 0 r
.67617 .25184 m
.66047 .25215 L
s
1 .412 0 r
.67617 .25184 m
.66616 .25296 L
s
1 .395 0 r
.67617 .25184 m
.66657 .25289 L
s
1 .401 0 r
.67617 .25184 m
.66645 .25316 L
s
1 .395 0 r
.67617 .25184 m
.66664 .2534 L
s
1 .44 0 r
.67617 .25184 m
.66561 .25388 L
s
1 .422 0 r
.67617 .25184 m
.66601 .25365 L
s
1 .611 0 r
.67617 .25184 m
.68304 .23855 L
s
1 .595 0 r
.67617 .25184 m
.68288 .23892 L
s
1 .611 0 r
.67617 .25184 m
.68328 .23867 L
s
1 .601 0 r
.67617 .25184 m
.68314 .23889 L
s
1 .584 0 r
.67617 .25184 m
.68255 .23904 L
s
1 .597 0 r
.67617 .25184 m
.68268 .23875 L
s
1 .62 0 r
.67617 .25184 m
.66767 .23927 L
s
1 .637 0 r
.67617 .25184 m
.66745 .23892 L
s
1 .629 0 r
.67617 .25184 m
.66753 .2391 L
s
1 .635 0 r
.67617 .25184 m
.66721 .23915 L
s
1 .633 0 r
.67617 .25184 m
.66707 .23929 L
s
1 .624 0 r
.67617 .25184 m
.66744 .23931 L
s
1 .768 0 r
.67617 .25184 m
.69422 .24655 L
s
1 .775 0 r
.67617 .25184 m
.69433 .24633 L
s
1 .763 0 r
.67617 .25184 m
.69407 .24647 L
s
1 .757 0 r
.67617 .25184 m
.6939 .24647 L
s
1 .769 0 r
.67617 .25184 m
.69429 .24671 L
s
1 .761 0 r
.67617 .25184 m
.69394 .24625 L
s
1 .529 0 r
.67631 .25162 m
.66628 .25981 L
s
1 .483 0 r
.67631 .25162 m
.6667 .2585 L
s
1 .471 0 r
.67631 .25162 m
.66712 .25855 L
s
1 .487 0 r
.67631 .25162 m
.66704 .25911 L
s
1 .525 0 r
.67631 .25162 m
.66613 .25945 L
s
1 .49 0 r
.67631 .25162 m
.66676 .25889 L
s
1 .621 0 r
.67631 .25162 m
.66113 .25219 L
s
1 .631 0 r
.67631 .25162 m
.66088 .252 L
s
1 .638 0 r
.67631 .25162 m
.66071 .25229 L
s
1 .654 0 r
.67631 .25162 m
.66033 .25251 L
s
1 .637 0 r
.67631 .25162 m
.66074 .25254 L
s
1 .648 0 r
.67631 .25162 m
.66047 .25215 L
s
1 .418 0 r
.67631 .25162 m
.66616 .25296 L
s
1 .401 0 r
.67631 .25162 m
.66657 .25289 L
s
1 .408 0 r
.67631 .25162 m
.66645 .25316 L
s
1 .402 0 r
.67631 .25162 m
.66664 .2534 L
s
1 .447 0 r
.67631 .25162 m
.66561 .25388 L
s
1 .429 0 r
.67631 .25162 m
.66601 .25365 L
s
1 .601 0 r
.67631 .25162 m
.68304 .23855 L
s
1 .584 0 r
.67631 .25162 m
.68288 .23892 L
s
1 .601 0 r
.67631 .25162 m
.68328 .23867 L
s
1 .59 0 r
.67631 .25162 m
.68314 .23889 L
s
1 .574 0 r
.67631 .25162 m
.68255 .23904 L
s
1 .587 0 r
.67631 .25162 m
.68268 .23875 L
s
1 .616 0 r
.67631 .25162 m
.66767 .23927 L
s
1 .633 0 r
.67631 .25162 m
.66745 .23892 L
s
1 .625 0 r
.67631 .25162 m
.66753 .2391 L
s
1 .631 0 r
.67631 .25162 m
.66721 .23915 L
s
1 .63 0 r
.67631 .25162 m
.66707 .23929 L
s
1 .62 0 r
.67631 .25162 m
.66744 .23931 L
s
1 .761 0 r
.67631 .25162 m
.69422 .24655 L
s
1 .767 0 r
.67631 .25162 m
.69433 .24633 L
s
1 .755 0 r
.67631 .25162 m
.69407 .24647 L
s
1 .749 0 r
.67631 .25162 m
.6939 .24647 L
s
1 .762 0 r
.67631 .25162 m
.69429 .24671 L
s
1 .753 0 r
.67631 .25162 m
.69394 .24625 L
s
1 .049 0 r
.68772 .18661 m
.68674 .18731 L
s
1 .053 0 r
.68772 .18661 m
.68684 .18757 L
s
1 .01 0 r
.68772 .18661 m
.68786 .18682 L
s
1 .04 0 r
.68772 .18661 m
.68724 .18746 L
s
1 .021 0 r
.68772 .18661 m
.68799 .18705 L
s
1 .592 0 r
.68772 .18661 m
.68509 .20085 L
s
1 .637 0 r
.68772 .18661 m
.68417 .2018 L
s
1 .581 0 r
.68772 .18661 m
.68561 .20067 L
s
1 .597 0 r
.68772 .18661 m
.68542 .20105 L
s
1 .591 0 r
.68772 .18661 m
.68529 .20088 L
s
1 .595 0 r
.68772 .18661 m
.68564 .20102 L
s
1 .533 0 r
.68772 .18661 m
.69738 .19537 L
s
1 .562 0 r
.68772 .18661 m
.69799 .19574 L
s
1 .547 0 r
.68772 .18661 m
.69788 .19531 L
s
1 .526 0 r
.68772 .18661 m
.69751 .19495 L
s
1 .551 0 r
.68772 .18661 m
.69778 .19558 L
s
1 .537 0 r
.68772 .18661 m
.69761 .19526 L
s
1 .685 0 r
.68772 .18661 m
.67381 .19596 L
s
1 .705 0 r
.68772 .18661 m
.67348 .19633 L
s
1 .678 0 r
.68772 .18661 m
.67409 .19607 L
s
1 .683 0 r
.68772 .18661 m
.67394 .19607 L
s
1 .699 0 r
.68772 .18661 m
.67364 .19636 L
s
1 .693 0 r
.68772 .18661 m
.67381 .19632 L
s
1 .327 0 r
.68772 .18661 m
.68933 .17877 L
s
1 .335 0 r
.68772 .18661 m
.68911 .17853 L
s
1 .344 0 r
.68772 .18661 m
.68907 .17829 L
s
1 .34 0 r
.68772 .18661 m
.68964 .17853 L
s
1 .321 0 r
.68772 .18661 m
.68874 .17882 L
s
1 .338 0 r
.68772 .18661 m
.68937 .1785 L
s
1 .779 0 r
.68772 .18661 m
.68824 .16756 L
s
1 .773 0 r
.68772 .18661 m
.68809 .1677 L
s
1 .764 0 r
.68772 .18661 m
.68784 .16792 L
s
1 .779 0 r
.68772 .18661 m
.68804 .16754 L
s
1 .771 0 r
.68772 .18661 m
.68826 .16775 L
s
1 .762 0 r
.68772 .18661 m
.68801 .16796 L
s
1 .012 0 r
.68674 .18731 m
.68684 .18757 L
s
1 .05 0 r
.68674 .18731 m
.68786 .18682 L
s
1 .021 0 r
.68674 .18731 m
.68724 .18746 L
s
1 .052 0 r
.68674 .18731 m
.68799 .18705 L
s
1 .558 0 r
.68674 .18731 m
.68509 .20085 L
s
1 .601 0 r
.68674 .18731 m
.68417 .2018 L
s
1 .548 0 r
.68674 .18731 m
.68561 .20067 L
s
1 .564 0 r
.68674 .18731 m
.68542 .20105 L
s
1 .558 0 r
.68674 .18731 m
.68529 .20088 L
s
1 .562 0 r
.68674 .18731 m
.68564 .20102 L
s
1 .545 0 r
.68674 .18731 m
.69738 .19537 L
s
1 .574 0 r
.68674 .18731 m
.69799 .19574 L
s
1 .56 0 r
.68674 .18731 m
.69788 .19531 L
s
1 .539 0 r
.68674 .18731 m
.69751 .19495 L
s
1 .563 0 r
.68674 .18731 m
.69778 .19558 L
s
1 .55 0 r
.68674 .18731 m
.69761 .19526 L
s
1 .636 0 r
.68674 .18731 m
.67381 .19596 L
s
1 .656 0 r
.68674 .18731 m
.67348 .19633 L
s
1 .629 0 r
.68674 .18731 m
.67409 .19607 L
s
1 .634 0 r
.68674 .18731 m
.67394 .19607 L
s
1 .65 0 r
.68674 .18731 m
.67364 .19636 L
s
1 .644 0 r
.68674 .18731 m
.67381 .19632 L
s
1 .364 0 r
.68674 .18731 m
.68933 .17877 L
s
1 .372 0 r
.68674 .18731 m
.68911 .17853 L
s
1 .38 0 r
.68674 .18731 m
.68907 .17829 L
s
1 .378 0 r
.68674 .18731 m
.68964 .17853 L
s
1 .356 0 r
.68674 .18731 m
.68874 .17882 L
s
1 .376 0 r
.68674 .18731 m
.68937 .1785 L
s
1 .809 0 r
.68674 .18731 m
.68824 .16756 L
s
1 .803 0 r
.68674 .18731 m
.68809 .1677 L
s
1 .794 0 r
.68674 .18731 m
.68784 .16792 L
s
1 .809 0 r
.68674 .18731 m
.68804 .16754 L
s
1 .801 0 r
.68674 .18731 m
.68826 .16775 L
s
1 .792 0 r
.68674 .18731 m
.68801 .16796 L
s
1 .052 0 r
.68684 .18757 m
.68786 .18682 L
s
1 .017 0 r
.68684 .18757 m
.68724 .18746 L
s
1 .052 0 r
.68684 .18757 m
.68799 .18705 L
s
1 .547 0 r
.68684 .18757 m
.68509 .20085 L
s
1 .591 0 r
.68684 .18757 m
.68417 .2018 L
s
1 .537 0 r
.68684 .18757 m
.68561 .20067 L
s
1 .554 0 r
.68684 .18757 m
.68542 .20105 L
s
1 .547 0 r
.68684 .18757 m
.68529 .20088 L
s
1 .552 0 r
.68684 .18757 m
.68564 .20102 L
s
1 .535 0 r
.68684 .18757 m
.69738 .19537 L
s
1 .565 0 r
.68684 .18757 m
.69799 .19574 L
s
1 .551 0 r
.68684 .18757 m
.69788 .19531 L
s
1 .53 0 r
.68684 .18757 m
.69751 .19495 L
s
1 .554 0 r
.68684 .18757 m
.69778 .19558 L
s
1 .54 0 r
.68684 .18757 m
.69761 .19526 L
s
1 .633 0 r
.68684 .18757 m
.67381 .19596 L
s
1 .653 0 r
.68684 .18757 m
.67348 .19633 L
s
1 .626 0 r
.68684 .18757 m
.67409 .19607 L
s
1 .631 0 r
.68684 .18757 m
.67394 .19607 L
s
1 .648 0 r
.68684 .18757 m
.67364 .19636 L
s
1 .641 0 r
.68684 .18757 m
.67381 .19632 L
s
1 .374 0 r
.68684 .18757 m
.68933 .17877 L
s
1 .381 0 r
.68684 .18757 m
.68911 .17853 L
s
1 .39 0 r
.68684 .18757 m
.68907 .17829 L
s
1 .387 0 r
.68684 .18757 m
.68964 .17853 L
s
1 .366 0 r
.68684 .18757 m
.68874 .17882 L
s
1 .385 0 r
.68684 .18757 m
.68937 .1785 L
s
1 .82 0 r
.68684 .18757 m
.68824 .16756 L
s
1 .814 0 r
.68684 .18757 m
.68809 .1677 L
s
1 .804 0 r
.68684 .18757 m
.68784 .16792 L
s
1 .82 0 r
.68684 .18757 m
.68804 .16754 L
s
1 .812 0 r
.68684 .18757 m
.68826 .16775 L
s
1 .803 0 r
.68684 .18757 m
.68801 .16796 L
s
1 .036 0 r
.68786 .18682 m
.68724 .18746 L
s
1 .011 0 r
.68786 .18682 m
.68799 .18705 L
s
1 .584 0 r
.68786 .18682 m
.68509 .20085 L
s
1 .63 0 r
.68786 .18682 m
.68417 .2018 L
s
1 .573 0 r
.68786 .18682 m
.68561 .20067 L
s
1 .59 0 r
.68786 .18682 m
.68542 .20105 L
s
1 .584 0 r
.68786 .18682 m
.68529 .20088 L
s
1 .587 0 r
.68786 .18682 m
.68564 .20102 L
s
1 .523 0 r
.68786 .18682 m
.69738 .19537 L
s
1 .551 0 r
.68786 .18682 m
.69799 .19574 L
s
1 .537 0 r
.68786 .18682 m
.69788 .19531 L
s
1 .515 0 r
.68786 .18682 m
.69751 .19495 L
s
1 .54 0 r
.68786 .18682 m
.69778 .19558 L
s
1 .527 0 r
.68786 .18682 m
.69761 .19526 L
s
1 .685 0 r
.68786 .18682 m
.67381 .19596 L
s
1 .704 0 r
.68786 .18682 m
.67348 .19633 L
s
1 .678 0 r
.68786 .18682 m
.67409 .19607 L
s
1 .683 0 r
.68786 .18682 m
.67394 .19607 L
s
1 .699 0 r
.68786 .18682 m
.67364 .19636 L
s
1 .693 0 r
.68786 .18682 m
.67381 .19632 L
s
1 .334 0 r
.68786 .18682 m
.68933 .17877 L
s
1 .343 0 r
.68786 .18682 m
.68911 .17853 L
s
1 .352 0 r
.68786 .18682 m
.68907 .17829 L
s
1 .347 0 r
.68786 .18682 m
.68964 .17853 L
s
1 .329 0 r
.68786 .18682 m
.68874 .17882 L
s
1 .346 0 r
.68786 .18682 m
.68937 .1785 L
s
1 .787 0 r
.68786 .18682 m
.68824 .16756 L
s
1 .782 0 r
.68786 .18682 m
.68809 .1677 L
s
1 .773 0 r
.68786 .18682 m
.68784 .16792 L
s
1 .788 0 r
.68786 .18682 m
.68804 .16754 L
s
1 .779 0 r
.68786 .18682 m
.68826 .16775 L
s
1 .771 0 r
.68786 .18682 m
.68801 .16796 L
s
1 .035 0 r
.68724 .18746 m
.68799 .18705 L
s
1 .554 0 r
.68724 .18746 m
.68509 .20085 L
s
1 .599 0 r
.68724 .18746 m
.68417 .2018 L
s
1 .544 0 r
.68724 .18746 m
.68561 .20067 L
s
1 .56 0 r
.68724 .18746 m
.68542 .20105 L
s
1 .554 0 r
.68724 .18746 m
.68529 .20088 L
s
1 .558 0 r
.68724 .18746 m
.68564 .20102 L
s
1 .525 0 r
.68724 .18746 m
.69738 .19537 L
s
1 .555 0 r
.68724 .18746 m
.69799 .19574 L
s
1 .54 0 r
.68724 .18746 m
.69788 .19531 L
s
1 .519 0 r
.68724 .18746 m
.69751 .19495 L
s
1 .543 0 r
.68724 .18746 m
.69778 .19558 L
s
1 .53 0 r
.68724 .18746 m
.69761 .19526 L
s
1 .649 0 r
.68724 .18746 m
.67381 .19596 L
s
1 .669 0 r
.68724 .18746 m
.67348 .19633 L
s
1 .642 0 r
.68724 .18746 m
.67409 .19607 L
s
1 .647 0 r
.68724 .18746 m
.67394 .19607 L
s
1 .664 0 r
.68724 .18746 m
.67364 .19636 L
s
1 .657 0 r
.68724 .18746 m
.67381 .19632 L
s
1 .365 0 r
.68724 .18746 m
.68933 .17877 L
s
1 .373 0 r
.68724 .18746 m
.68911 .17853 L
s
1 .382 0 r
.68724 .18746 m
.68907 .17829 L
s
1 .378 0 r
.68724 .18746 m
.68964 .17853 L
s
1 .358 0 r
.68724 .18746 m
.68874 .17882 L
s
1 .376 0 r
.68724 .18746 m
.68937 .1785 L
s
1 .814 0 r
.68724 .18746 m
.68824 .16756 L
s
1 .808 0 r
.68724 .18746 m
.68809 .1677 L
s
1 .799 0 r
.68724 .18746 m
.68784 .16792 L
s
1 .815 0 r
.68724 .18746 m
.68804 .16754 L
s
1 .806 0 r
.68724 .18746 m
.68826 .16775 L
s
1 .798 0 r
.68724 .18746 m
.68801 .16796 L
s
1 .576 0 r
.68799 .18705 m
.68509 .20085 L
s
1 .623 0 r
.68799 .18705 m
.68417 .2018 L
s
1 .565 0 r
.68799 .18705 m
.68561 .20067 L
s
1 .582 0 r
.68799 .18705 m
.68542 .20105 L
s
1 .576 0 r
.68799 .18705 m
.68529 .20088 L
s
1 .579 0 r
.68799 .18705 m
.68564 .20102 L
s
1 .512 0 r
.68799 .18705 m
.69738 .19537 L
s
1 .541 0 r
.68799 .18705 m
.69799 .19574 L
s
1 .527 0 r
.68799 .18705 m
.69788 .19531 L
s
1 .505 0 r
.68799 .18705 m
.69751 .19495 L
s
1 .53 0 r
.68799 .18705 m
.69778 .19558 L
s
1 .517 0 r
.68799 .18705 m
.69761 .19526 L
s
1 .684 0 r
.68799 .18705 m
.67381 .19596 L
s
1 .704 0 r
.68799 .18705 m
.67348 .19633 L
s
1 .677 0 r
.68799 .18705 m
.67409 .19607 L
s
1 .683 0 r
.68799 .18705 m
.67394 .19607 L
s
1 .699 0 r
.68799 .18705 m
.67364 .19636 L
s
1 .693 0 r
.68799 .18705 m
.67381 .19632 L
s
1 .342 0 r
.68799 .18705 m
.68933 .17877 L
s
1 .351 0 r
.68799 .18705 m
.68911 .17853 L
s
1 .36 0 r
.68799 .18705 m
.68907 .17829 L
s
1 .355 0 r
.68799 .18705 m
.68964 .17853 L
s
1 .337 0 r
.68799 .18705 m
.68874 .17882 L
s
1 .354 0 r
.68799 .18705 m
.68937 .1785 L
s
1 .796 0 r
.68799 .18705 m
.68824 .16756 L
s
1 .791 0 r
.68799 .18705 m
.68809 .1677 L
s
1 .782 0 r
.68799 .18705 m
.68784 .16792 L
s
1 .797 0 r
.68799 .18705 m
.68804 .16754 L
s
1 .788 0 r
.68799 .18705 m
.68826 .16775 L
s
1 .78 0 r
.68799 .18705 m
.68801 .16796 L
s
1 .016 0 r
.6543 .19826 m
.65459 .19853 L
s
1 .013 0 r
.6543 .19826 m
.65397 .19826 L
s
1 .021 0 r
.6543 .19826 m
.65432 .19878 L
s
1 .04 0 r
.6543 .19826 m
.654 .19919 L
s
1 .032 0 r
.6543 .19826 m
.65376 .19884 L
s
1 .567 0 r
.6543 .19826 m
.6408 .19505 L
s
1 .541 0 r
.6543 .19826 m
.64186 .19374 L
s
1 .536 0 r
.6543 .19826 m
.64185 .19412 L
s
1 .556 0 r
.6543 .19826 m
.64137 .19398 L
s
1 .554 0 r
.6543 .19826 m
.64161 .19346 L
s
.6543 .19826 m
.6413 .19436 L
s
1 .463 0 r
.6543 .19826 m
.6441 .20318 L
s
1 .437 0 r
.6543 .19826 m
.64459 .20273 L
s
1 .457 0 r
.6543 .19826 m
.64411 .2029 L
s
1 .444 0 r
.6543 .19826 m
.64437 .20265 L
s
1 .453 0 r
.6543 .19826 m
.64432 .20311 L
s
1 .468 0 r
.6543 .19826 m
.6439 .20306 L
s
1 .361 0 r
.6543 .19826 m
.65593 .20693 L
s
1 .358 0 r
.6543 .19826 m
.65633 .20678 L
s
1 .366 0 r
.6543 .19826 m
.65614 .20703 L
s
1 .376 0 r
.6543 .19826 m
.6563 .20724 L
s
1 .371 0 r
.6543 .19826 m
.65606 .20718 L
s
1 .366 0 r
.6543 .19826 m
.65654 .20693 L
s
1 .569 0 r
.6543 .19826 m
.66819 .199 L
s
1 .53 0 r
.6543 .19826 m
.66719 .19966 L
s
1 .559 0 r
.6543 .19826 m
.66798 .19859 L
s
1 .556 0 r
.6543 .19826 m
.6679 .19899 L
s
1 .545 0 r
.6543 .19826 m
.66762 .19872 L
s
1 .539 0 r
.6543 .19826 m
.66746 .19924 L
s
1 .027 0 r
.65459 .19853 m
.65397 .19826 L
s
1 .015 0 r
.65459 .19853 m
.65432 .19878 L
s
1 .036 0 r
.65459 .19853 m
.654 .19919 L
s
.65459 .19853 m
.65376 .19884 L
s
1 .581 0 r
.65459 .19853 m
.6408 .19505 L
s
1 .555 0 r
.65459 .19853 m
.64186 .19374 L
s
1 .551 0 r
.65459 .19853 m
.64185 .19412 L
s
1 .571 0 r
.65459 .19853 m
.64137 .19398 L
s
1 .569 0 r
.65459 .19853 m
.64161 .19346 L
s
.65459 .19853 m
.6413 .19436 L
s
1 .469 0 r
.65459 .19853 m
.6441 .20318 L
s
1 .443 0 r
.65459 .19853 m
.64459 .20273 L
s
1 .464 0 r
.65459 .19853 m
.64411 .2029 L
s
1 .45 0 r
.65459 .19853 m
.64437 .20265 L
s
1 .459 0 r
.65459 .19853 m
.64432 .20311 L
s
1 .474 0 r
.65459 .19853 m
.6439 .20306 L
s
1 .348 0 r
.65459 .19853 m
.65593 .20693 L
s
1 .344 0 r
.65459 .19853 m
.65633 .20678 L
s
1 .353 0 r
.65459 .19853 m
.65614 .20703 L
s
1 .363 0 r
.65459 .19853 m
.6563 .20724 L
s
1 .358 0 r
.65459 .19853 m
.65606 .20718 L
s
1 .352 0 r
.65459 .19853 m
.65654 .20693 L
s
1 .556 0 r
.65459 .19853 m
.66819 .199 L
s
1 .517 0 r
.65459 .19853 m
.66719 .19966 L
s
1 .547 0 r
.65459 .19853 m
.66798 .19859 L
s
1 .544 0 r
.65459 .19853 m
.6679 .19899 L
s
1 .533 0 r
.65459 .19853 m
.66762 .19872 L
s
1 .527 0 r
.65459 .19853 m
.66746 .19924 L
s
1 .026 0 r
.65397 .19826 m
.65432 .19878 L
s
1 .038 0 r
.65397 .19826 m
.654 .19919 L
s
1 .025 0 r
.65397 .19826 m
.65376 .19884 L
s
1 .554 0 r
.65397 .19826 m
.6408 .19505 L
s
1 .528 0 r
.65397 .19826 m
.64186 .19374 L
s
1 .523 0 r
.65397 .19826 m
.64185 .19412 L
s
1 .544 0 r
.65397 .19826 m
.64137 .19398 L
s
1 .542 0 r
.65397 .19826 m
.64161 .19346 L
s
.65397 .19826 m
.6413 .19436 L
s
1 .451 0 r
.65397 .19826 m
.6441 .20318 L
s
1 .425 0 r
.65397 .19826 m
.64459 .20273 L
s
1 .445 0 r
.65397 .19826 m
.64411 .2029 L
s
1 .432 0 r
.65397 .19826 m
.64437 .20265 L
s
1 .442 0 r
.65397 .19826 m
.64432 .20311 L
s
1 .456 0 r
.65397 .19826 m
.6439 .20306 L
s
1 .363 0 r
.65397 .19826 m
.65593 .20693 L
s
1 .361 0 r
.65397 .19826 m
.65633 .20678 L
s
1 .369 0 r
.65397 .19826 m
.65614 .20703 L
s
1 .379 0 r
.65397 .19826 m
.6563 .20724 L
s
1 .374 0 r
.65397 .19826 m
.65606 .20718 L
s
1 .37 0 r
.65397 .19826 m
.65654 .20693 L
s
1 .582 0 r
.65397 .19826 m
.66819 .199 L
s
1 .543 0 r
.65397 .19826 m
.66719 .19966 L
s
1 .573 0 r
.65397 .19826 m
.66798 .19859 L
s
1 .57 0 r
.65397 .19826 m
.6679 .19899 L
s
1 .558 0 r
.65397 .19826 m
.66762 .19872 L
s
1 .552 0 r
.65397 .19826 m
.66746 .19924 L
s
1 .021 0 r
.65432 .19878 m
.654 .19919 L
s
1 .023 0 r
.65432 .19878 m
.65376 .19884 L
s
1 .573 0 r
.65432 .19878 m
.6408 .19505 L
s
1 .549 0 r
.65432 .19878 m
.64186 .19374 L
s
1 .544 0 r
.65432 .19878 m
.64185 .19412 L
s
1 .564 0 r
.65432 .19878 m
.64137 .19398 L
s
1 .563 0 r
.65432 .19878 m
.64161 .19346 L
s
1 .562 0 r
.65432 .19878 m
.6413 .19436 L
s
1 .455 0 r
.65432 .19878 m
.6441 .20318 L
s
1 .429 0 r
.65432 .19878 m
.64459 .20273 L
s
1 .45 0 r
.65432 .19878 m
.64411 .2029 L
s
1 .436 0 r
.65432 .19878 m
.64437 .20265 L
s
1 .445 0 r
.65432 .19878 m
.64432 .20311 L
s
1 .46 0 r
.65432 .19878 m
.6439 .20306 L
s
1 .339 0 r
.65432 .19878 m
.65593 .20693 L
s
1 .337 0 r
.65432 .19878 m
.65633 .20678 L
s
1 .345 0 r
.65432 .19878 m
.65614 .20703 L
s
1 .355 0 r
.65432 .19878 m
.6563 .20724 L
s
1 .35 0 r
.65432 .19878 m
.65606 .20718 L
s
1 .345 0 r
.65432 .19878 m
.65654 .20693 L
s
1 .567 0 r
.65432 .19878 m
.66819 .199 L
s
1 .527 0 r
.65432 .19878 m
.66719 .19966 L
s
1 .558 0 r
.65432 .19878 m
.66798 .19859 L
s
1 .555 0 r
.65432 .19878 m
.6679 .19899 L
s
1 .544 0 r
.65432 .19878 m
.66762 .19872 L
s
1 .537 0 r
.65432 .19878 m
.66746 .19924 L
s
1 .017 0 r
.654 .19919 m
.65376 .19884 L
s
1 .565 0 r
.654 .19919 m
.6408 .19505 L
s
1 .544 0 r
.654 .19919 m
.64186 .19374 L
s
1 .538 0 r
.654 .19919 m
.64185 .19412 L
s
1 .558 0 r
.654 .19919 m
.64137 .19398 L
s
.654 .19919 m
.64161 .19346 L
s
1 .555 0 r
.654 .19919 m
.6413 .19436 L
s
1 .436 0 r
.654 .19919 m
.6441 .20318 L
s
1 .411 0 r
.654 .19919 m
.64459 .20273 L
s
1 .432 0 r
.654 .19919 m
.64411 .2029 L
s
1 .418 0 r
.654 .19919 m
.64437 .20265 L
s
1 .427 0 r
.654 .19919 m
.64432 .20311 L
s
1 .442 0 r
.654 .19919 m
.6439 .20306 L
s
1 .326 0 r
.654 .19919 m
.65593 .20693 L
s
1 .324 0 r
.654 .19919 m
.65633 .20678 L
s
1 .332 0 r
.654 .19919 m
.65614 .20703 L
s
1 .342 0 r
.654 .19919 m
.6563 .20724 L
s
1 .337 0 r
.654 .19919 m
.65606 .20718 L
s
1 .333 0 r
.654 .19919 m
.65654 .20693 L
s
1 .58 0 r
.654 .19919 m
.66819 .199 L
s
1 .539 0 r
.654 .19919 m
.66719 .19966 L
s
1 .572 0 r
.654 .19919 m
.66798 .19859 L
s
1 .568 0 r
.654 .19919 m
.6679 .19899 L
s
1 .557 0 r
.654 .19919 m
.66762 .19872 L
s
1 .55 0 r
.654 .19919 m
.66746 .19924 L
s
1 .552 0 r
.65376 .19884 m
.6408 .19505 L
s
1 .529 0 r
.65376 .19884 m
.64186 .19374 L
s
1 .523 0 r
.65376 .19884 m
.64185 .19412 L
s
1 .544 0 r
.65376 .19884 m
.64137 .19398 L
s
1 .543 0 r
.65376 .19884 m
.64161 .19346 L
s
1 .541 0 r
.65376 .19884 m
.6413 .19436 L
s
1 .433 0 r
.65376 .19884 m
.6441 .20318 L
s
1 .407 0 r
.65376 .19884 m
.64459 .20273 L
s
1 .428 0 r
.65376 .19884 m
.64411 .2029 L
s
1 .414 0 r
.65376 .19884 m
.64437 .20265 L
s
1 .423 0 r
.65376 .19884 m
.64432 .20311 L
s
1 .438 0 r
.65376 .19884 m
.6439 .20306 L
s
1 .342 0 r
.65376 .19884 m
.65593 .20693 L
s
1 .341 0 r
.65376 .19884 m
.65633 .20678 L
s
1 .348 0 r
.65376 .19884 m
.65614 .20703 L
s
1 .359 0 r
.65376 .19884 m
.6563 .20724 L
s
1 .353 0 r
.65376 .19884 m
.65606 .20718 L
s
1 .349 0 r
.65376 .19884 m
.65654 .20693 L
s
1 .59 0 r
.65376 .19884 m
.66819 .199 L
s
1 .55 0 r
.65376 .19884 m
.66719 .19966 L
s
1 .581 0 r
.65376 .19884 m
.66798 .19859 L
s
1 .578 0 r
.65376 .19884 m
.6679 .19899 L
s
1 .567 0 r
.65376 .19884 m
.66762 .19872 L
s
1 .56 0 r
.65376 .19884 m
.66746 .19924 L
s
1 .02 0 r
.63009 .23211 m
.62961 .23223 L
s
1 .012 0 r
.63009 .23211 m
.63005 .23241 L
s
1 .027 0 r
.63009 .23211 m
.62993 .23276 L
s
1 .024 0 r
.63009 .23211 m
.62976 .23261 L
s
1 .022 0 r
.63009 .23211 m
.62965 .23243 L
s
1 .677 0 r
.63009 .23211 m
.64088 .24468 L
s
1 .683 0 r
.63009 .23211 m
.64078 .24497 L
s
1 .661 0 r
.63009 .23211 m
.64037 .24461 L
s
1 .67 0 r
.63009 .23211 m
.64059 .24469 L
s
1 .676 0 r
.63009 .23211 m
.64055 .24492 L
s
1 .667 0 r
.63009 .23211 m
.64028 .24488 L
s
1 .294 0 r
.63009 .23211 m
.63241 .23891 L
s
1 .286 0 r
.63009 .23211 m
.6317 .23893 L
s
1 .307 0 r
.63009 .23211 m
.63209 .23936 L
s
1 .303 0 r
.63009 .23211 m
.63157 .23938 L
s
1 .284 0 r
.63009 .23211 m
.63208 .23877 L
s
1 .296 0 r
.63009 .23211 m
.63197 .23911 L
s
1 .7 0 r
.63009 .23211 m
.62193 .21705 L
s
.63009 .23211 m
.62171 .21716 L
s
1 .689 0 r
.63009 .23211 m
.62187 .21738 L
s
1 .706 0 r
.63009 .23211 m
.6215 .21711 L
s
1 .691 0 r
.63009 .23211 m
.62166 .21744 L
s
1 .697 0 r
.63009 .23211 m
.62142 .21741 L
s
1 .567 0 r
.63009 .23211 m
.6365 .2198 L
s
1 .554 0 r
.63009 .23211 m
.63674 .22028 L
s
1 .561 0 r
.63009 .23211 m
.63654 .21998 L
s
1 .556 0 r
.63009 .23211 m
.63631 .22002 L
s
1 .562 0 r
.63009 .23211 m
.63675 .22007 L
s
1 .553 0 r
.63009 .23211 m
.63652 .22019 L
s
1 .711 0 r
.63009 .23211 m
.64744 .23073 L
s
1 .705 0 r
.63009 .23211 m
.64732 .23104 L
s
1 .702 0 r
.63009 .23211 m
.64724 .23089 L
s
1 .699 0 r
.63009 .23211 m
.64715 .23069 L
s
1 .692 0 r
.63009 .23211 m
.64697 .23064 L
s
1 .693 0 r
.63009 .23211 m
.64702 .23088 L
s
1 .02 0 r
.62961 .23223 m
.63005 .23241 L
s
1 .025 0 r
.62961 .23223 m
.62993 .23276 L
s
1 .017 0 r
.62961 .23223 m
.62976 .23261 L
s
1 .008 0 r
.62961 .23223 m
.62965 .23243 L
s
1 .686 0 r
.62961 .23223 m
.64088 .24468 L
s
1 .692 0 r
.62961 .23223 m
.64078 .24497 L
s
1 .67 0 r
.62961 .23223 m
.64037 .24461 L
s
1 .679 0 r
.62961 .23223 m
.64059 .24469 L
s
1 .685 0 r
.62961 .23223 m
.64055 .24492 L
s
1 .676 0 r
.62961 .23223 m
.64028 .24488 L
s
1 .296 0 r
.62961 .23223 m
.63241 .23891 L
s
1 .287 0 r
.62961 .23223 m
.6317 .23893 L
s
1 .309 0 r
.62961 .23223 m
.63209 .23936 L
s
1 .303 0 r
.62961 .23223 m
.63157 .23938 L
s
1 .286 0 r
.62961 .23223 m
.63208 .23877 L
s
1 .297 0 r
.62961 .23223 m
.63197 .23911 L
s
1 .695 0 r
.62961 .23223 m
.62193 .21705 L
s
.62961 .23223 m
.62171 .21716 L
s
1 .684 0 r
.62961 .23223 m
.62187 .21738 L
s
1 .701 0 r
.62961 .23223 m
.6215 .21711 L
s
1 .686 0 r
.62961 .23223 m
.62166 .21744 L
s
1 .692 0 r
.62961 .23223 m
.62142 .21741 L
s
1 .581 0 r
.62961 .23223 m
.6365 .2198 L
s
1 .569 0 r
.62961 .23223 m
.63674 .22028 L
s
1 .575 0 r
.62961 .23223 m
.63654 .21998 L
s
1 .569 0 r
.62961 .23223 m
.63631 .22002 L
s
1 .576 0 r
.62961 .23223 m
.63675 .22007 L
s
1 .567 0 r
.62961 .23223 m
.63652 .22019 L
s
1 .731 0 r
.62961 .23223 m
.64744 .23073 L
s
1 .725 0 r
.62961 .23223 m
.64732 .23104 L
s
1 .722 0 r
.62961 .23223 m
.64724 .23089 L
s
1 .72 0 r
.62961 .23223 m
.64715 .23069 L
s
1 .712 0 r
.62961 .23223 m
.64697 .23064 L
s
1 .714 0 r
.62961 .23223 m
.64702 .23088 L
s
1 .015 0 r
.63005 .23241 m
.62993 .23276 L
s
1 .014 0 r
.63005 .23241 m
.62976 .23261 L
s
1 .017 0 r
.63005 .23241 m
.62965 .23243 L
s
1 .669 0 r
.63005 .23241 m
.64088 .24468 L
s
1 .675 0 r
.63005 .23241 m
.64078 .24497 L
s
1 .653 0 r
.63005 .23241 m
.64037 .24461 L
s
1 .661 0 r
.63005 .23241 m
.64059 .24469 L
s
1 .667 0 r
.63005 .23241 m
.64055 .24492 L
s
1 .659 0 r
.63005 .23241 m
.64028 .24488 L
s
1 .282 0 r
.63005 .23241 m
.63241 .23891 L
s
1 .275 0 r
.63005 .23241 m
.6317 .23893 L
s
1 .296 0 r
.63005 .23241 m
.63209 .23936 L
s
1 .291 0 r
.63005 .23241 m
.63157 .23938 L
s
1 .273 0 r
.63005 .23241 m
.63208 .23877 L
s
1 .284 0 r
.63005 .23241 m
.63197 .23911 L
s
1 .71 0 r
.63005 .23241 m
.62193 .21705 L
s
.63005 .23241 m
.62171 .21716 L
s
1 .699 0 r
.63005 .23241 m
.62187 .21738 L
s
1 .716 0 r
.63005 .23241 m
.6215 .21711 L
s
1 .701 0 r
.63005 .23241 m
.62166 .21744 L
s
1 .707 0 r
.63005 .23241 m
.62142 .21741 L
s
1 .579 0 r
.63005 .23241 m
.6365 .2198 L
s
1 .566 0 r
.63005 .23241 m
.63674 .22028 L
s
1 .573 0 r
.63005 .23241 m
.63654 .21998 L
s
1 .567 0 r
.63005 .23241 m
.63631 .22002 L
s
1 .574 0 r
.63005 .23241 m
.63675 .22007 L
s
1 .565 0 r
.63005 .23241 m
.63652 .22019 L
s
1 .714 0 r
.63005 .23241 m
.64744 .23073 L
s
1 .708 0 r
.63005 .23241 m
.64732 .23104 L
s
1 .705 0 r
.63005 .23241 m
.64724 .23089 L
s
1 .702 0 r
.63005 .23241 m
.64715 .23069 L
s
1 .695 0 r
.63005 .23241 m
.64697 .23064 L
s
1 .696 0 r
.63005 .23241 m
.64702 .23088 L
s
1 .009 0 r
.62993 .23276 m
.62976 .23261 L
s
1 .018 0 r
.62993 .23276 m
.62965 .23243 L
s
1 .662 0 r
.62993 .23276 m
.64088 .24468 L
s
1 .667 0 r
.62993 .23276 m
.64078 .24497 L
s
1 .645 0 r
.62993 .23276 m
.64037 .24461 L
s
1 .654 0 r
.62993 .23276 m
.64059 .24469 L
s
1 .66 0 r
.62993 .23276 m
.64055 .24492 L
s
1 .651 0 r
.62993 .23276 m
.64028 .24488 L
s
1 .271 0 r
.62993 .23276 m
.63241 .23891 L
s
1 .262 0 r
.62993 .23276 m
.6317 .23893 L
s
1 .284 0 r
.62993 .23276 m
.63209 .23936 L
s
1 .279 0 r
.62993 .23276 m
.63157 .23938 L
s
1 .261 0 r
.62993 .23276 m
.63208 .23877 L
s
1 .272 0 r
.62993 .23276 m
.63197 .23911 L
s
1 .72 0 r
.62993 .23276 m
.62193 .21705 L
s
1 .721 0 r
.62993 .23276 m
.62171 .21716 L
s
1 .71 0 r
.62993 .23276 m
.62187 .21738 L
s
1 .726 0 r
.62993 .23276 m
.6215 .21711 L
s
1 .711 0 r
.62993 .23276 m
.62166 .21744 L
s
1 .717 0 r
.62993 .23276 m
.62142 .21741 L
s
1 .594 0 r
.62993 .23276 m
.6365 .2198 L
s
1 .581 0 r
.62993 .23276 m
.63674 .22028 L
s
1 .588 0 r
.62993 .23276 m
.63654 .21998 L
s
1 .582 0 r
.62993 .23276 m
.63631 .22002 L
s
1 .589 0 r
.62993 .23276 m
.63675 .22007 L
s
1 .58 0 r
.62993 .23276 m
.63652 .22019 L
s
1 .721 0 r
.62993 .23276 m
.64744 .23073 L
s
1 .714 0 r
.62993 .23276 m
.64732 .23104 L
s
1 .711 0 r
.62993 .23276 m
.64724 .23089 L
s
1 .709 0 r
.62993 .23276 m
.64715 .23069 L
s
1 .702 0 r
.62993 .23276 m
.64697 .23064 L
s
1 .703 0 r
.62993 .23276 m
.64702 .23088 L
s
1 .009 0 r
.62976 .23261 m
.62965 .23243 L
s
1 .671 0 r
.62976 .23261 m
.64088 .24468 L
s
1 .677 0 r
.62976 .23261 m
.64078 .24497 L
s
1 .654 0 r
.62976 .23261 m
.64037 .24461 L
s
1 .663 0 r
.62976 .23261 m
.64059 .24469 L
s
1 .669 0 r
.62976 .23261 m
.64055 .24492 L
s
1 .66 0 r
.62976 .23261 m
.64028 .24488 L
s
1 .279 0 r
.62976 .23261 m
.63241 .23891 L
s
1 .27 0 r
.62976 .23261 m
.6317 .23893 L
s
1 .292 0 r
.62976 .23261 m
.63209 .23936 L
s
1 .286 0 r
.62976 .23261 m
.63157 .23938 L
s
1 .269 0 r
.62976 .23261 m
.63208 .23877 L
s
1 .28 0 r
.62976 .23261 m
.63197 .23911 L
s
1 .711 0 r
.62976 .23261 m
.62193 .21705 L
s
1 .712 0 r
.62976 .23261 m
.62171 .21716 L
s
1 .701 0 r
.62976 .23261 m
.62187 .21738 L
s
1 .718 0 r
.62976 .23261 m
.6215 .21711 L
s
1 .703 0 r
.62976 .23261 m
.62166 .21744 L
s
1 .708 0 r
.62976 .23261 m
.62142 .21741 L
s
1 .592 0 r
.62976 .23261 m
.6365 .2198 L
s
1 .579 0 r
.62976 .23261 m
.63674 .22028 L
s
1 .586 0 r
.62976 .23261 m
.63654 .21998 L
s
1 .58 0 r
.62976 .23261 m
.63631 .22002 L
s
1 .586 0 r
.62976 .23261 m
.63675 .22007 L
s
1 .578 0 r
.62976 .23261 m
.63652 .22019 L
s
1 .727 0 r
.62976 .23261 m
.64744 .23073 L
s
1 .72 0 r
.62976 .23261 m
.64732 .23104 L
s
1 .718 0 r
.62976 .23261 m
.64724 .23089 L
s
1 .715 0 r
.62976 .23261 m
.64715 .23069 L
s
1 .708 0 r
.62976 .23261 m
.64697 .23064 L
s
1 .709 0 r
.62976 .23261 m
.64702 .23088 L
s
1 .679 0 r
.62965 .23243 m
.64088 .24468 L
s
1 .685 0 r
.62965 .23243 m
.64078 .24497 L
s
1 .663 0 r
.62965 .23243 m
.64037 .24461 L
s
1 .671 0 r
.62965 .23243 m
.64059 .24469 L
s
1 .678 0 r
.62965 .23243 m
.64055 .24492 L
s
1 .669 0 r
.62965 .23243 m
.64028 .24488 L
s
1 .288 0 r
.62965 .23243 m
.63241 .23891 L
s
1 .279 0 r
.62965 .23243 m
.6317 .23893 L
s
1 .3 0 r
.62965 .23243 m
.63209 .23936 L
s
1 .295 0 r
.62965 .23243 m
.63157 .23938 L
s
1 .278 0 r
.62965 .23243 m
.63208 .23877 L
s
1 .289 0 r
.62965 .23243 m
.63197 .23911 L
s
1 .703 0 r
.62965 .23243 m
.62193 .21705 L
s
.62965 .23243 m
.62171 .21716 L
s
1 .692 0 r
.62965 .23243 m
.62187 .21738 L
s
1 .709 0 r
.62965 .23243 m
.6215 .21711 L
s
1 .694 0 r
.62965 .23243 m
.62166 .21744 L
s
1 .7 0 r
.62965 .23243 m
.62142 .21741 L
s
1 .587 0 r
.62965 .23243 m
.6365 .2198 L
s
1 .575 0 r
.62965 .23243 m
.63674 .22028 L
s
1 .581 0 r
.62965 .23243 m
.63654 .21998 L
s
1 .576 0 r
.62965 .23243 m
.63631 .22002 L
s
1 .582 0 r
.62965 .23243 m
.63675 .22007 L
s
1 .573 0 r
.62965 .23243 m
.63652 .22019 L
s
1 .731 0 r
.62965 .23243 m
.64744 .23073 L
s
1 .724 0 r
.62965 .23243 m
.64732 .23104 L
s
1 .722 0 r
.62965 .23243 m
.64724 .23089 L
s
1 .719 0 r
.62965 .23243 m
.64715 .23069 L
s
1 .711 0 r
.62965 .23243 m
.64697 .23064 L
s
1 .713 0 r
.62965 .23243 m
.64702 .23088 L
s
1 .015 0 r
.63153 .19709 m
.63185 .19726 L
s
1 .034 0 r
.63153 .19709 m
.63218 .1966 L
s
1 .024 0 r
.63153 .19709 m
.63193 .19668 L
s
1 .027 0 r
.63153 .19709 m
.63215 .19684 L
s
1 .008 0 r
.63153 .19709 m
.63172 .19712 L
s
1 .388 0 r
.63153 .19709 m
.6408 .19505 L
s
1 .444 0 r
.63153 .19709 m
.64186 .19374 L
s
1 .439 0 r
.63153 .19709 m
.64185 .19412 L
s
1 .422 0 r
.63153 .19709 m
.64137 .19398 L
s
1 .438 0 r
.63153 .19709 m
.64161 .19346 L
s
1 .415 0 r
.63153 .19709 m
.6413 .19436 L
s
1 .571 0 r
.63153 .19709 m
.6441 .20318 L
s
1 .581 0 r
.63153 .19709 m
.64459 .20273 L
s
1 .566 0 r
.63153 .19709 m
.64411 .2029 L
s
1 .572 0 r
.63153 .19709 m
.64437 .20265 L
s
1 .578 0 r
.63153 .19709 m
.64432 .20311 L
s
1 .561 0 r
.63153 .19709 m
.6439 .20306 L
s
1 .905 0 r
.63153 .19709 m
.62193 .21705 L
s
1 .913 0 r
.63153 .19709 m
.62171 .21716 L
s
1 .918 0 r
.63153 .19709 m
.62187 .21738 L
s
1 .915 0 r
.63153 .19709 m
.6215 .21711 L
s
1 .924 0 r
.63153 .19709 m
.62166 .21744 L
s
1 .927 0 r
.63153 .19709 m
.62142 .21741 L
s
1 .95 0 r
.63153 .19709 m
.6365 .2198 L
s
1 .971 0 r
.63153 .19709 m
.63674 .22028 L
s
1 .957 0 r
.63153 .19709 m
.63654 .21998 L
s
.63153 .19709 m
.63631 .22002 L
s
1 .963 0 r
.63153 .19709 m
.63675 .22007 L
s
1 .966 0 r
.63153 .19709 m
.63652 .22019 L
s
1 .547 0 r
.63153 .19709 m
.6192 .19189 L
s
1 .552 0 r
.63153 .19709 m
.61907 .19184 L
s
1 .557 0 r
.63153 .19709 m
.61899 .19174 L
s
1 .549 0 r
.63153 .19709 m
.61908 .19201 L
s
1 .557 0 r
.63153 .19709 m
.61893 .1919 L
s
1 .556 0 r
.63153 .19709 m
.61884 .1922 L
s
1 .404 0 r
.63153 .19709 m
.62974 .18737 L
s
1 .382 0 r
.63153 .19709 m
.62932 .18801 L
s
1 .421 0 r
.63153 .19709 m
.62953 .18699 L
s
1 .412 0 r
.63153 .19709 m
.62923 .18728 L
s
1 .4 0 r
.63153 .19709 m
.6288 .18769 L
s
1 .394 0 r
.63153 .19709 m
.62911 .18776 L
s
1 .841 0 r
.63153 .19709 m
.62753 .17691 L
s
1 .843 0 r
.63153 .19709 m
.62732 .1769 L
s
1 .836 0 r
.63153 .19709 m
.62747 .17705 L
s
1 .828 0 r
.63153 .19709 m
.62734 .17727 L
s
1 .836 0 r
.63153 .19709 m
.62725 .17709 L
s
1 .829 0 r
.63153 .19709 m
.62756 .17719 L
s
1 .899 0 r
.63153 .19709 m
.61207 .20736 L
s
1 .896 0 r
.63153 .19709 m
.6122 .20744 L
s
1 .892 0 r
.63153 .19709 m
.61234 .2075 L
s
1 .906 0 r
.63153 .19709 m
.61206 .20769 L
s
1 .907 0 r
.63153 .19709 m
.61195 .20757 L
s
1 .9 0 r
.63153 .19709 m
.61222 .20771 L
s
1 .03 0 r
.63185 .19726 m
.63218 .1966 L
s
1 .024 0 r
.63185 .19726 m
.63193 .19668 L
s
1 .021 0 r
.63185 .19726 m
.63215 .19684 L
s
1 .008 0 r
.63185 .19726 m
.63172 .19712 L
s
1 .377 0 r
.63185 .19726 m
.6408 .19505 L
s
1 .434 0 r
.63185 .19726 m
.64186 .19374 L
s
1 .428 0 r
.63185 .19726 m
.64185 .19412 L
s
1 .412 0 r
.63185 .19726 m
.64137 .19398 L
s
1 .428 0 r
.63185 .19726 m
.64161 .19346 L
s
1 .404 0 r
.63185 .19726 m
.6413 .19436 L
s
1 .556 0 r
.63185 .19726 m
.6441 .20318 L
s
1 .566 0 r
.63185 .19726 m
.64459 .20273 L
s
1 .551 0 r
.63185 .19726 m
.64411 .2029 L
s
1 .557 0 r
.63185 .19726 m
.64437 .20265 L
s
1 .563 0 r
.63185 .19726 m
.64432 .20311 L
s
1 .546 0 r
.63185 .19726 m
.6439 .20306 L
s
1 .904 0 r
.63185 .19726 m
.62193 .21705 L
s
1 .912 0 r
.63185 .19726 m
.62171 .21716 L
s
1 .917 0 r
.63185 .19726 m
.62187 .21738 L
s
1 .914 0 r
.63185 .19726 m
.6215 .21711 L
s
1 .924 0 r
.63185 .19726 m
.62166 .21744 L
s
1 .927 0 r
.63185 .19726 m
.62142 .21741 L
s
1 .94 0 r
.63185 .19726 m
.6365 .2198 L
s
1 .961 0 r
.63185 .19726 m
.63674 .22028 L
s
1 .948 0 r
.63185 .19726 m
.63654 .21998 L
s
1 .947 0 r
.63185 .19726 m
.63631 .22002 L
s
1 .953 0 r
.63185 .19726 m
.63675 .22007 L
s
1 .956 0 r
.63185 .19726 m
.63652 .22019 L
s
1 .562 0 r
.63185 .19726 m
.6192 .19189 L
s
1 .567 0 r
.63185 .19726 m
.61907 .19184 L
s
1 .572 0 r
.63185 .19726 m
.61899 .19174 L
s
1 .564 0 r
.63185 .19726 m
.61908 .19201 L
s
1 .572 0 r
.63185 .19726 m
.61893 .1919 L
s
1 .57 0 r
.63185 .19726 m
.61884 .1922 L
s
1 .413 0 r
.63185 .19726 m
.62974 .18737 L
s
1 .392 0 r
.63185 .19726 m
.62932 .18801 L
s
1 .43 0 r
.63185 .19726 m
.62953 .18699 L
s
1 .422 0 r
.63185 .19726 m
.62923 .18728 L
s
1 .411 0 r
.63185 .19726 m
.6288 .18769 L
s
1 .404 0 r
.63185 .19726 m
.62911 .18776 L
s
1 .85 0 r
.63185 .19726 m
.62753 .17691 L
s
1 .852 0 r
.63185 .19726 m
.62732 .1769 L
s
1 .845 0 r
.63185 .19726 m
.62747 .17705 L
s
1 .837 0 r
.63185 .19726 m
.62734 .17727 L
s
1 .846 0 r
.63185 .19726 m
.62725 .17709 L
s
1 .839 0 r
.63185 .19726 m
.62756 .17719 L
s
1 .908 0 r
.63185 .19726 m
.61207 .20736 L
s
1 .904 0 r
.63185 .19726 m
.6122 .20744 L
s
1 .9 0 r
.63185 .19726 m
.61234 .2075 L
s
1 .914 0 r
.63185 .19726 m
.61206 .20769 L
s
1 .916 0 r
.63185 .19726 m
.61195 .20757 L
s
1 .909 0 r
.63185 .19726 m
.61222 .20771 L
s
1 .011 0 r
.63218 .1966 m
.63193 .19668 L
s
1 .01 0 r
.63218 .1966 m
.63215 .19684 L
s
1 .028 0 r
.63218 .1966 m
.63172 .19712 L
s
1 .358 0 r
.63218 .1966 m
.6408 .19505 L
s
1 .412 0 r
.63218 .1966 m
.64186 .19374 L
s
1 .408 0 r
.63218 .1966 m
.64185 .19412 L
s
1 .39 0 r
.63218 .1966 m
.64137 .19398 L
s
1 .406 0 r
.63218 .1966 m
.64161 .19346 L
s
1 .384 0 r
.63218 .1966 m
.6413 .19436 L
s
1 .556 0 r
.63218 .1966 m
.6441 .20318 L
s
1 .566 0 r
.63218 .1966 m
.64459 .20273 L
s
1 .551 0 r
.63218 .1966 m
.64411 .2029 L
s
1 .556 0 r
.63218 .1966 m
.64437 .20265 L
s
1 .563 0 r
.63218 .1966 m
.64432 .20311 L
s
1 .547 0 r
.63218 .1966 m
.6439 .20306 L
s
1 .935 0 r
.63218 .1966 m
.62193 .21705 L
s
1 .943 0 r
.63218 .1966 m
.62171 .21716 L
s
1 .948 0 r
.63218 .1966 m
.62187 .21738 L
s
1 .945 0 r
.63218 .1966 m
.6215 .21711 L
s
1 .954 0 r
.63218 .1966 m
.62166 .21744 L
s
1 .957 0 r
.63218 .1966 m
.62142 .21741 L
s
1 .964 0 r
.63218 .1966 m
.6365 .2198 L
s
1 .985 0 r
.63218 .1966 m
.63674 .22028 L
s
1 .972 0 r
.63218 .1966 m
.63654 .21998 L
s
.63218 .1966 m
.63631 .22002 L
s
1 .977 0 r
.63218 .1966 m
.63675 .22007 L
s
1 .98 0 r
.63218 .1966 m
.63652 .22019 L
s
1 .564 0 r
.63218 .1966 m
.6192 .19189 L
s
1 .57 0 r
.63218 .1966 m
.61907 .19184 L
s
1 .575 0 r
.63218 .1966 m
.61899 .19174 L
s
1 .567 0 r
.63218 .1966 m
.61908 .19201 L
s
1 .575 0 r
.63218 .1966 m
.61893 .1919 L
s
1 .574 0 r
.63218 .1966 m
.61884 .1922 L
s
1 .39 0 r
.63218 .1966 m
.62974 .18737 L
s
1 .37 0 r
.63218 .1966 m
.62932 .18801 L
s
1 .407 0 r
.63218 .1966 m
.62953 .18699 L
s
1 .399 0 r
.63218 .1966 m
.62923 .18728 L
s
1 .389 0 r
.63218 .1966 m
.6288 .18769 L
s
1 .382 0 r
.63218 .1966 m
.62911 .18776 L
s
1 .827 0 r
.63218 .1966 m
.62753 .17691 L
s
1 .829 0 r
.63218 .1966 m
.62732 .1769 L
s
1 .822 0 r
.63218 .1966 m
.62747 .17705 L
s
1 .814 0 r
.63218 .1966 m
.62734 .17727 L
s
1 .822 0 r
.63218 .1966 m
.62725 .17709 L
s
1 .815 0 r
.63218 .1966 m
.62756 .17719 L
s
1 .932 0 r
.63218 .1966 m
.61207 .20736 L
s
1 .929 0 r
.63218 .1966 m
.6122 .20744 L
s
1 .925 0 r
.63218 .1966 m
.61234 .2075 L
s
1 .939 0 r
.63218 .1966 m
.61206 .20769 L
s
1 .941 0 r
.63218 .1966 m
.61195 .20757 L
s
1 .934 0 r
.63218 .1966 m
.61222 .20771 L
s
1 .011 0 r
.63193 .19668 m
.63215 .19684 L
s
1 .02 0 r
.63193 .19668 m
.63172 .19712 L
s
1 .368 0 r
.63193 .19668 m
.6408 .19505 L
s
1 .423 0 r
.63193 .19668 m
.64186 .19374 L
s
1 .419 0 r
.63193 .19668 m
.64185 .19412 L
s
1 .401 0 r
.63193 .19668 m
.64137 .19398 L
s
1 .417 0 r
.63193 .19668 m
.64161 .19346 L
s
1 .395 0 r
.63193 .19668 m
.6413 .19436 L
s
1 .564 0 r
.63193 .19668 m
.6441 .20318 L
s
1 .574 0 r
.63193 .19668 m
.64459 .20273 L
s
1 .559 0 r
.63193 .19668 m
.64411 .2029 L
s
1 .564 0 r
.63193 .19668 m
.64437 .20265 L
s
1 .571 0 r
.63193 .19668 m
.64432 .20311 L
s
1 .554 0 r
.63193 .19668 m
.6439 .20306 L
s
1 .927 0 r
.63193 .19668 m
.62193 .21705 L
s
1 .935 0 r
.63193 .19668 m
.62171 .21716 L
s
1 .94 0 r
.63193 .19668 m
.62187 .21738 L
s
1 .937 0 r
.63193 .19668 m
.6215 .21711 L
s
1 .946 0 r
.63193 .19668 m
.62166 .21744 L
s
1 .95 0 r
.63193 .19668 m
.62142 .21741 L
s
1 .963 0 r
.63193 .19668 m
.6365 .2198 L
s
1 .984 0 r
.63193 .19668 m
.63674 .22028 L
s
1 .971 0 r
.63193 .19668 m
.63654 .21998 L
s
1 .97 0 r
.63193 .19668 m
.63631 .22002 L
s
1 .976 0 r
.63193 .19668 m
.63675 .22007 L
s
1 .979 0 r
.63193 .19668 m
.63652 .22019 L
s
1 .556 0 r
.63193 .19668 m
.6192 .19189 L
s
1 .561 0 r
.63193 .19668 m
.61907 .19184 L
s
1 .566 0 r
.63193 .19668 m
.61899 .19174 L
s
1 .559 0 r
.63193 .19668 m
.61908 .19201 L
s
1 .566 0 r
.63193 .19668 m
.61893 .1919 L
s
1 .565 0 r
.63193 .19668 m
.61884 .1922 L
s
1 .391 0 r
.63193 .19668 m
.62974 .18737 L
s
1 .37 0 r
.63193 .19668 m
.62932 .18801 L
s
1 .408 0 r
.63193 .19668 m
.62953 .18699 L
s
1 .4 0 r
.63193 .19668 m
.62923 .18728 L
s
1 .389 0 r
.63193 .19668 m
.6288 .18769 L
s
1 .382 0 r
.63193 .19668 m
.62911 .18776 L
s
1 .827 0 r
.63193 .19668 m
.62753 .17691 L
s
1 .83 0 r
.63193 .19668 m
.62732 .1769 L
s
1 .822 0 r
.63193 .19668 m
.62747 .17705 L
s
1 .815 0 r
.63193 .19668 m
.62734 .17727 L
s
1 .823 0 r
.63193 .19668 m
.62725 .17709 L
s
1 .816 0 r
.63193 .19668 m
.62756 .17719 L
s
1 .921 0 r
.63193 .19668 m
.61207 .20736 L
s
1 .918 0 r
.63193 .19668 m
.6122 .20744 L
s
1 .914 0 r
.63193 .19668 m
.61234 .2075 L
s
1 .928 0 r
.63193 .19668 m
.61206 .20769 L
s
1 .93 0 r
.63193 .19668 m
.61195 .20757 L
s
1 .923 0 r
.63193 .19668 m
.61222 .20771 L
s
1 .021 0 r
.63215 .19684 m
.63172 .19712 L
s
1 .361 0 r
.63215 .19684 m
.6408 .19505 L
s
1 .417 0 r
.63215 .19684 m
.64186 .19374 L
s
1 .412 0 r
.63215 .19684 m
.64185 .19412 L
s
1 .395 0 r
.63215 .19684 m
.64137 .19398 L
s
1 .411 0 r
.63215 .19684 m
.64161 .19346 L
s
1 .388 0 r
.63215 .19684 m
.6413 .19436 L
s
1 .552 0 r
.63215 .19684 m
.6441 .20318 L
s
1 .562 0 r
.63215 .19684 m
.64459 .20273 L
s
1 .548 0 r
.63215 .19684 m
.64411 .2029 L
s
1 .553 0 r
.63215 .19684 m
.64437 .20265 L
s
1 .559 0 r
.63215 .19684 m
.64432 .20311 L
s
1 .543 0 r
.63215 .19684 m
.6439 .20306 L
s
1 .925 0 r
.63215 .19684 m
.62193 .21705 L
s
1 .933 0 r
.63215 .19684 m
.62171 .21716 L
s
1 .938 0 r
.63215 .19684 m
.62187 .21738 L
s
1 .935 0 r
.63215 .19684 m
.6215 .21711 L
s
1 .944 0 r
.63215 .19684 m
.62166 .21744 L
s
1 .948 0 r
.63215 .19684 m
.62142 .21741 L
s
1 .955 0 r
.63215 .19684 m
.6365 .2198 L
s
1 .976 0 r
.63215 .19684 m
.63674 .22028 L
s
1 .962 0 r
.63215 .19684 m
.63654 .21998 L
s
.63215 .19684 m
.63631 .22002 L
s
1 .967 0 r
.63215 .19684 m
.63675 .22007 L
s
1 .971 0 r
.63215 .19684 m
.63652 .22019 L
s
1 .567 0 r
.63215 .19684 m
.6192 .19189 L
s
1 .572 0 r
.63215 .19684 m
.61907 .19184 L
s
1 .577 0 r
.63215 .19684 m
.61899 .19174 L
s
1 .57 0 r
.63215 .19684 m
.61908 .19201 L
s
1 .577 0 r
.63215 .19684 m
.61893 .1919 L
s
1 .576 0 r
.63215 .19684 m
.61884 .1922 L
s
1 .4 0 r
.63215 .19684 m
.62974 .18737 L
s
1 .379 0 r
.63215 .19684 m
.62932 .18801 L
s
1 .417 0 r
.63215 .19684 m
.62953 .18699 L
s
1 .409 0 r
.63215 .19684 m
.62923 .18728 L
s
1 .398 0 r
.63215 .19684 m
.6288 .18769 L
s
1 .391 0 r
.63215 .19684 m
.62911 .18776 L
s
1 .836 0 r
.63215 .19684 m
.62753 .17691 L
s
1 .838 0 r
.63215 .19684 m
.62732 .1769 L
s
1 .831 0 r
.63215 .19684 m
.62747 .17705 L
s
1 .823 0 r
.63215 .19684 m
.62734 .17727 L
s
1 .832 0 r
.63215 .19684 m
.62725 .17709 L
s
1 .825 0 r
.63215 .19684 m
.62756 .17719 L
s
1 .926 0 r
.63215 .19684 m
.61207 .20736 L
s
1 .923 0 r
.63215 .19684 m
.6122 .20744 L
s
1 .919 0 r
.63215 .19684 m
.61234 .2075 L
s
1 .933 0 r
.63215 .19684 m
.61206 .20769 L
s
1 .935 0 r
.63215 .19684 m
.61195 .20757 L
s
1 .928 0 r
.63215 .19684 m
.61222 .20771 L
s
1 .38 0 r
.63172 .19712 m
.6408 .19505 L
s
1 .437 0 r
.63172 .19712 m
.64186 .19374 L
s
1 .432 0 r
.63172 .19712 m
.64185 .19412 L
s
1 .415 0 r
.63172 .19712 m
.64137 .19398 L
s
1 .431 0 r
.63172 .19712 m
.64161 .19346 L
s
1 .407 0 r
.63172 .19712 m
.6413 .19436 L
s
1 .563 0 r
.63172 .19712 m
.6441 .20318 L
s
1 .574 0 r
.63172 .19712 m
.64459 .20273 L
s
1 .559 0 r
.63172 .19712 m
.64411 .2029 L
s
1 .564 0 r
.63172 .19712 m
.64437 .20265 L
s
1 .57 0 r
.63172 .19712 m
.64432 .20311 L
s
1 .554 0 r
.63172 .19712 m
.6439 .20306 L
s
1 .907 0 r
.63172 .19712 m
.62193 .21705 L
s
1 .915 0 r
.63172 .19712 m
.62171 .21716 L
s
1 .92 0 r
.63172 .19712 m
.62187 .21738 L
s
1 .917 0 r
.63172 .19712 m
.6215 .21711 L
s
1 .926 0 r
.63172 .19712 m
.62166 .21744 L
s
1 .93 0 r
.63172 .19712 m
.62142 .21741 L
s
1 .947 0 r
.63172 .19712 m
.6365 .2198 L
s
1 .968 0 r
.63172 .19712 m
.63674 .22028 L
s
1 .955 0 r
.63172 .19712 m
.63654 .21998 L
s
1 .954 0 r
.63172 .19712 m
.63631 .22002 L
s
1 .96 0 r
.63172 .19712 m
.63675 .22007 L
s
1 .963 0 r
.63172 .19712 m
.63652 .22019 L
s
1 .554 0 r
.63172 .19712 m
.6192 .19189 L
s
1 .56 0 r
.63172 .19712 m
.61907 .19184 L
s
1 .565 0 r
.63172 .19712 m
.61899 .19174 L
s
1 .557 0 r
.63172 .19712 m
.61908 .19201 L
s
1 .565 0 r
.63172 .19712 m
.61893 .1919 L
s
1 .563 0 r
.63172 .19712 m
.61884 .1922 L
s
1 .407 0 r
.63172 .19712 m
.62974 .18737 L
s
1 .385 0 r
.63172 .19712 m
.62932 .18801 L
s
1 .423 0 r
.63172 .19712 m
.62953 .18699 L
s
1 .415 0 r
.63172 .19712 m
.62923 .18728 L
s
1 .403 0 r
.63172 .19712 m
.6288 .18769 L
s
1 .397 0 r
.63172 .19712 m
.62911 .18776 L
s
1 .843 0 r
.63172 .19712 m
.62753 .17691 L
s
1 .845 0 r
.63172 .19712 m
.62732 .1769 L
s
1 .838 0 r
.63172 .19712 m
.62747 .17705 L
s
1 .83 0 r
.63172 .19712 m
.62734 .17727 L
s
1 .839 0 r
.63172 .19712 m
.62725 .17709 L
s
1 .832 0 r
.63172 .19712 m
.62756 .17719 L
s
1 .906 0 r
.63172 .19712 m
.61207 .20736 L
s
1 .902 0 r
.63172 .19712 m
.6122 .20744 L
s
1 .898 0 r
.63172 .19712 m
.61234 .2075 L
s
1 .912 0 r
.63172 .19712 m
.61206 .20769 L
s
1 .914 0 r
.63172 .19712 m
.61195 .20757 L
s
1 .907 0 r
.63172 .19712 m
.61222 .20771 L
s
1 .056 0 r
.66628 .25981 m
.6667 .2585 L
s
1 .062 0 r
.66628 .25981 m
.66712 .25855 L
s
1 .042 0 r
.66628 .25981 m
.66704 .25911 L
s
1 .016 0 r
.66628 .25981 m
.66613 .25945 L
s
1 .042 0 r
.66628 .25981 m
.66676 .25889 L
s
1 .273 0 r
.66628 .25981 m
.67297 .2601 L
s
1 .23 0 r
.66628 .25981 m
.6716 .26169 L
s
1 .258 0 r
.66628 .25981 m
.67259 .26008 L
s
1 .267 0 r
.66628 .25981 m
.67278 .26061 L
s
1 .252 0 r
.66628 .25981 m
.6724 .26066 L
s
1 .246 0 r
.66628 .25981 m
.67218 .26107 L
s
1 .376 0 r
.66628 .25981 m
.66113 .25219 L
s
1 .388 0 r
.66628 .25981 m
.66088 .252 L
s
1 .383 0 r
.66628 .25981 m
.66071 .25229 L
s
1 .385 0 r
.66628 .25981 m
.66033 .25251 L
s
1 .374 0 r
.66628 .25981 m
.66074 .25254 L
s
1 .393 0 r
.66628 .25981 m
.66047 .25215 L
s
1 .017 0 r
.6667 .2585 m
.66712 .25855 L
s
1 .029 0 r
.6667 .2585 m
.66704 .25911 L
s
1 .045 0 r
.6667 .2585 m
.66613 .25945 L
s
1 .016 0 r
.6667 .2585 m
.66676 .25889 L
s
1 .264 0 r
.6667 .2585 m
.67297 .2601 L
s
1 .239 0 r
.6667 .2585 m
.6716 .26169 L
s
1 .249 0 r
.6667 .2585 m
.67259 .26008 L
s
1 .263 0 r
.6667 .2585 m
.67278 .26061 L
s
1 .249 0 r
.6667 .2585 m
.6724 .26066 L
s
1 .247 0 r
.6667 .2585 m
.67218 .26107 L
s
1 .344 0 r
.6667 .2585 m
.66113 .25219 L
s
1 .356 0 r
.6667 .2585 m
.66088 .252 L
s
1 .353 0 r
.6667 .2585 m
.66071 .25229 L
s
1 .357 0 r
.6667 .2585 m
.66033 .25251 L
s
1 .344 0 r
.6667 .2585 m
.66074 .25254 L
s
1 .363 0 r
.6667 .2585 m
.66047 .25215 L
s
1 .023 0 r
.66712 .25855 m
.66704 .25911 L
s
1 .054 0 r
.66712 .25855 m
.66613 .25945 L
s
1 .02 0 r
.66712 .25855 m
.66676 .25889 L
s
1 .247 0 r
.66712 .25855 m
.67297 .2601 L
s
1 .223 0 r
.66712 .25855 m
.6716 .26169 L
s
1 .232 0 r
.66712 .25855 m
.67259 .26008 L
s
1 .246 0 r
.66712 .25855 m
.67278 .26061 L
s
1 .232 0 r
.66712 .25855 m
.6724 .26066 L
s
1 .231 0 r
.66712 .25855 m
.67218 .26107 L
s
1 .357 0 r
.66712 .25855 m
.66113 .25219 L
s
1 .37 0 r
.66712 .25855 m
.66088 .252 L
s
1 .366 0 r
.66712 .25855 m
.66071 .25229 L
s
1 .371 0 r
.66712 .25855 m
.66033 .25251 L
s
1 .358 0 r
.66712 .25855 m
.66074 .25254 L
s
1 .377 0 r
.66712 .25855 m
.66047 .25215 L
s
1 .04 0 r
.66704 .25911 m
.66613 .25945 L
s
1 .015 0 r
.66704 .25911 m
.66676 .25889 L
s
1 .245 0 r
.66704 .25911 m
.67297 .2601 L
s
1 .214 0 r
.66704 .25911 m
.6716 .26169 L
s
1 .23 0 r
.66704 .25911 m
.67259 .26008 L
s
1 .242 0 r
.66704 .25911 m
.67278 .26061 L
s
1 .228 0 r
.66704 .25911 m
.6724 .26066 L
s
1 .224 0 r
.66704 .25911 m
.67218 .26107 L
s
1 .372 0 r
.66704 .25911 m
.66113 .25219 L
s
1 .384 0 r
.66704 .25911 m
.66088 .252 L
s
1 .38 0 r
.66704 .25911 m
.66071 .25229 L
s
1 .385 0 r
.66704 .25911 m
.66033 .25251 L
s
1 .372 0 r
.66704 .25911 m
.66074 .25254 L
s
1 .391 0 r
.66704 .25911 m
.66047 .25215 L
s
1 .034 0 r
.66613 .25945 m
.66676 .25889 L
s
1 .28 0 r
.66613 .25945 m
.67297 .2601 L
s
1 .241 0 r
.66613 .25945 m
.6716 .26169 L
s
1 .265 0 r
.66613 .25945 m
.67259 .26008 L
s
1 .276 0 r
.66613 .25945 m
.67278 .26061 L
s
1 .261 0 r
.66613 .25945 m
.6724 .26066 L
s
1 .256 0 r
.66613 .25945 m
.67218 .26107 L
s
1 .36 0 r
.66613 .25945 m
.66113 .25219 L
s
1 .372 0 r
.66613 .25945 m
.66088 .252 L
s
1 .367 0 r
.66613 .25945 m
.66071 .25229 L
s
1 .37 0 r
.66613 .25945 m
.66033 .25251 L
s
1 .358 0 r
.66613 .25945 m
.66074 .25254 L
s
1 .378 0 r
.66613 .25945 m
.66047 .25215 L
s
1 .258 0 r
.66676 .25889 m
.67297 .2601 L
s
1 .228 0 r
.66676 .25889 m
.6716 .26169 L
s
1 .243 0 r
.66676 .25889 m
.67259 .26008 L
s
1 .256 0 r
.66676 .25889 m
.67278 .26061 L
s
1 .241 0 r
.66676 .25889 m
.6724 .26066 L
s
1 .238 0 r
.66676 .25889 m
.67218 .26107 L
s
1 .358 0 r
.66676 .25889 m
.66113 .25219 L
s
1 .37 0 r
.66676 .25889 m
.66088 .252 L
s
1 .366 0 r
.66676 .25889 m
.66071 .25229 L
s
1 .37 0 r
.66676 .25889 m
.66033 .25251 L
s
1 .358 0 r
.66676 .25889 m
.66074 .25254 L
s
1 .377 0 r
.66676 .25889 m
.66047 .25215 L
s
1 .086 0 r
.67297 .2601 m
.6716 .26169 L
s
1 .015 0 r
.67297 .2601 m
.67259 .26008 L
s
1 .022 0 r
.67297 .2601 m
.67278 .26061 L
s
1 .032 0 r
.67297 .2601 m
.6724 .26066 L
s
1 .051 0 r
.67297 .2601 m
.67218 .26107 L
s
1 .403 0 r
.67297 .2601 m
.66616 .25296 L
s
1 .394 0 r
.67297 .2601 m
.66657 .25289 L
s
1 .389 0 r
.67297 .2601 m
.66645 .25316 L
s
1 .376 0 r
.67297 .2601 m
.66664 .2534 L
s
1 .394 0 r
.67297 .2601 m
.66561 .25388 L
s
1 .388 0 r
.67297 .2601 m
.66601 .25365 L
s
1 .546 0 r
.67297 .2601 m
.68395 .26771 L
s
1 .534 0 r
.67297 .2601 m
.68384 .26735 L
s
1 .544 0 r
.67297 .2601 m
.68372 .26797 L
s
1 .527 0 r
.67297 .2601 m
.68331 .26782 L
s
1 .538 0 r
.67297 .2601 m
.68319 .26841 L
s
1 .524 0 r
.67297 .2601 m
.68289 .26823 L
s
1 .077 0 r
.6716 .26169 m
.67259 .26008 L
s
1 .065 0 r
.6716 .26169 m
.67278 .26061 L
s
1 .053 0 r
.6716 .26169 m
.6724 .26066 L
s
1 .035 0 r
.6716 .26169 m
.67218 .26107 L
s
1 .42 0 r
.6716 .26169 m
.66616 .25296 L
s
1 .414 0 r
.6716 .26169 m
.66657 .25289 L
s
1 .407 0 r
.6716 .26169 m
.66645 .25316 L
s
1 .395 0 r
.6716 .26169 m
.66664 .2534 L
s
1 .402 0 r
.6716 .26169 m
.66561 .25388 L
s
1 .4 0 r
.6716 .26169 m
.66601 .25365 L
s
1 .561 0 r
.6716 .26169 m
.68395 .26771 L
s
1 .551 0 r
.6716 .26169 m
.68384 .26735 L
s
1 .557 0 r
.6716 .26169 m
.68372 .26797 L
s
1 .54 0 r
.6716 .26169 m
.68331 .26782 L
s
1 .547 0 r
.6716 .26169 m
.68319 .26841 L
s
1 .533 0 r
.6716 .26169 m
.68289 .26823 L
s
1 .023 0 r
.67259 .26008 m
.67278 .26061 L
s
1 .025 0 r
.67259 .26008 m
.6724 .26066 L
s
1 .044 0 r
.67259 .26008 m
.67218 .26107 L
s
1 .392 0 r
.67259 .26008 m
.66616 .25296 L
s
1 .383 0 r
.67259 .26008 m
.66657 .25289 L
s
1 .378 0 r
.67259 .26008 m
.66645 .25316 L
s
1 .366 0 r
.67259 .26008 m
.66664 .2534 L
s
1 .381 0 r
.67259 .26008 m
.66561 .25388 L
s
1 .376 0 r
.67259 .26008 m
.66601 .25365 L
s
1 .559 0 r
.67259 .26008 m
.68395 .26771 L
s
1 .547 0 r
.67259 .26008 m
.68384 .26735 L
s
1 .557 0 r
.67259 .26008 m
.68372 .26797 L
s
1 .54 0 r
.67259 .26008 m
.68331 .26782 L
s
1 .551 0 r
.67259 .26008 m
.68319 .26841 L
s
1 .536 0 r
.67259 .26008 m
.68289 .26823 L
s
1 .016 0 r
.67278 .26061 m
.6724 .26066 L
s
1 .031 0 r
.67278 .26061 m
.67218 .26107 L
s
1 .413 0 r
.67278 .26061 m
.66616 .25296 L
s
1 .405 0 r
.67278 .26061 m
.66657 .25289 L
s
1 .399 0 r
.67278 .26061 m
.66645 .25316 L
s
1 .387 0 r
.67278 .26061 m
.66664 .2534 L
s
1 .402 0 r
.67278 .26061 m
.66561 .25388 L
s
1 .397 0 r
.67278 .26061 m
.66601 .25365 L
s
1 .541 0 r
.67278 .26061 m
.68395 .26771 L
s
1 .529 0 r
.67278 .26061 m
.68384 .26735 L
s
1 .539 0 r
.67278 .26061 m
.68372 .26797 L
s
1 .522 0 r
.67278 .26061 m
.68331 .26782 L
s
1 .531 0 r
.67278 .26061 m
.68319 .26841 L
s
1 .517 0 r
.67278 .26061 m
.68289 .26823 L
s
1 .019 0 r
.6724 .26066 m
.67218 .26107 L
s
1 .405 0 r
.6724 .26066 m
.66616 .25296 L
s
1 .397 0 r
.6724 .26066 m
.66657 .25289 L
s
1 .391 0 r
.6724 .26066 m
.66645 .25316 L
s
1 .378 0 r
.6724 .26066 m
.66664 .2534 L
s
1 .392 0 r
.6724 .26066 m
.66561 .25388 L
s
1 .387 0 r
.6724 .26066 m
.66601 .25365 L
s
1 .553 0 r
.6724 .26066 m
.68395 .26771 L
s
1 .542 0 r
.6724 .26066 m
.68384 .26735 L
s
1 .55 0 r
.6724 .26066 m
.68372 .26797 L
s
1 .533 0 r
.6724 .26066 m
.68331 .26782 L
s
1 .543 0 r
.6724 .26066 m
.68319 .26841 L
s
1 .528 0 r
.6724 .26066 m
.68289 .26823 L
s
1 .412 0 r
.67218 .26107 m
.66616 .25296 L
s
1 .405 0 r
.67218 .26107 m
.66657 .25289 L
s
1 .399 0 r
.67218 .26107 m
.66645 .25316 L
s
1 .386 0 r
.67218 .26107 m
.66664 .2534 L
s
1 .398 0 r
.67218 .26107 m
.66561 .25388 L
s
1 .394 0 r
.67218 .26107 m
.66601 .25365 L
s
1 .552 0 r
.67218 .26107 m
.68395 .26771 L
s
1 .541 0 r
.67218 .26107 m
.68384 .26735 L
s
1 .549 0 r
.67218 .26107 m
.68372 .26797 L
s
1 .532 0 r
.67218 .26107 m
.68331 .26782 L
s
1 .541 0 r
.67218 .26107 m
.68319 .26841 L
s
1 .526 0 r
.67218 .26107 m
.68289 .26823 L
s
1 .054 0 r
.68509 .20085 m
.68417 .2018 L
s
1 .023 0 r
.68509 .20085 m
.68561 .20067 L
s
1 .016 0 r
.68509 .20085 m
.68542 .20105 L
s
1 .008 0 r
.68509 .20085 m
.68529 .20088 L
s
1 .023 0 r
.68509 .20085 m
.68564 .20102 L
s
1 .555 0 r
.68509 .20085 m
.69731 .20676 L
s
1 .545 0 r
.68509 .20085 m
.69714 .20654 L
s
1 .536 0 r
.68509 .20085 m
.69678 .20683 L
s
1 .531 0 r
.68509 .20085 m
.69684 .20638 L
s
1 .537 0 r
.68509 .20085 m
.69693 .20659 L
s
1 .55 0 r
.68509 .20085 m
.69713 .20686 L
s
.68509 .20085 m
.69738 .19537 L
s
1 .567 0 r
.68509 .20085 m
.69799 .19574 L
s
1 .569 0 r
.68509 .20085 m
.69788 .19531 L
s
1 .562 0 r
.68509 .20085 m
.69751 .19495 L
s
1 .561 0 r
.68509 .20085 m
.69778 .19558 L
s
1 .56 0 r
.68509 .20085 m
.69761 .19526 L
s
1 .884 0 r
.68509 .20085 m
.69081 .22172 L
s
1 .89 0 r
.68509 .20085 m
.69004 .22206 L
s
1 .889 0 r
.68509 .20085 m
.69057 .2219 L
s
1 .891 0 r
.68509 .20085 m
.69095 .22186 L
s
1 .878 0 r
.68509 .20085 m
.69062 .22162 L
s
1 .896 0 r
.68509 .20085 m
.69023 .22216 L
s
1 .778 0 r
.68509 .20085 m
.67709 .21814 L
s
1 .754 0 r
.68509 .20085 m
.67778 .2178 L
s
1 .733 0 r
.68509 .20085 m
.6782 .21741 L
s
1 .738 0 r
.68509 .20085 m
.67794 .21745 L
s
1 .754 0 r
.68509 .20085 m
.67757 .21771 L
s
1 .717 0 r
.68509 .20085 m
.6785 .21712 L
s
1 .864 0 r
.68509 .20085 m
.66656 .21102 L
s
1 .869 0 r
.68509 .20085 m
.66643 .21103 L
s
1 .876 0 r
.68509 .20085 m
.66633 .21122 L
s
1 .863 0 r
.68509 .20085 m
.66664 .21114 L
s
1 .868 0 r
.68509 .20085 m
.6666 .21129 L
s
1 .872 0 r
.68509 .20085 m
.66646 .21125 L
s
1 .502 0 r
.68509 .20085 m
.67381 .19596 L
s
1 .509 0 r
.68509 .20085 m
.67348 .19633 L
s
1 .49 0 r
.68509 .20085 m
.67409 .19607 L
s
1 .496 0 r
.68509 .20085 m
.67394 .19607 L
s
1 .503 0 r
.68509 .20085 m
.67364 .19636 L
s
1 .497 0 r
.68509 .20085 m
.67381 .19632 L
s
1 .919 0 r
.68509 .20085 m
.68933 .17877 L
s
1 .927 0 r
.68509 .20085 m
.68911 .17853 L
s
1 .936 0 r
.68509 .20085 m
.68907 .17829 L
s
1 .931 0 r
.68509 .20085 m
.68964 .17853 L
s
1 .912 0 r
.68509 .20085 m
.68874 .17882 L
s
1 .93 0 r
.68509 .20085 m
.68937 .1785 L
s
1 .075 0 r
.68417 .2018 m
.68561 .20067 L
s
1 .06 0 r
.68417 .2018 m
.68542 .20105 L
s
1 .059 0 r
.68417 .2018 m
.68529 .20088 L
s
1 .068 0 r
.68417 .2018 m
.68564 .20102 L
s
1 .574 0 r
.68417 .2018 m
.69731 .20676 L
s
1 .564 0 r
.68417 .2018 m
.69714 .20654 L
s
1 .555 0 r
.68417 .2018 m
.69678 .20683 L
s
1 .551 0 r
.68417 .2018 m
.69684 .20638 L
s
1 .557 0 r
.68417 .2018 m
.69693 .20659 L
s
1 .568 0 r
.68417 .2018 m
.69713 .20686 L
s
1 .6 0 r
.68417 .2018 m
.69738 .19537 L
s
1 .617 0 r
.68417 .2018 m
.69799 .19574 L
s
1 .62 0 r
.68417 .2018 m
.69788 .19531 L
s
1 .613 0 r
.68417 .2018 m
.69751 .19495 L
s
1 .611 0 r
.68417 .2018 m
.69778 .19558 L
s
.68417 .2018 m
.69761 .19526 L
s
1 .858 0 r
.68417 .2018 m
.69081 .22172 L
s
1 .862 0 r
.68417 .2018 m
.69004 .22206 L
s
.68417 .2018 m
.69057 .2219 L
s
1 .865 0 r
.68417 .2018 m
.69095 .22186 L
s
1 .852 0 r
.68417 .2018 m
.69062 .22162 L
s
1 .868 0 r
.68417 .2018 m
.69023 .22216 L
s
1 .727 0 r
.68417 .2018 m
.67709 .21814 L
s
1 .704 0 r
.68417 .2018 m
.67778 .2178 L
s
1 .683 0 r
.68417 .2018 m
.6782 .21741 L
s
1 .688 0 r
.68417 .2018 m
.67794 .21745 L
s
1 .704 0 r
.68417 .2018 m
.67757 .21771 L
s
1 .667 0 r
.68417 .2018 m
.6785 .21712 L
s
1 .812 0 r
.68417 .2018 m
.66656 .21102 L
s
1 .817 0 r
.68417 .2018 m
.66643 .21103 L
s
1 .824 0 r
.68417 .2018 m
.66633 .21122 L
s
1 .812 0 r
.68417 .2018 m
.66664 .21114 L
s
1 .816 0 r
.68417 .2018 m
.6666 .21129 L
s
1 .82 0 r
.68417 .2018 m
.66646 .21125 L
s
1 .486 0 r
.68417 .2018 m
.67381 .19596 L
s
1 .491 0 r
.68417 .2018 m
.67348 .19633 L
s
1 .474 0 r
.68417 .2018 m
.67409 .19607 L
s
1 .479 0 r
.68417 .2018 m
.67394 .19607 L
s
1 .484 0 r
.68417 .2018 m
.67364 .19636 L
s
1 .479 0 r
.68417 .2018 m
.67381 .19632 L
s
1 .964 0 r
.68417 .2018 m
.68933 .17877 L
s
1 .972 0 r
.68417 .2018 m
.68911 .17853 L
s
1 .981 0 r
.68417 .2018 m
.68907 .17829 L
s
1 .977 0 r
.68417 .2018 m
.68964 .17853 L
s
1 .957 0 r
.68417 .2018 m
.68874 .17882 L
s
1 .976 0 r
.68417 .2018 m
.68937 .1785 L
s
1 .017 0 r
.68561 .20067 m
.68542 .20105 L
s
1 .016 0 r
.68561 .20067 m
.68529 .20088 L
s
1 .014 0 r
.68561 .20067 m
.68564 .20102 L
s
1 .539 0 r
.68561 .20067 m
.69731 .20676 L
s
1 .529 0 r
.68561 .20067 m
.69714 .20654 L
s
1 .521 0 r
.68561 .20067 m
.69678 .20683 L
s
1 .515 0 r
.68561 .20067 m
.69684 .20638 L
s
1 .522 0 r
.68561 .20067 m
.69693 .20659 L
s
1 .534 0 r
.68561 .20067 m
.69713 .20686 L
s
1 .527 0 r
.68561 .20067 m
.69738 .19537 L
s
1 .544 0 r
.68561 .20067 m
.69799 .19574 L
s
1 .547 0 r
.68561 .20067 m
.69788 .19531 L
s
1 .539 0 r
.68561 .20067 m
.69751 .19495 L
s
.68561 .20067 m
.69778 .19558 L
s
1 .538 0 r
.68561 .20067 m
.69761 .19526 L
s
1 .886 0 r
.68561 .20067 m
.69081 .22172 L
s
1 .892 0 r
.68561 .20067 m
.69004 .22206 L
s
1 .891 0 r
.68561 .20067 m
.69057 .2219 L
s
1 .893 0 r
.68561 .20067 m
.69095 .22186 L
s
1 .88 0 r
.68561 .20067 m
.69062 .22162 L
s
1 .898 0 r
.68561 .20067 m
.69023 .22216 L
s
1 .794 0 r
.68561 .20067 m
.67709 .21814 L
s
1 .77 0 r
.68561 .20067 m
.67778 .2178 L
s
1 .748 0 r
.68561 .20067 m
.6782 .21741 L
s
1 .754 0 r
.68561 .20067 m
.67794 .21745 L
s
1 .77 0 r
.68561 .20067 m
.67757 .21771 L
s
1 .732 0 r
.68561 .20067 m
.6785 .21712 L
s
1 .886 0 r
.68561 .20067 m
.66656 .21102 L
s
1 .891 0 r
.68561 .20067 m
.66643 .21103 L
s
1 .898 0 r
.68561 .20067 m
.66633 .21122 L
s
1 .886 0 r
.68561 .20067 m
.66664 .21114 L
s
1 .89 0 r
.68561 .20067 m
.6666 .21129 L
s
1 .894 0 r
.68561 .20067 m
.66646 .21125 L
s
1 .519 0 r
.68561 .20067 m
.67381 .19596 L
s
1 .527 0 r
.68561 .20067 m
.67348 .19633 L
s
1 .507 0 r
.68561 .20067 m
.67409 .19607 L
s
1 .513 0 r
.68561 .20067 m
.67394 .19607 L
s
1 .52 0 r
.68561 .20067 m
.67364 .19636 L
s
1 .514 0 r
.68561 .20067 m
.67381 .19632 L
s
1 .907 0 r
.68561 .20067 m
.68933 .17877 L
s
1 .916 0 r
.68561 .20067 m
.68911 .17853 L
s
1 .925 0 r
.68561 .20067 m
.68907 .17829 L
s
1 .92 0 r
.68561 .20067 m
.68964 .17853 L
s
1 .902 0 r
.68561 .20067 m
.68874 .17882 L
s
1 .919 0 r
.68561 .20067 m
.68937 .1785 L
s
1 .009 0 r
.68542 .20105 m
.68529 .20088 L
s
.68542 .20105 m
.68564 .20102 L
s
1 .539 0 r
.68542 .20105 m
.69731 .20676 L
s
1 .529 0 r
.68542 .20105 m
.69714 .20654 L
s
1 .521 0 r
.68542 .20105 m
.69678 .20683 L
s
1 .515 0 r
.68542 .20105 m
.69684 .20638 L
s
1 .522 0 r
.68542 .20105 m
.69693 .20659 L
s
1 .534 0 r
.68542 .20105 m
.69713 .20686 L
s
1 .541 0 r
.68542 .20105 m
.69738 .19537 L
s
1 .557 0 r
.68542 .20105 m
.69799 .19574 L
s
1 .56 0 r
.68542 .20105 m
.69788 .19531 L
s
1 .553 0 r
.68542 .20105 m
.69751 .19495 L
s
1 .552 0 r
.68542 .20105 m
.69778 .19558 L
s
1 .551 0 r
.68542 .20105 m
.69761 .19526 L
s
1 .873 0 r
.68542 .20105 m
.69081 .22172 L
s
1 .879 0 r
.68542 .20105 m
.69004 .22206 L
s
1 .878 0 r
.68542 .20105 m
.69057 .2219 L
s
1 .88 0 r
.68542 .20105 m
.69095 .22186 L
s
1 .867 0 r
.68542 .20105 m
.69062 .22162 L
s
1 .885 0 r
.68542 .20105 m
.69023 .22216 L
s
1 .777 0 r
.68542 .20105 m
.67709 .21814 L
s
1 .752 0 r
.68542 .20105 m
.67778 .2178 L
s
1 .731 0 r
.68542 .20105 m
.6782 .21741 L
s
1 .737 0 r
.68542 .20105 m
.67794 .21745 L
s
1 .753 0 r
.68542 .20105 m
.67757 .21771 L
s
1 .715 0 r
.68542 .20105 m
.6785 .21712 L
s
1 .872 0 r
.68542 .20105 m
.66656 .21102 L
s
1 .877 0 r
.68542 .20105 m
.66643 .21103 L
s
1 .884 0 r
.68542 .20105 m
.66633 .21122 L
s
1 .871 0 r
.68542 .20105 m
.66664 .21114 L
s
1 .876 0 r
.68542 .20105 m
.6666 .21129 L
s
1 .88 0 r
.68542 .20105 m
.66646 .21125 L
s
1 .518 0 r
.68542 .20105 m
.67381 .19596 L
s
1 .525 0 r
.68542 .20105 m
.67348 .19633 L
s
1 .506 0 r
.68542 .20105 m
.67409 .19607 L
s
1 .512 0 r
.68542 .20105 m
.67394 .19607 L
s
1 .518 0 r
.68542 .20105 m
.67364 .19636 L
s
1 .512 0 r
.68542 .20105 m
.67381 .19632 L
s
1 .924 0 r
.68542 .20105 m
.68933 .17877 L
s
1 .933 0 r
.68542 .20105 m
.68911 .17853 L
s
1 .942 0 r
.68542 .20105 m
.68907 .17829 L
s
1 .936 0 r
.68542 .20105 m
.68964 .17853 L
s
1 .918 0 r
.68542 .20105 m
.68874 .17882 L
s
1 .936 0 r
.68542 .20105 m
.68937 .1785 L
s
1 .015 0 r
.68529 .20088 m
.68564 .20102 L
s
1 .547 0 r
.68529 .20088 m
.69731 .20676 L
s
1 .537 0 r
.68529 .20088 m
.69714 .20654 L
s
1 .529 0 r
.68529 .20088 m
.69678 .20683 L
s
1 .523 0 r
.68529 .20088 m
.69684 .20638 L
s
1 .53 0 r
.68529 .20088 m
.69693 .20659 L
s
1 .542 0 r
.68529 .20088 m
.69713 .20686 L
s
1 .543 0 r
.68529 .20088 m
.69738 .19537 L
s
1 .56 0 r
.68529 .20088 m
.69799 .19574 L
s
1 .562 0 r
.68529 .20088 m
.69788 .19531 L
s
1 .555 0 r
.68529 .20088 m
.69751 .19495 L
s
1 .554 0 r
.68529 .20088 m
.69778 .19558 L
s
1 .553 0 r
.68529 .20088 m
.69761 .19526 L
s
1 .881 0 r
.68529 .20088 m
.69081 .22172 L
s
1 .887 0 r
.68529 .20088 m
.69004 .22206 L
s
1 .886 0 r
.68529 .20088 m
.69057 .2219 L
s
1 .888 0 r
.68529 .20088 m
.69095 .22186 L
s
1 .875 0 r
.68529 .20088 m
.69062 .22162 L
s
1 .893 0 r
.68529 .20088 m
.69023 .22216 L
s
1 .781 0 r
.68529 .20088 m
.67709 .21814 L
s
1 .757 0 r
.68529 .20088 m
.67778 .2178 L
s
1 .735 0 r
.68529 .20088 m
.6782 .21741 L
s
1 .741 0 r
.68529 .20088 m
.67794 .21745 L
s
1 .757 0 r
.68529 .20088 m
.67757 .21771 L
s
1 .719 0 r
.68529 .20088 m
.6785 .21712 L
s
1 .871 0 r
.68529 .20088 m
.66656 .21102 L
s
1 .875 0 r
.68529 .20088 m
.66643 .21103 L
s
1 .883 0 r
.68529 .20088 m
.66633 .21122 L
s
1 .87 0 r
.68529 .20088 m
.66664 .21114 L
s
1 .874 0 r
.68529 .20088 m
.6666 .21129 L
s
1 .878 0 r
.68529 .20088 m
.66646 .21125 L
s
1 .51 0 r
.68529 .20088 m
.67381 .19596 L
s
1 .517 0 r
.68529 .20088 m
.67348 .19633 L
s
1 .498 0 r
.68529 .20088 m
.67409 .19607 L
s
1 .504 0 r
.68529 .20088 m
.67394 .19607 L
s
1 .511 0 r
.68529 .20088 m
.67364 .19636 L
s
1 .505 0 r
.68529 .20088 m
.67381 .19632 L
s
1 .918 0 r
.68529 .20088 m
.68933 .17877 L
s
1 .926 0 r
.68529 .20088 m
.68911 .17853 L
s
1 .936 0 r
.68529 .20088 m
.68907 .17829 L
s
1 .93 0 r
.68529 .20088 m
.68964 .17853 L
s
1 .912 0 r
.68529 .20088 m
.68874 .17882 L
s
1 .93 0 r
.68529 .20088 m
.68937 .1785 L
s
1 .532 0 r
.68564 .20102 m
.69731 .20676 L
s
1 .521 0 r
.68564 .20102 m
.69714 .20654 L
s
1 .513 0 r
.68564 .20102 m
.69678 .20683 L
s
1 .508 0 r
.68564 .20102 m
.69684 .20638 L
s
1 .514 0 r
.68564 .20102 m
.69693 .20659 L
s
1 .527 0 r
.68564 .20102 m
.69713 .20686 L
s
1 .532 0 r
.68564 .20102 m
.69738 .19537 L
s
1 .549 0 r
.68564 .20102 m
.69799 .19574 L
s
1 .552 0 r
.68564 .20102 m
.69788 .19531 L
s
1 .545 0 r
.68564 .20102 m
.69751 .19495 L
s
1 .544 0 r
.68564 .20102 m
.69778 .19558 L
s
1 .543 0 r
.68564 .20102 m
.69761 .19526 L
s
1 .872 0 r
.68564 .20102 m
.69081 .22172 L
s
1 .878 0 r
.68564 .20102 m
.69004 .22206 L
s
1 .877 0 r
.68564 .20102 m
.69057 .2219 L
s
1 .879 0 r
.68564 .20102 m
.69095 .22186 L
s
1 .866 0 r
.68564 .20102 m
.69062 .22162 L
s
1 .884 0 r
.68564 .20102 m
.69023 .22216 L
s
1 .782 0 r
.68564 .20102 m
.67709 .21814 L
s
1 .757 0 r
.68564 .20102 m
.67778 .2178 L
s
1 .735 0 r
.68564 .20102 m
.6782 .21741 L
s
1 .741 0 r
.68564 .20102 m
.67794 .21745 L
s
1 .757 0 r
.68564 .20102 m
.67757 .21771 L
s
1 .719 0 r
.68564 .20102 m
.6785 .21712 L
s
1 .88 0 r
.68564 .20102 m
.66656 .21102 L
s
1 .885 0 r
.68564 .20102 m
.66643 .21103 L
s
1 .892 0 r
.68564 .20102 m
.66633 .21122 L
s
1 .88 0 r
.68564 .20102 m
.66664 .21114 L
s
1 .884 0 r
.68564 .20102 m
.6666 .21129 L
s
1 .888 0 r
.68564 .20102 m
.66646 .21125 L
s
1 .526 0 r
.68564 .20102 m
.67381 .19596 L
s
1 .533 0 r
.68564 .20102 m
.67348 .19633 L
s
1 .513 0 r
.68564 .20102 m
.67409 .19607 L
s
1 .519 0 r
.68564 .20102 m
.67394 .19607 L
s
1 .526 0 r
.68564 .20102 m
.67364 .19636 L
s
1 .52 0 r
.68564 .20102 m
.67381 .19632 L
s
1 .921 0 r
.68564 .20102 m
.68933 .17877 L
s
1 .93 0 r
.68564 .20102 m
.68911 .17853 L
s
1 .939 0 r
.68564 .20102 m
.68907 .17829 L
s
1 .934 0 r
.68564 .20102 m
.68964 .17853 L
s
1 .916 0 r
.68564 .20102 m
.68874 .17882 L
s
1 .933 0 r
.68564 .20102 m
.68937 .1785 L
s
1 .012 0 r
.66113 .25219 m
.66088 .252 L
s
1 .018 0 r
.66113 .25219 m
.66071 .25229 L
s
1 .035 0 r
.66113 .25219 m
.66033 .25251 L
s
1 .022 0 r
.66113 .25219 m
.66074 .25254 L
s
1 .027 0 r
.66113 .25219 m
.66047 .25215 L
s
1 .208 0 r
.66113 .25219 m
.66616 .25296 L
s
1 .224 0 r
.66113 .25219 m
.66657 .25289 L
s
1 .221 0 r
.66113 .25219 m
.66645 .25316 L
s
1 .231 0 r
.66113 .25219 m
.66664 .2534 L
s
1 .196 0 r
.66113 .25219 m
.66561 .25388 L
s
1 .208 0 r
.66113 .25219 m
.66601 .25365 L
s
.945 1 0 r
.66113 .25219 m
.68304 .23855 L
s
.959 1 0 r
.66113 .25219 m
.68288 .23892 L
s
.94 1 0 r
.66113 .25219 m
.68328 .23867 L
s
.949 1 0 r
.66113 .25219 m
.68314 .23889 L
s
.973 1 0 r
.66113 .25219 m
.68255 .23904 L
s
.962 1 0 r
.66113 .25219 m
.68268 .23875 L
s
1 .592 0 r
.66113 .25219 m
.66767 .23927 L
s
1 .601 0 r
.66113 .25219 m
.66745 .23892 L
s
1 .596 0 r
.66113 .25219 m
.66753 .2391 L
s
1 .588 0 r
.66113 .25219 m
.66721 .23915 L
s
1 .58 0 r
.66113 .25219 m
.66707 .23929 L
s
1 .586 0 r
.66113 .25219 m
.66744 .23931 L
s
1 .919 0 r
.66113 .25219 m
.65887 .22982 L
s
1 .923 0 r
.66113 .25219 m
.65915 .22969 L
s
1 .935 0 r
.66113 .25219 m
.65892 .22942 L
s
1 .929 0 r
.66113 .25219 m
.65911 .22953 L
s
1 .922 0 r
.66113 .25219 m
.65871 .22977 L
s
1 .929 0 r
.66113 .25219 m
.65898 .22956 L
s
1 .537 0 r
.66113 .25219 m
.65025 .25957 L
s
1 .542 0 r
.66113 .25219 m
.65033 .25991 L
s
1 .552 0 r
.66113 .25219 m
.64987 .25966 L
s
1 .561 0 r
.66113 .25219 m
.65002 .26027 L
s
1 .546 0 r
.66113 .25219 m
.65043 .2602 L
s
1 .553 0 r
.66113 .25219 m
.65002 .25993 L
s
.686 1 0 r
.66113 .25219 m
.63887 .27542 L
s
.691 1 0 r
.66113 .25219 m
.63901 .27536 L
s
.66113 .25219 m
.63914 .27547 L
s
.686 1 0 r
.66113 .25219 m
.63907 .2756 L
s
.687 1 0 r
.66113 .25219 m
.639 .27549 L
s
.682 1 0 r
.66113 .25219 m
.63891 .27557 L
s
1 .014 0 r
.66088 .252 m
.66071 .25229 L
s
1 .031 0 r
.66088 .252 m
.66033 .25251 L
s
1 .023 0 r
.66088 .252 m
.66074 .25254 L
s
1 .018 0 r
.66088 .252 m
.66047 .25215 L
s
1 .219 0 r
.66088 .252 m
.66616 .25296 L
s
1 .235 0 r
.66088 .252 m
.66657 .25289 L
s
1 .232 0 r
.66088 .252 m
.66645 .25316 L
s
1 .242 0 r
.66088 .252 m
.66664 .2534 L
s
1 .208 0 r
.66088 .252 m
.66561 .25388 L
s
1 .22 0 r
.66088 .252 m
.66601 .25365 L
s
.941 1 0 r
.66088 .252 m
.68304 .23855 L
s
.954 1 0 r
.66088 .252 m
.68288 .23892 L
s
.935 1 0 r
.66088 .252 m
.68328 .23867 L
s
.944 1 0 r
.66088 .252 m
.68314 .23889 L
s
.968 1 0 r
.66088 .252 m
.68255 .23904 L
s
.958 1 0 r
.66088 .252 m
.68268 .23875 L
s
1 .59 0 r
.66088 .252 m
.66767 .23927 L
s
1 .598 0 r
.66088 .252 m
.66745 .23892 L
s
1 .593 0 r
.66088 .252 m
.66753 .2391 L
s
1 .585 0 r
.66088 .252 m
.66721 .23915 L
s
1 .578 0 r
.66088 .252 m
.66707 .23929 L
s
1 .584 0 r
.66088 .252 m
.66744 .23931 L
s
1 .91 0 r
.66088 .252 m
.65887 .22982 L
s
1 .914 0 r
.66088 .252 m
.65915 .22969 L
s
1 .926 0 r
.66088 .252 m
.65892 .22942 L
s
1 .921 0 r
.66088 .252 m
.65911 .22953 L
s
1 .913 0 r
.66088 .252 m
.65871 .22977 L
s
1 .92 0 r
.66088 .252 m
.65898 .22956 L
s
1 .533 0 r
.66088 .252 m
.65025 .25957 L
s
1 .539 0 r
.66088 .252 m
.65033 .25991 L
s
1 .548 0 r
.66088 .252 m
.64987 .25966 L
s
1 .558 0 r
.66088 .252 m
.65002 .26027 L
s
1 .543 0 r
.66088 .252 m
.65043 .2602 L
s
1 .549 0 r
.66088 .252 m
.65002 .25993 L
s
.687 1 0 r
.66088 .252 m
.63887 .27542 L
s
.693 1 0 r
.66088 .252 m
.63901 .27536 L
s
.66088 .252 m
.63914 .27547 L
s
.687 1 0 r
.66088 .252 m
.63907 .2756 L
s
.689 1 0 r
.66088 .252 m
.639 .27549 L
s
.683 1 0 r
.66088 .252 m
.63891 .27557 L
s
1 .018 0 r
.66071 .25229 m
.66033 .25251 L
s
1 .01 0 r
.66071 .25229 m
.66074 .25254 L
s
1 .011 0 r
.66071 .25229 m
.66047 .25215 L
s
1 .224 0 r
.66071 .25229 m
.66616 .25296 L
s
1 .241 0 r
.66071 .25229 m
.66657 .25289 L
s
1 .237 0 r
.66071 .25229 m
.66645 .25316 L
s
1 .247 0 r
.66071 .25229 m
.66664 .2534 L
s
1 .211 0 r
.66071 .25229 m
.66561 .25388 L
s
1 .224 0 r
.66071 .25229 m
.66601 .25365 L
s
.928 1 0 r
.66071 .25229 m
.68304 .23855 L
s
.942 1 0 r
.66071 .25229 m
.68288 .23892 L
s
.923 1 0 r
.66071 .25229 m
.68328 .23867 L
s
.932 1 0 r
.66071 .25229 m
.68314 .23889 L
s
.956 1 0 r
.66071 .25229 m
.68255 .23904 L
s
.945 1 0 r
.66071 .25229 m
.68268 .23875 L
s
1 .603 0 r
.66071 .25229 m
.66767 .23927 L
s
1 .612 0 r
.66071 .25229 m
.66745 .23892 L
s
1 .607 0 r
.66071 .25229 m
.66753 .2391 L
s
1 .599 0 r
.66071 .25229 m
.66721 .23915 L
s
1 .592 0 r
.66071 .25229 m
.66707 .23929 L
s
1 .597 0 r
.66071 .25229 m
.66744 .23931 L
s
1 .921 0 r
.66071 .25229 m
.65887 .22982 L
s
1 .925 0 r
.66071 .25229 m
.65915 .22969 L
s
1 .937 0 r
.66071 .25229 m
.65892 .22942 L
s
1 .932 0 r
.66071 .25229 m
.65911 .22953 L
s
1 .924 0 r
.66071 .25229 m
.65871 .22977 L
s
1 .931 0 r
.66071 .25229 m
.65898 .22956 L
s
1 .52 0 r
.66071 .25229 m
.65025 .25957 L
s
1 .526 0 r
.66071 .25229 m
.65033 .25991 L
s
1 .535 0 r
.66071 .25229 m
.64987 .25966 L
s
1 .545 0 r
.66071 .25229 m
.65002 .26027 L
s
1 .53 0 r
.66071 .25229 m
.65043 .2602 L
s
1 .537 0 r
.66071 .25229 m
.65002 .25993 L
s
.7 1 0 r
.66071 .25229 m
.63887 .27542 L
s
.706 1 0 r
.66071 .25229 m
.63901 .27536 L
s
.66071 .25229 m
.63914 .27547 L
s
.701 1 0 r
.66071 .25229 m
.63907 .2756 L
s
.702 1 0 r
.66071 .25229 m
.639 .27549 L
s
.697 1 0 r
.66071 .25229 m
.63891 .27557 L
s
1 .017 0 r
.66033 .25251 m
.66074 .25254 L
s
1 .016 0 r
.66033 .25251 m
.66047 .25215 L
s
1 .239 0 r
.66033 .25251 m
.66616 .25296 L
s
1 .255 0 r
.66033 .25251 m
.66657 .25289 L
s
1 .251 0 r
.66033 .25251 m
.66645 .25316 L
s
1 .261 0 r
.66033 .25251 m
.66664 .2534 L
s
1 .223 0 r
.66033 .25251 m
.66561 .25388 L
s
1 .237 0 r
.66033 .25251 m
.66601 .25365 L
s
.911 1 0 r
.66033 .25251 m
.68304 .23855 L
s
.924 1 0 r
.66033 .25251 m
.68288 .23892 L
s
.905 1 0 r
.66033 .25251 m
.68328 .23867 L
s
.914 1 0 r
.66033 .25251 m
.68314 .23889 L
s
.938 1 0 r
.66033 .25251 m
.68255 .23904 L
s
.927 1 0 r
.66033 .25251 m
.68268 .23875 L
s
1 .619 0 r
.66033 .25251 m
.66767 .23927 L
s
1 .627 0 r
.66033 .25251 m
.66745 .23892 L
s
1 .622 0 r
.66033 .25251 m
.66753 .2391 L
s
1 .614 0 r
.66033 .25251 m
.66721 .23915 L
s
1 .607 0 r
.66033 .25251 m
.66707 .23929 L
s
1 .613 0 r
.66033 .25251 m
.66744 .23931 L
s
1 .929 0 r
.66033 .25251 m
.65887 .22982 L
s
1 .934 0 r
.66033 .25251 m
.65915 .22969 L
s
1 .945 0 r
.66033 .25251 m
.65892 .22942 L
s
1 .94 0 r
.66033 .25251 m
.65911 .22953 L
s
1 .932 0 r
.66033 .25251 m
.65871 .22977 L
s
1 .939 0 r
.66033 .25251 m
.65898 .22956 L
s
1 .503 0 r
.66033 .25251 m
.65025 .25957 L
s
1 .508 0 r
.66033 .25251 m
.65033 .25991 L
s
1 .518 0 r
.66033 .25251 m
.64987 .25966 L
s
1 .527 0 r
.66033 .25251 m
.65002 .26027 L
s
1 .512 0 r
.66033 .25251 m
.65043 .2602 L
s
1 .519 0 r
.66033 .25251 m
.65002 .25993 L
s
.718 1 0 r
.66033 .25251 m
.63887 .27542 L
s
.723 1 0 r
.66033 .25251 m
.63901 .27536 L
s
.66033 .25251 m
.63914 .27547 L
s
.718 1 0 r
.66033 .25251 m
.63907 .2756 L
s
.719 1 0 r
.66033 .25251 m
.639 .27549 L
s
.714 1 0 r
.66033 .25251 m
.63891 .27557 L
s
1 .019 0 r
.66074 .25254 m
.66047 .25215 L
s
1 .222 0 r
.66074 .25254 m
.66616 .25296 L
s
1 .239 0 r
.66074 .25254 m
.66657 .25289 L
s
1 .235 0 r
.66074 .25254 m
.66645 .25316 L
s
1 .244 0 r
.66074 .25254 m
.66664 .2534 L
s
1 .207 0 r
.66074 .25254 m
.66561 .25388 L
s
1 .22 0 r
.66074 .25254 m
.66601 .25365 L
s
.924 1 0 r
.66074 .25254 m
.68304 .23855 L
s
.937 1 0 r
.66074 .25254 m
.68288 .23892 L
s
.918 1 0 r
.66074 .25254 m
.68328 .23867 L
s
.928 1 0 r
.66074 .25254 m
.68314 .23889 L
s
.952 1 0 r
.66074 .25254 m
.68255 .23904 L
s
.941 1 0 r
.66074 .25254 m
.68268 .23875 L
s
1 .612 0 r
.66074 .25254 m
.66767 .23927 L
s
1 .621 0 r
.66074 .25254 m
.66745 .23892 L
s
1 .616 0 r
.66074 .25254 m
.66753 .2391 L
s
1 .608 0 r
.66074 .25254 m
.66721 .23915 L
s
1 .6 0 r
.66074 .25254 m
.66707 .23929 L
s
1 .606 0 r
.66074 .25254 m
.66744 .23931 L
s
1 .932 0 r
.66074 .25254 m
.65887 .22982 L
s
1 .936 0 r
.66074 .25254 m
.65915 .22969 L
s
1 .948 0 r
.66074 .25254 m
.65892 .22942 L
s
1 .943 0 r
.66074 .25254 m
.65911 .22953 L
s
1 .934 0 r
.66074 .25254 m
.65871 .22977 L
s
1 .942 0 r
.66074 .25254 m
.65898 .22956 L
s
1 .516 0 r
.66074 .25254 m
.65025 .25957 L
s
1 .521 0 r
.66074 .25254 m
.65033 .25991 L
s
1 .531 0 r
.66074 .25254 m
.64987 .25966 L
s
1 .54 0 r
.66074 .25254 m
.65002 .26027 L
s
1 .524 0 r
.66074 .25254 m
.65043 .2602 L
s
1 .532 0 r
.66074 .25254 m
.65002 .25993 L
s
.707 1 0 r
.66074 .25254 m
.63887 .27542 L
s
.713 1 0 r
.66074 .25254 m
.63901 .27536 L
s
.66074 .25254 m
.63914 .27547 L
s
.707 1 0 r
.66074 .25254 m
.63907 .2756 L
s
.709 1 0 r
.66074 .25254 m
.639 .27549 L
s
.704 1 0 r
.66074 .25254 m
.63891 .27557 L
s
1 .235 0 r
.66047 .25215 m
.66616 .25296 L
s
1 .251 0 r
.66047 .25215 m
.66657 .25289 L
s
1 .248 0 r
.66047 .25215 m
.66645 .25316 L
s
1 .257 0 r
.66047 .25215 m
.66664 .2534 L
s
1 .222 0 r
.66047 .25215 m
.66561 .25388 L
s
1 .235 0 r
.66047 .25215 m
.66601 .25365 L
s
.923 1 0 r
.66047 .25215 m
.68304 .23855 L
s
.936 1 0 r
.66047 .25215 m
.68288 .23892 L
s
.917 1 0 r
.66047 .25215 m
.68328 .23867 L
s
.927 1 0 r
.66047 .25215 m
.68314 .23889 L
s
.951 1 0 r
.66047 .25215 m
.68255 .23904 L
s
.94 1 0 r
.66047 .25215 m
.68268 .23875 L
s
1 .603 0 r
.66047 .25215 m
.66767 .23927 L
s
1 .611 0 r
.66047 .25215 m
.66745 .23892 L
s
1 .607 0 r
.66047 .25215 m
.66753 .2391 L
s
1 .599 0 r
.66047 .25215 m
.66721 .23915 L
s
1 .591 0 r
.66047 .25215 m
.66707 .23929 L
s
1 .597 0 r
.66047 .25215 m
.66744 .23931 L
s
1 .915 0 r
.66047 .25215 m
.65887 .22982 L
s
1 .919 0 r
.66047 .25215 m
.65915 .22969 L
s
1 .931 0 r
.66047 .25215 m
.65892 .22942 L
s
1 .926 0 r
.66047 .25215 m
.65911 .22953 L
s
1 .918 0 r
.66047 .25215 m
.65871 .22977 L
s
1 .925 0 r
.66047 .25215 m
.65898 .22956 L
s
1 .516 0 r
.66047 .25215 m
.65025 .25957 L
s
1 .522 0 r
.66047 .25215 m
.65033 .25991 L
s
1 .531 0 r
.66047 .25215 m
.64987 .25966 L
s
1 .541 0 r
.66047 .25215 m
.65002 .26027 L
s
1 .525 0 r
.66047 .25215 m
.65043 .2602 L
s
1 .532 0 r
.66047 .25215 m
.65002 .25993 L
s
.703 1 0 r
.66047 .25215 m
.63887 .27542 L
s
.709 1 0 r
.66047 .25215 m
.63901 .27536 L
s
.66047 .25215 m
.63914 .27547 L
s
.703 1 0 r
.66047 .25215 m
.63907 .2756 L
s
.705 1 0 r
.66047 .25215 m
.639 .27549 L
s
.699 1 0 r
.66047 .25215 m
.63891 .27557 L
s
1 .011 0 r
.69731 .20676 m
.69714 .20654 L
s
1 .022 0 r
.69731 .20676 m
.69678 .20683 L
s
1 .025 0 r
.69731 .20676 m
.69684 .20638 L
s
1 .017 0 r
.69731 .20676 m
.69693 .20659 L
s
1 .009 0 r
.69731 .20676 m
.69713 .20686 L
s
1 .465 0 r
.69731 .20676 m
.69738 .19537 L
s
1 .451 0 r
.69731 .20676 m
.69799 .19574 L
s
1 .468 0 r
.69731 .20676 m
.69788 .19531 L
s
1 .483 0 r
.69731 .20676 m
.69751 .19495 L
s
1 .457 0 r
.69731 .20676 m
.69778 .19558 L
s
1 .47 0 r
.69731 .20676 m
.69761 .19526 L
s
1 .667 0 r
.69731 .20676 m
.69081 .22172 L
s
1 .692 0 r
.69731 .20676 m
.69004 .22206 L
s
1 .677 0 r
.69731 .20676 m
.69057 .2219 L
s
1 .67 0 r
.69731 .20676 m
.69095 .22186 L
s
1 .666 0 r
.69731 .20676 m
.69062 .22162 L
s
1 .693 0 r
.69731 .20676 m
.69023 .22216 L
s
1 .948 0 r
.69731 .20676 m
.67709 .21814 L
s
1 .917 0 r
.69731 .20676 m
.67778 .2178 L
s
1 .894 0 r
.69731 .20676 m
.6782 .21741 L
s
1 .904 0 r
.69731 .20676 m
.67794 .21745 L
s
1 .922 0 r
.69731 .20676 m
.67757 .21771 L
s
1 .878 0 r
.69731 .20676 m
.6785 .21712 L
s
1 .755 0 r
.69731 .20676 m
.70317 .22429 L
s
1 .76 0 r
.69731 .20676 m
.70306 .22444 L
s
1 .747 0 r
.69731 .20676 m
.70298 .22415 L
s
1 .766 0 r
.69731 .20676 m
.70324 .22455 L
s
1 .753 0 r
.69731 .20676 m
.7028 .22436 L
s
1 .76 0 r
.69731 .20676 m
.70269 .22458 L
s
1 .019 0 r
.69714 .20654 m
.69678 .20683 L
s
1 .014 0 r
.69714 .20654 m
.69684 .20638 L
s
1 .009 0 r
.69714 .20654 m
.69693 .20659 L
s
1 .013 0 r
.69714 .20654 m
.69713 .20686 L
s
1 .457 0 r
.69714 .20654 m
.69738 .19537 L
s
1 .442 0 r
.69714 .20654 m
.69799 .19574 L
s
1 .46 0 r
.69714 .20654 m
.69788 .19531 L
s
1 .474 0 r
.69714 .20654 m
.69751 .19495 L
s
1 .449 0 r
.69714 .20654 m
.69778 .19558 L
s
1 .461 0 r
.69714 .20654 m
.69761 .19526 L
s
1 .672 0 r
.69714 .20654 m
.69081 .22172 L
s
1 .697 0 r
.69714 .20654 m
.69004 .22206 L
s
1 .683 0 r
.69714 .20654 m
.69057 .2219 L
s
1 .675 0 r
.69714 .20654 m
.69095 .22186 L
s
1 .671 0 r
.69714 .20654 m
.69062 .22162 L
s
1 .698 0 r
.69714 .20654 m
.69023 .22216 L
s
1 .947 0 r
.69714 .20654 m
.67709 .21814 L
s
1 .915 0 r
.69714 .20654 m
.67778 .2178 L
s
1 .892 0 r
.69714 .20654 m
.6782 .21741 L
s
1 .902 0 r
.69714 .20654 m
.67794 .21745 L
s
1 .921 0 r
.69714 .20654 m
.67757 .21771 L
s
1 .876 0 r
.69714 .20654 m
.6785 .21712 L
s
1 .766 0 r
.69714 .20654 m
.70317 .22429 L
s
1 .771 0 r
.69714 .20654 m
.70306 .22444 L
s
1 .758 0 r
.69714 .20654 m
.70298 .22415 L
s
1 .777 0 r
.69714 .20654 m
.70324 .22455 L
s
1 .764 0 r
.69714 .20654 m
.7028 .22436 L
s
1 .771 0 r
.69714 .20654 m
.70269 .22458 L
s
1 .019 0 r
.69678 .20683 m
.69684 .20638 L
s
1 .012 0 r
.69678 .20683 m
.69693 .20659 L
s
1 .014 0 r
.69678 .20683 m
.69713 .20686 L
s
1 .469 0 r
.69678 .20683 m
.69738 .19537 L
s
1 .456 0 r
.69678 .20683 m
.69799 .19574 L
s
1 .473 0 r
.69678 .20683 m
.69788 .19531 L
s
1 .487 0 r
.69678 .20683 m
.69751 .19495 L
s
1 .462 0 r
.69678 .20683 m
.69778 .19558 L
s
1 .474 0 r
.69678 .20683 m
.69761 .19526 L
s
1 .655 0 r
.69678 .20683 m
.69081 .22172 L
s
1 .68 0 r
.69678 .20683 m
.69004 .22206 L
s
1 .666 0 r
.69678 .20683 m
.69057 .2219 L
s
1 .659 0 r
.69678 .20683 m
.69095 .22186 L
s
1 .654 0 r
.69678 .20683 m
.69062 .22162 L
s
1 .681 0 r
.69678 .20683 m
.69023 .22216 L
s
1 .928 0 r
.69678 .20683 m
.67709 .21814 L
s
1 .896 0 r
.69678 .20683 m
.67778 .2178 L
s
1 .873 0 r
.69678 .20683 m
.6782 .21741 L
s
1 .883 0 r
.69678 .20683 m
.67794 .21745 L
s
1 .902 0 r
.69678 .20683 m
.67757 .21771 L
s
1 .857 0 r
.69678 .20683 m
.6785 .21712 L
s
1 .76 0 r
.69678 .20683 m
.70317 .22429 L
s
1 .764 0 r
.69678 .20683 m
.70306 .22444 L
s
1 .751 0 r
.69678 .20683 m
.70298 .22415 L
s
1 .771 0 r
.69678 .20683 m
.70324 .22455 L
s
1 .757 0 r
.69678 .20683 m
.7028 .22436 L
s
1 .764 0 r
.69678 .20683 m
.70269 .22458 L
s
1 .009 0 r
.69684 .20638 m
.69693 .20659 L
s
1 .023 0 r
.69684 .20638 m
.69713 .20686 L
s
1 .451 0 r
.69684 .20638 m
.69738 .19537 L
s
1 .437 0 r
.69684 .20638 m
.69799 .19574 L
s
1 .454 0 r
.69684 .20638 m
.69788 .19531 L
s
1 .468 0 r
.69684 .20638 m
.69751 .19495 L
s
1 .443 0 r
.69684 .20638 m
.69778 .19558 L
s
1 .455 0 r
.69684 .20638 m
.69761 .19526 L
s
1 .674 0 r
.69684 .20638 m
.69081 .22172 L
s
1 .698 0 r
.69684 .20638 m
.69004 .22206 L
s
1 .684 0 r
.69684 .20638 m
.69057 .2219 L
s
1 .677 0 r
.69684 .20638 m
.69095 .22186 L
s
1 .673 0 r
.69684 .20638 m
.69062 .22162 L
s
1 .699 0 r
.69684 .20638 m
.69023 .22216 L
s
1 .939 0 r
.69684 .20638 m
.67709 .21814 L
s
1 .908 0 r
.69684 .20638 m
.67778 .2178 L
s
1 .885 0 r
.69684 .20638 m
.6782 .21741 L
s
1 .895 0 r
.69684 .20638 m
.67794 .21745 L
s
1 .913 0 r
.69684 .20638 m
.67757 .21771 L
s
1 .868 0 r
.69684 .20638 m
.6785 .21712 L
s
1 .776 0 r
.69684 .20638 m
.70317 .22429 L
s
1 .781 0 r
.69684 .20638 m
.70306 .22444 L
s
1 .768 0 r
.69684 .20638 m
.70298 .22415 L
s
1 .787 0 r
.69684 .20638 m
.70324 .22455 L
s
1 .774 0 r
.69684 .20638 m
.7028 .22436 L
s
1 .781 0 r
.69684 .20638 m
.70269 .22458 L
s
1 .014 0 r
.69693 .20659 m
.69713 .20686 L
s
1 .459 0 r
.69693 .20659 m
.69738 .19537 L
s
1 .445 0 r
.69693 .20659 m
.69799 .19574 L
s
1 .462 0 r
.69693 .20659 m
.69788 .19531 L
s
1 .476 0 r
.69693 .20659 m
.69751 .19495 L
s
1 .451 0 r
.69693 .20659 m
.69778 .19558 L
s
1 .464 0 r
.69693 .20659 m
.69761 .19526 L
s
1 .667 0 r
.69693 .20659 m
.69081 .22172 L
s
1 .692 0 r
.69693 .20659 m
.69004 .22206 L
s
1 .678 0 r
.69693 .20659 m
.69057 .2219 L
s
1 .67 0 r
.69693 .20659 m
.69095 .22186 L
s
1 .666 0 r
.69693 .20659 m
.69062 .22162 L
s
1 .693 0 r
.69693 .20659 m
.69023 .22216 L
s
1 .938 0 r
.69693 .20659 m
.67709 .21814 L
s
1 .907 0 r
.69693 .20659 m
.67778 .2178 L
s
1 .884 0 r
.69693 .20659 m
.6782 .21741 L
s
1 .894 0 r
.69693 .20659 m
.67794 .21745 L
s
1 .912 0 r
.69693 .20659 m
.67757 .21771 L
s
1 .867 0 r
.69693 .20659 m
.6785 .21712 L
s
1 .767 0 r
.69693 .20659 m
.70317 .22429 L
s
1 .771 0 r
.69693 .20659 m
.70306 .22444 L
s
1 .759 0 r
.69693 .20659 m
.70298 .22415 L
s
1 .778 0 r
.69693 .20659 m
.70324 .22455 L
s
1 .765 0 r
.69693 .20659 m
.7028 .22436 L
s
1 .772 0 r
.69693 .20659 m
.70269 .22458 L
s
1 .47 0 r
.69713 .20686 m
.69738 .19537 L
s
1 .456 0 r
.69713 .20686 m
.69799 .19574 L
s
1 .473 0 r
.69713 .20686 m
.69788 .19531 L
s
1 .487 0 r
.69713 .20686 m
.69751 .19495 L
s
1 .462 0 r
.69713 .20686 m
.69778 .19558 L
s
1 .475 0 r
.69713 .20686 m
.69761 .19526 L
s
1 .66 0 r
.69713 .20686 m
.69081 .22172 L
s
1 .685 0 r
.69713 .20686 m
.69004 .22206 L
s
1 .67 0 r
.69713 .20686 m
.69057 .2219 L
s
1 .663 0 r
.69713 .20686 m
.69095 .22186 L
s
1 .659 0 r
.69713 .20686 m
.69062 .22162 L
s
1 .686 0 r
.69713 .20686 m
.69023 .22216 L
s
1 .939 0 r
.69713 .20686 m
.67709 .21814 L
s
1 .908 0 r
.69713 .20686 m
.67778 .2178 L
s
1 .885 0 r
.69713 .20686 m
.6782 .21741 L
s
1 .895 0 r
.69713 .20686 m
.67794 .21745 L
s
1 .914 0 r
.69713 .20686 m
.67757 .21771 L
s
1 .869 0 r
.69713 .20686 m
.6785 .21712 L
s
1 .754 0 r
.69713 .20686 m
.70317 .22429 L
s
1 .758 0 r
.69713 .20686 m
.70306 .22444 L
s
1 .746 0 r
.69713 .20686 m
.70298 .22415 L
s
1 .765 0 r
.69713 .20686 m
.70324 .22455 L
s
1 .751 0 r
.69713 .20686 m
.7028 .22436 L
s
1 .759 0 r
.69713 .20686 m
.70269 .22458 L
s
1 .029 0 r
.69738 .19537 m
.69799 .19574 L
s
1 .021 0 r
.69738 .19537 m
.69788 .19531 L
s
1 .018 0 r
.69738 .19537 m
.69751 .19495 L
s
.69738 .19537 m
.69778 .19558 L
s
1 .01 0 r
.69738 .19537 m
.69761 .19526 L
s
1 .018 0 r
.69799 .19574 m
.69788 .19531 L
s
1 .038 0 r
.69799 .19574 m
.69751 .19495 L
s
1 .011 0 r
.69799 .19574 m
.69778 .19558 L
s
1 .025 0 r
.69799 .19574 m
.69761 .19526 L
s
1 .021 0 r
.69788 .19531 m
.69751 .19495 L
s
1 .011 0 r
.69788 .19531 m
.69778 .19558 L
s
.69788 .19531 m
.69761 .19526 L
s
1 .028 0 r
.69751 .19495 m
.69778 .19558 L
s
1 .013 0 r
.69751 .19495 m
.69761 .19526 L
s
1 .015 0 r
.69778 .19558 m
.69761 .19526 L
s
1 .034 0 r
.63506 .25099 m
.63439 .2515 L
s
1 .013 0 r
.63506 .25099 m
.63493 .25128 L
s
1 .032 0 r
.63506 .25099 m
.63495 .25177 L
s
1 .03 0 r
.63506 .25099 m
.63468 .25163 L
s
1 .017 0 r
.63506 .25099 m
.63541 .25121 L
s
1 .505 0 r
.63506 .25099 m
.63241 .23891 L
s
1 .511 0 r
.63506 .25099 m
.6317 .23893 L
s
1 .49 0 r
.63506 .25099 m
.63209 .23936 L
s
1 .495 0 r
.63506 .25099 m
.63157 .23938 L
s
1 .514 0 r
.63506 .25099 m
.63208 .23877 L
s
1 .502 0 r
.63506 .25099 m
.63197 .23911 L
s
1 .524 0 r
.63506 .25099 m
.6458 .25799 L
s
1 .515 0 r
.63506 .25099 m
.64519 .25849 L
s
1 .529 0 r
.63506 .25099 m
.6457 .25837 L
s
1 .521 0 r
.63506 .25099 m
.64493 .25904 L
s
1 .51 0 r
.63506 .25099 m
.6454 .25798 L
s
1 .535 0 r
.63506 .25099 m
.64561 .25872 L
s
1 .644 0 r
.63506 .25099 m
.63851 .26638 L
s
1 .636 0 r
.63506 .25099 m
.63834 .2662 L
s
1 .648 0 r
.63506 .25099 m
.63819 .26654 L
s
1 .64 0 r
.63506 .25099 m
.63807 .26635 L
s
1 .629 0 r
.63506 .25099 m
.63808 .26608 L
s
1 .633 0 r
.63506 .25099 m
.63785 .26623 L
s
1 .024 0 r
.63439 .2515 m
.63493 .25128 L
s
1 .025 0 r
.63439 .2515 m
.63495 .25177 L
s
1 .013 0 r
.63439 .2515 m
.63468 .25163 L
s
1 .043 0 r
.63439 .2515 m
.63541 .25121 L
s
1 .521 0 r
.63439 .2515 m
.63241 .23891 L
s
1 .525 0 r
.63439 .2515 m
.6317 .23893 L
s
1 .505 0 r
.63439 .2515 m
.63209 .23936 L
s
1 .508 0 r
.63439 .2515 m
.63157 .23938 L
s
1 .529 0 r
.63439 .2515 m
.63208 .23877 L
s
1 .516 0 r
.63439 .2515 m
.63197 .23911 L
s
1 .536 0 r
.63439 .2515 m
.6458 .25799 L
s
1 .525 0 r
.63439 .2515 m
.64519 .25849 L
s
1 .541 0 r
.63439 .2515 m
.6457 .25837 L
s
1 .529 0 r
.63439 .2515 m
.64493 .25904 L
s
1 .522 0 r
.63439 .2515 m
.6454 .25798 L
s
1 .545 0 r
.63439 .2515 m
.64561 .25872 L
s
1 .631 0 r
.63439 .2515 m
.63851 .26638 L
s
1 .622 0 r
.63439 .2515 m
.63834 .2662 L
s
1 .634 0 r
.63439 .2515 m
.63819 .26654 L
s
1 .625 0 r
.63439 .2515 m
.63807 .26635 L
s
1 .615 0 r
.63439 .2515 m
.63808 .26608 L
s
1 .618 0 r
.63439 .2515 m
.63785 .26623 L
s
1 .02 0 r
.63493 .25128 m
.63495 .25177 L
s
1 .017 0 r
.63493 .25128 m
.63468 .25163 L
s
1 .02 0 r
.63493 .25128 m
.63541 .25121 L
s
1 .516 0 r
.63493 .25128 m
.63241 .23891 L
s
1 .521 0 r
.63493 .25128 m
.6317 .23893 L
s
1 .501 0 r
.63493 .25128 m
.63209 .23936 L
s
1 .505 0 r
.63493 .25128 m
.63157 .23938 L
s
1 .524 0 r
.63493 .25128 m
.63208 .23877 L
s
1 .512 0 r
.63493 .25128 m
.63197 .23911 L
s
1 .522 0 r
.63493 .25128 m
.6458 .25799 L
s
1 .512 0 r
.63493 .25128 m
.64519 .25849 L
s
1 .527 0 r
.63493 .25128 m
.6457 .25837 L
s
1 .517 0 r
.63493 .25128 m
.64493 .25904 L
s
1 .508 0 r
.63493 .25128 m
.6454 .25798 L
s
1 .532 0 r
.63493 .25128 m
.64561 .25872 L
s
1 .634 0 r
.63493 .25128 m
.63851 .26638 L
s
1 .625 0 r
.63493 .25128 m
.63834 .2662 L
s
1 .638 0 r
.63493 .25128 m
.63819 .26654 L
s
1 .629 0 r
.63493 .25128 m
.63807 .26635 L
s
1 .618 0 r
.63493 .25128 m
.63808 .26608 L
s
1 .623 0 r
.63493 .25128 m
.63785 .26623 L
s
1 .013 0 r
.63495 .25177 m
.63468 .25163 L
s
1 .03 0 r
.63495 .25177 m
.63541 .25121 L
s
1 .536 0 r
.63495 .25177 m
.63241 .23891 L
s
1 .541 0 r
.63495 .25177 m
.6317 .23893 L
s
1 .52 0 r
.63495 .25177 m
.63209 .23936 L
s
1 .525 0 r
.63495 .25177 m
.63157 .23938 L
s
1 .544 0 r
.63495 .25177 m
.63208 .23877 L
s
1 .532 0 r
.63495 .25177 m
.63197 .23911 L
s
1 .511 0 r
.63495 .25177 m
.6458 .25799 L
s
1 .5 0 r
.63495 .25177 m
.64519 .25849 L
s
1 .516 0 r
.63495 .25177 m
.6457 .25837 L
s
1 .505 0 r
.63495 .25177 m
.64493 .25904 L
s
1 .497 0 r
.63495 .25177 m
.6454 .25798 L
s
1 .52 0 r
.63495 .25177 m
.64561 .25872 L
s
1 .614 0 r
.63495 .25177 m
.63851 .26638 L
s
1 .606 0 r
.63495 .25177 m
.63834 .2662 L
s
1 .618 0 r
.63495 .25177 m
.63819 .26654 L
s
1 .609 0 r
.63495 .25177 m
.63807 .26635 L
s
1 .599 0 r
.63495 .25177 m
.63808 .26608 L
s
1 .603 0 r
.63495 .25177 m
.63785 .26623 L
s
1 .034 0 r
.63468 .25163 m
.63541 .25121 L
s
1 .528 0 r
.63468 .25163 m
.63241 .23891 L
s
1 .533 0 r
.63468 .25163 m
.6317 .23893 L
s
1 .512 0 r
.63468 .25163 m
.63209 .23936 L
s
1 .516 0 r
.63468 .25163 m
.63157 .23938 L
s
1 .536 0 r
.63468 .25163 m
.63208 .23877 L
s
1 .523 0 r
.63468 .25163 m
.63197 .23911 L
s
.63468 .25163 m
.6458 .25799 L
s
1 .513 0 r
.63468 .25163 m
.64519 .25849 L
s
1 .528 0 r
.63468 .25163 m
.6457 .25837 L
s
1 .517 0 r
.63468 .25163 m
.64493 .25904 L
s
1 .509 0 r
.63468 .25163 m
.6454 .25798 L
s
1 .533 0 r
.63468 .25163 m
.64561 .25872 L
s
1 .623 0 r
.63468 .25163 m
.63851 .26638 L
s
1 .614 0 r
.63468 .25163 m
.63834 .2662 L
s
1 .626 0 r
.63468 .25163 m
.63819 .26654 L
s
1 .617 0 r
.63468 .25163 m
.63807 .26635 L
s
1 .607 0 r
.63468 .25163 m
.63808 .26608 L
s
1 .611 0 r
.63468 .25163 m
.63785 .26623 L
s
1 .517 0 r
.63541 .25121 m
.63241 .23891 L
s
1 .524 0 r
.63541 .25121 m
.6317 .23893 L
s
1 .503 0 r
.63541 .25121 m
.63209 .23936 L
s
1 .508 0 r
.63541 .25121 m
.63157 .23938 L
s
1 .526 0 r
.63541 .25121 m
.63208 .23877 L
s
1 .514 0 r
.63541 .25121 m
.63197 .23911 L
s
1 .507 0 r
.63541 .25121 m
.6458 .25799 L
s
1 .498 0 r
.63541 .25121 m
.64519 .25849 L
s
1 .512 0 r
.63541 .25121 m
.6457 .25837 L
s
1 .504 0 r
.63541 .25121 m
.64493 .25904 L
s
1 .493 0 r
.63541 .25121 m
.6454 .25798 L
s
1 .518 0 r
.63541 .25121 m
.64561 .25872 L
s
1 .633 0 r
.63541 .25121 m
.63851 .26638 L
s
1 .624 0 r
.63541 .25121 m
.63834 .2662 L
s
1 .637 0 r
.63541 .25121 m
.63819 .26654 L
s
1 .628 0 r
.63541 .25121 m
.63807 .26635 L
s
1 .617 0 r
.63541 .25121 m
.63808 .26608 L
s
1 .622 0 r
.63541 .25121 m
.63785 .26623 L
s
1 .012 0 r
.6612 .17851 m
.66147 .17859 L
s
1 .03 0 r
.6612 .17851 m
.6615 .17784 L
s
1 .031 0 r
.6612 .17851 m
.66075 .17912 L
s
1 .019 0 r
.6612 .17851 m
.66109 .17805 L
s
1 .014 0 r
.6612 .17851 m
.66092 .17833 L
s
1 .27 0 r
.6612 .17851 m
.66771 .17735 L
s
1 .279 0 r
.6612 .17851 m
.66775 .17658 L
s
1 .28 0 r
.6612 .17851 m
.66788 .17695 L
s
1 .256 0 r
.6612 .17851 m
.66735 .17735 L
s
1 .243 0 r
.6612 .17851 m
.66711 .17796 L
s
1 .266 0 r
.6612 .17851 m
.66748 .17676 L
s
1 .471 0 r
.6612 .17851 m
.66564 .18915 L
s
1 .481 0 r
.6612 .17851 m
.66597 .18928 L
s
1 .482 0 r
.6612 .17851 m
.66575 .1894 L
s
1 .47 0 r
.6612 .17851 m
.66593 .18898 L
s
1 .462 0 r
.6612 .17851 m
.66557 .18893 L
s
1 .476 0 r
.6612 .17851 m
.66543 .18937 L
s
1 .031 0 r
.66147 .17859 m
.6615 .17784 L
s
1 .037 0 r
.66147 .17859 m
.66075 .17912 L
s
1 .027 0 r
.66147 .17859 m
.66109 .17805 L
s
1 .025 0 r
.66147 .17859 m
.66092 .17833 L
s
1 .26 0 r
.66147 .17859 m
.66771 .17735 L
s
1 .269 0 r
.66147 .17859 m
.66775 .17658 L
s
1 .27 0 r
.66147 .17859 m
.66788 .17695 L
s
1 .245 0 r
.66147 .17859 m
.66735 .17735 L
s
1 .232 0 r
.66147 .17859 m
.66711 .17796 L
s
1 .257 0 r
.66147 .17859 m
.66748 .17676 L
s
1 .464 0 r
.66147 .17859 m
.66564 .18915 L
s
1 .474 0 r
.66147 .17859 m
.66597 .18928 L
s
1 .475 0 r
.66147 .17859 m
.66575 .1894 L
s
1 .462 0 r
.66147 .17859 m
.66593 .18898 L
s
1 .455 0 r
.66147 .17859 m
.66557 .18893 L
s
1 .469 0 r
.66147 .17859 m
.66543 .18937 L
s
1 .06 0 r
.6615 .17784 m
.66075 .17912 L
s
1 .019 0 r
.6615 .17784 m
.66109 .17805 L
s
1 .031 0 r
.6615 .17784 m
.66092 .17833 L
s
1 .254 0 r
.6615 .17784 m
.66771 .17735 L
s
1 .26 0 r
.6615 .17784 m
.66775 .17658 L
s
1 .263 0 r
.6615 .17784 m
.66788 .17695 L
s
1 .24 0 r
.6615 .17784 m
.66735 .17735 L
s
1 .229 0 r
.6615 .17784 m
.66711 .17796 L
s
1 .248 0 r
.6615 .17784 m
.66748 .17676 L
s
1 .492 0 r
.6615 .17784 m
.66564 .18915 L
s
1 .502 0 r
.6615 .17784 m
.66597 .18928 L
s
1 .503 0 r
.6615 .17784 m
.66575 .1894 L
s
1 .49 0 r
.6615 .17784 m
.66593 .18898 L
s
1 .483 0 r
.6615 .17784 m
.66557 .18893 L
s
1 .498 0 r
.6615 .17784 m
.66543 .18937 L
s
1 .046 0 r
.66075 .17912 m
.66109 .17805 L
s
1 .033 0 r
.66075 .17912 m
.66092 .17833 L
s
1 .293 0 r
.66075 .17912 m
.66771 .17735 L
s
1 .304 0 r
.66075 .17912 m
.66775 .17658 L
s
.66075 .17912 m
.66788 .17695 L
s
1 .279 0 r
.66075 .17912 m
.66735 .17735 L
s
1 .264 0 r
.66075 .17912 m
.66711 .17796 L
s
1 .291 0 r
.66075 .17912 m
.66748 .17676 L
s
1 .456 0 r
.66075 .17912 m
.66564 .18915 L
s
1 .467 0 r
.66075 .17912 m
.66597 .18928 L
s
.66075 .17912 m
.66575 .1894 L
s
1 .455 0 r
.66075 .17912 m
.66593 .18898 L
s
1 .447 0 r
.66075 .17912 m
.66557 .18893 L
s
1 .46 0 r
.66075 .17912 m
.66543 .18937 L
s
1 .013 0 r
.66109 .17805 m
.66092 .17833 L
s
1 .272 0 r
.66109 .17805 m
.66771 .17735 L
s
1 .279 0 r
.66109 .17805 m
.66775 .17658 L
s
1 .281 0 r
.66109 .17805 m
.66788 .17695 L
s
1 .258 0 r
.66109 .17805 m
.66735 .17735 L
s
1 .246 0 r
.66109 .17805 m
.66711 .17796 L
s
1 .267 0 r
.66109 .17805 m
.66748 .17676 L
s
1 .49 0 r
.66109 .17805 m
.66564 .18915 L
s
1 .501 0 r
.66109 .17805 m
.66597 .18928 L
s
1 .502 0 r
.66109 .17805 m
.66575 .1894 L
s
1 .489 0 r
.66109 .17805 m
.66593 .18898 L
s
1 .481 0 r
.66109 .17805 m
.66557 .18893 L
s
1 .496 0 r
.66109 .17805 m
.66543 .18937 L
s
1 .28 0 r
.66092 .17833 m
.66771 .17735 L
s
1 .288 0 r
.66092 .17833 m
.66775 .17658 L
s
1 .29 0 r
.66092 .17833 m
.66788 .17695 L
s
1 .266 0 r
.66092 .17833 m
.66735 .17735 L
s
1 .254 0 r
.66092 .17833 m
.66711 .17796 L
s
1 .276 0 r
.66092 .17833 m
.66748 .17676 L
s
1 .482 0 r
.66092 .17833 m
.66564 .18915 L
s
1 .493 0 r
.66092 .17833 m
.66597 .18928 L
s
1 .494 0 r
.66092 .17833 m
.66575 .1894 L
s
1 .481 0 r
.66092 .17833 m
.66593 .18898 L
s
1 .473 0 r
.66092 .17833 m
.66557 .18893 L
s
1 .487 0 r
.66092 .17833 m
.66543 .18937 L
s
1 .017 0 r
.66616 .25296 m
.66657 .25289 L
s
1 .014 0 r
.66616 .25296 m
.66645 .25316 L
s
1 .027 0 r
.66616 .25296 m
.66664 .2534 L
s
1 .044 0 r
.66616 .25296 m
.66561 .25388 L
s
1 .029 0 r
.66616 .25296 m
.66601 .25365 L
s
1 .666 0 r
.66616 .25296 m
.66792 .23675 L
s
1 .672 0 r
.66616 .25296 m
.66753 .23658 L
s
1 .637 0 r
.66616 .25296 m
.66723 .23741 L
s
1 .655 0 r
.66616 .25296 m
.66746 .23699 L
s
1 .651 0 r
.66616 .25296 m
.66677 .23704 L
s
1 .647 0 r
.66616 .25296 m
.66705 .23714 L
s
1 .704 0 r
.66616 .25296 m
.65025 .25957 L
s
1 .706 0 r
.66616 .25296 m
.65033 .25991 L
s
1 .72 0 r
.66616 .25296 m
.64987 .25966 L
s
1 .724 0 r
.66616 .25296 m
.65002 .26027 L
s
1 .707 0 r
.66616 .25296 m
.65043 .2602 L
s
1 .718 0 r
.66616 .25296 m
.65002 .25993 L
s
1 .012 0 r
.66657 .25289 m
.66645 .25316 L
s
1 .021 0 r
.66657 .25289 m
.66664 .2534 L
s
1 .056 0 r
.66657 .25289 m
.66561 .25388 L
s
1 .038 0 r
.66657 .25289 m
.66601 .25365 L
s
1 .662 0 r
.66657 .25289 m
.66792 .23675 L
s
1 .668 0 r
.66657 .25289 m
.66753 .23658 L
s
1 .633 0 r
.66657 .25289 m
.66723 .23741 L
s
1 .651 0 r
.66657 .25289 m
.66746 .23699 L
s
1 .648 0 r
.66657 .25289 m
.66677 .23704 L
s
1 .644 0 r
.66657 .25289 m
.66705 .23714 L
s
1 .72 0 r
.66657 .25289 m
.65025 .25957 L
s
1 .723 0 r
.66657 .25289 m
.65033 .25991 L
s
1 .736 0 r
.66657 .25289 m
.64987 .25966 L
s
1 .74 0 r
.66657 .25289 m
.65002 .26027 L
s
1 .724 0 r
.66657 .25289 m
.65043 .2602 L
s
1 .735 0 r
.66657 .25289 m
.65002 .25993 L
s
1 .013 0 r
.66645 .25316 m
.66664 .2534 L
s
1 .045 0 r
.66645 .25316 m
.66561 .25388 L
s
1 .026 0 r
.66645 .25316 m
.66601 .25365 L
s
1 .673 0 r
.66645 .25316 m
.66792 .23675 L
s
1 .679 0 r
.66645 .25316 m
.66753 .23658 L
s
1 .644 0 r
.66645 .25316 m
.66723 .23741 L
s
1 .662 0 r
.66645 .25316 m
.66746 .23699 L
s
1 .659 0 r
.66645 .25316 m
.66677 .23704 L
s
1 .655 0 r
.66645 .25316 m
.66705 .23714 L
s
1 .712 0 r
.66645 .25316 m
.65025 .25957 L
s
1 .714 0 r
.66645 .25316 m
.65033 .25991 L
s
1 .727 0 r
.66645 .25316 m
.64987 .25966 L
s
1 .731 0 r
.66645 .25316 m
.65002 .26027 L
s
1 .715 0 r
.66645 .25316 m
.65043 .2602 L
s
1 .726 0 r
.66645 .25316 m
.65002 .25993 L
s
1 .046 0 r
.66664 .2534 m
.66561 .25388 L
s
1 .028 0 r
.66664 .2534 m
.66601 .25365 L
s
1 .682 0 r
.66664 .2534 m
.66792 .23675 L
s
1 .688 0 r
.66664 .2534 m
.66753 .23658 L
s
1 .654 0 r
.66664 .2534 m
.66723 .23741 L
s
1 .671 0 r
.66664 .2534 m
.66746 .23699 L
s
1 .669 0 r
.66664 .2534 m
.66677 .23704 L
s
1 .664 0 r
.66664 .2534 m
.66705 .23714 L
s
1 .716 0 r
.66664 .2534 m
.65025 .25957 L
s
1 .718 0 r
.66664 .2534 m
.65033 .25991 L
s
1 .731 0 r
.66664 .2534 m
.64987 .25966 L
s
1 .735 0 r
.66664 .2534 m
.65002 .26027 L
s
1 .718 0 r
.66664 .2534 m
.65043 .2602 L
s
1 .73 0 r
.66664 .2534 m
.65002 .25993 L
s
1 .019 0 r
.66561 .25388 m
.66601 .25365 L
s
1 .706 0 r
.66561 .25388 m
.66792 .23675 L
s
1 .711 0 r
.66561 .25388 m
.66753 .23658 L
s
1 .676 0 r
.66561 .25388 m
.66723 .23741 L
s
1 .694 0 r
.66561 .25388 m
.66746 .23699 L
s
1 .69 0 r
.66561 .25388 m
.66677 .23704 L
s
1 .686 0 r
.66561 .25388 m
.66705 .23714 L
s
1 .669 0 r
.66561 .25388 m
.65025 .25957 L
s
1 .671 0 r
.66561 .25388 m
.65033 .25991 L
s
1 .685 0 r
.66561 .25388 m
.64987 .25966 L
s
1 .688 0 r
.66561 .25388 m
.65002 .26027 L
s
1 .672 0 r
.66561 .25388 m
.65043 .2602 L
s
1 .683 0 r
.66561 .25388 m
.65002 .25993 L
s
1 .695 0 r
.66601 .25365 m
.66792 .23675 L
s
1 .7 0 r
.66601 .25365 m
.66753 .23658 L
s
1 .665 0 r
.66601 .25365 m
.66723 .23741 L
s
1 .683 0 r
.66601 .25365 m
.66746 .23699 L
s
1 .679 0 r
.66601 .25365 m
.66677 .23704 L
s
1 .676 0 r
.66601 .25365 m
.66705 .23714 L
s
1 .688 0 r
.66601 .25365 m
.65025 .25957 L
s
1 .69 0 r
.66601 .25365 m
.65033 .25991 L
s
1 .704 0 r
.66601 .25365 m
.64987 .25966 L
s
1 .707 0 r
.66601 .25365 m
.65002 .26027 L
s
1 .691 0 r
.66601 .25365 m
.65043 .2602 L
s
1 .702 0 r
.66601 .25365 m
.65002 .25993 L
s
1 .034 0 r
.69081 .22172 m
.69004 .22206 L
s
1 .012 0 r
.69081 .22172 m
.69057 .2219 L
s
1 .008 0 r
.69081 .22172 m
.69095 .22186 L
s
1 .009 0 r
.69081 .22172 m
.69062 .22162 L
s
1 .03 0 r
.69081 .22172 m
.69023 .22216 L
s
1 .579 0 r
.69081 .22172 m
.67709 .21814 L
s
1 .556 0 r
.69081 .22172 m
.67778 .2178 L
s
1 .544 0 r
.69081 .22172 m
.6782 .21741 L
s
1 .554 0 r
.69081 .22172 m
.67794 .21745 L
s
1 .565 0 r
.69081 .22172 m
.67757 .21771 L
s
1 .537 0 r
.69081 .22172 m
.6785 .21712 L
s
1 .757 0 r
.69081 .22172 m
.68304 .23855 L
s
1 .774 0 r
.69081 .22172 m
.68288 .23892 L
s
1 .758 0 r
.69081 .22172 m
.68328 .23867 L
s
1 .768 0 r
.69081 .22172 m
.68314 .23889 L
s
1 .784 0 r
.69081 .22172 m
.68255 .23904 L
s
1 .771 0 r
.69081 .22172 m
.68268 .23875 L
s
.813 1 0 r
.69081 .22172 m
.66767 .23927 L
s
.815 1 0 r
.69081 .22172 m
.66745 .23892 L
s
.813 1 0 r
.69081 .22172 m
.66753 .2391 L
s
.801 1 0 r
.69081 .22172 m
.66721 .23915 L
s
.793 1 0 r
.69081 .22172 m
.66707 .23929 L
s
.805 1 0 r
.69081 .22172 m
.66744 .23931 L
s
1 .516 0 r
.69081 .22172 m
.70317 .22429 L
s
1 .513 0 r
.69081 .22172 m
.70306 .22444 L
s
1 .507 0 r
.69081 .22172 m
.70298 .22415 L
s
1 .521 0 r
.69081 .22172 m
.70324 .22455 L
s
1 .502 0 r
.69081 .22172 m
.7028 .22436 L
s
1 .499 0 r
.69081 .22172 m
.70269 .22458 L
s
1 .529 0 r
.69081 .22172 m
.703 .21736 L
s
1 .53 0 r
.69081 .22172 m
.70286 .21691 L
s
1 .521 0 r
.69081 .22172 m
.70253 .2167 L
s
1 .502 0 r
.69081 .22172 m
.70227 .21734 L
s
1 .517 0 r
.69081 .22172 m
.70267 .2173 L
s
1 .545 0 r
.69081 .22172 m
.70312 .21657 L
s
.976 1 0 r
.69081 .22172 m
.69422 .24655 L
s
.984 1 0 r
.69081 .22172 m
.69433 .24633 L
s
.98 1 0 r
.69081 .22172 m
.69407 .24647 L
s
.981 1 0 r
.69081 .22172 m
.6939 .24647 L
s
.969 1 0 r
.69081 .22172 m
.69429 .24671 L
s
.99 1 0 r
.69081 .22172 m
.69394 .24625 L
s
1 .022 0 r
.69004 .22206 m
.69057 .2219 L
s
1 .038 0 r
.69004 .22206 m
.69095 .22186 L
s
1 .03 0 r
.69004 .22206 m
.69062 .22162 L
s
1 .009 0 r
.69004 .22206 m
.69023 .22216 L
s
1 .553 0 r
.69004 .22206 m
.67709 .21814 L
s
1 .53 0 r
.69004 .22206 m
.67778 .2178 L
s
1 .52 0 r
.69004 .22206 m
.6782 .21741 L
s
1 .529 0 r
.69004 .22206 m
.67794 .21745 L
s
1 .539 0 r
.69004 .22206 m
.67757 .21771 L
s
1 .513 0 r
.69004 .22206 m
.6785 .21712 L
s
1 .732 0 r
.69004 .22206 m
.68304 .23855 L
s
1 .748 0 r
.69004 .22206 m
.68288 .23892 L
s
1 .733 0 r
.69004 .22206 m
.68328 .23867 L
s
1 .743 0 r
.69004 .22206 m
.68314 .23889 L
s
1 .759 0 r
.69004 .22206 m
.68255 .23904 L
s
1 .745 0 r
.69004 .22206 m
.68268 .23875 L
s
.847 1 0 r
.69004 .22206 m
.66767 .23927 L
s
.848 1 0 r
.69004 .22206 m
.66745 .23892 L
s
.846 1 0 r
.69004 .22206 m
.66753 .2391 L
s
.835 1 0 r
.69004 .22206 m
.66721 .23915 L
s
.827 1 0 r
.69004 .22206 m
.66707 .23929 L
s
.838 1 0 r
.69004 .22206 m
.66744 .23931 L
s
1 .544 0 r
.69004 .22206 m
.70317 .22429 L
s
1 .541 0 r
.69004 .22206 m
.70306 .22444 L
s
1 .536 0 r
.69004 .22206 m
.70298 .22415 L
s
1 .549 0 r
.69004 .22206 m
.70324 .22455 L
s
1 .53 0 r
.69004 .22206 m
.7028 .22436 L
s
1 .527 0 r
.69004 .22206 m
.70269 .22458 L
s
1 .563 0 r
.69004 .22206 m
.703 .21736 L
s
1 .564 0 r
.69004 .22206 m
.70286 .21691 L
s
1 .555 0 r
.69004 .22206 m
.70253 .2167 L
s
1 .536 0 r
.69004 .22206 m
.70227 .21734 L
s
1 .551 0 r
.69004 .22206 m
.70267 .2173 L
s
1 .58 0 r
.69004 .22206 m
.70312 .21657 L
s
.985 1 0 r
.69004 .22206 m
.69422 .24655 L
s
.993 1 0 r
.69004 .22206 m
.69433 .24633 L
s
.989 1 0 r
.69004 .22206 m
.69407 .24647 L
s
.99 1 0 r
.69004 .22206 m
.6939 .24647 L
s
.978 1 0 r
.69004 .22206 m
.69429 .24671 L
s
.999 1 0 r
.69004 .22206 m
.69394 .24625 L
s
1 .016 0 r
.69057 .2219 m
.69095 .22186 L
s
1 .012 0 r
.69057 .2219 m
.69062 .22162 L
s
1 .017 0 r
.69057 .2219 m
.69023 .22216 L
s
1 .572 0 r
.69057 .2219 m
.67709 .21814 L
s
1 .549 0 r
.69057 .2219 m
.67778 .2178 L
s
1 .538 0 r
.69057 .2219 m
.6782 .21741 L
s
1 .547 0 r
.69057 .2219 m
.67794 .21745 L
s
1 .558 0 r
.69057 .2219 m
.67757 .21771 L
s
1 .531 0 r
.69057 .2219 m
.6785 .21712 L
s
1 .746 0 r
.69057 .2219 m
.68304 .23855 L
s
1 .763 0 r
.69057 .2219 m
.68288 .23892 L
s
1 .747 0 r
.69057 .2219 m
.68328 .23867 L
s
1 .757 0 r
.69057 .2219 m
.68314 .23889 L
s
1 .773 0 r
.69057 .2219 m
.68255 .23904 L
s
1 .76 0 r
.69057 .2219 m
.68268 .23875 L
s
.826 1 0 r
.69057 .2219 m
.66767 .23927 L
s
.827 1 0 r
.69057 .2219 m
.66745 .23892 L
s
.825 1 0 r
.69057 .2219 m
.66753 .2391 L
s
.814 1 0 r
.69057 .2219 m
.66721 .23915 L
s
.806 1 0 r
.69057 .2219 m
.66707 .23929 L
s
.817 1 0 r
.69057 .2219 m
.66744 .23931 L
s
1 .524 0 r
.69057 .2219 m
.70317 .22429 L
s
1 .521 0 r
.69057 .2219 m
.70306 .22444 L
s
1 .515 0 r
.69057 .2219 m
.70298 .22415 L
s
1 .529 0 r
.69057 .2219 m
.70324 .22455 L
s
1 .51 0 r
.69057 .2219 m
.7028 .22436 L
s
1 .507 0 r
.69057 .2219 m
.70269 .22458 L
s
1 .541 0 r
.69057 .2219 m
.703 .21736 L
s
1 .542 0 r
.69057 .2219 m
.70286 .21691 L
s
1 .533 0 r
.69057 .2219 m
.70253 .2167 L
s
1 .513 0 r
.69057 .2219 m
.70227 .21734 L
s
1 .529 0 r
.69057 .2219 m
.70267 .2173 L
s
1 .557 0 r
.69057 .2219 m
.70312 .21657 L
s
.982 1 0 r
.69057 .2219 m
.69422 .24655 L
s
.99 1 0 r
.69057 .2219 m
.69433 .24633 L
s
.986 1 0 r
.69057 .2219 m
.69407 .24647 L
s
.987 1 0 r
.69057 .2219 m
.6939 .24647 L
s
.975 1 0 r
.69057 .2219 m
.69429 .24671 L
s
.996 1 0 r
.69057 .2219 m
.69394 .24625 L
s
1 .017 0 r
.69095 .22186 m
.69062 .22162 L
s
1 .032 0 r
.69095 .22186 m
.69023 .22216 L
s
1 .586 0 r
.69095 .22186 m
.67709 .21814 L
s
1 .563 0 r
.69095 .22186 m
.67778 .2178 L
s
1 .552 0 r
.69095 .22186 m
.6782 .21741 L
s
1 .561 0 r
.69095 .22186 m
.67794 .21745 L
s
1 .572 0 r
.69095 .22186 m
.67757 .21771 L
s
1 .545 0 r
.69095 .22186 m
.6785 .21712 L
s
1 .754 0 r
.69095 .22186 m
.68304 .23855 L
s
1 .771 0 r
.69095 .22186 m
.68288 .23892 L
s
1 .755 0 r
.69095 .22186 m
.68328 .23867 L
s
1 .765 0 r
.69095 .22186 m
.68314 .23889 L
s
1 .781 0 r
.69095 .22186 m
.68255 .23904 L
s
1 .768 0 r
.69095 .22186 m
.68268 .23875 L
s
.812 1 0 r
.69095 .22186 m
.66767 .23927 L
s
.814 1 0 r
.69095 .22186 m
.66745 .23892 L
s
.812 1 0 r
.69095 .22186 m
.66753 .2391 L
s
.8 1 0 r
.69095 .22186 m
.66721 .23915 L
s
.792 1 0 r
.69095 .22186 m
.66707 .23929 L
s
.804 1 0 r
.69095 .22186 m
.66744 .23931 L
s
1 .509 0 r
.69095 .22186 m
.70317 .22429 L
s
1 .506 0 r
.69095 .22186 m
.70306 .22444 L
s
1 .5 0 r
.69095 .22186 m
.70298 .22415 L
s
1 .514 0 r
.69095 .22186 m
.70324 .22455 L
s
1 .495 0 r
.69095 .22186 m
.7028 .22436 L
s
1 .492 0 r
.69095 .22186 m
.70269 .22458 L
s
1 .526 0 r
.69095 .22186 m
.703 .21736 L
s
1 .527 0 r
.69095 .22186 m
.70286 .21691 L
s
1 .518 0 r
.69095 .22186 m
.70253 .2167 L
s
1 .498 0 r
.69095 .22186 m
.70227 .21734 L
s
1 .514 0 r
.69095 .22186 m
.70267 .2173 L
s
1 .542 0 r
.69095 .22186 m
.70312 .21657 L
s
.982 1 0 r
.69095 .22186 m
.69422 .24655 L
s
.991 1 0 r
.69095 .22186 m
.69433 .24633 L
s
.986 1 0 r
.69095 .22186 m
.69407 .24647 L
s
.987 1 0 r
.69095 .22186 m
.6939 .24647 L
s
.976 1 0 r
.69095 .22186 m
.69429 .24671 L
s
.996 1 0 r
.69095 .22186 m
.69394 .24625 L
s
1 .027 0 r
.69062 .22162 m
.69023 .22216 L
s
1 .571 0 r
.69062 .22162 m
.67709 .21814 L
s
1 .548 0 r
.69062 .22162 m
.67778 .2178 L
s
1 .536 0 r
.69062 .22162 m
.6782 .21741 L
s
1 .545 0 r
.69062 .22162 m
.67794 .21745 L
s
1 .557 0 r
.69062 .22162 m
.67757 .21771 L
s
1 .528 0 r
.69062 .22162 m
.6785 .21712 L
s
1 .758 0 r
.69062 .22162 m
.68304 .23855 L
s
1 .774 0 r
.69062 .22162 m
.68288 .23892 L
s
1 .759 0 r
.69062 .22162 m
.68328 .23867 L
s
1 .769 0 r
.69062 .22162 m
.68314 .23889 L
s
1 .785 0 r
.69062 .22162 m
.68255 .23904 L
s
1 .771 0 r
.69062 .22162 m
.68268 .23875 L
s
.817 1 0 r
.69062 .22162 m
.66767 .23927 L
s
.819 1 0 r
.69062 .22162 m
.66745 .23892 L
s
.817 1 0 r
.69062 .22162 m
.66753 .2391 L
s
.805 1 0 r
.69062 .22162 m
.66721 .23915 L
s
.797 1 0 r
.69062 .22162 m
.66707 .23929 L
s
.809 1 0 r
.69062 .22162 m
.66744 .23931 L
s
1 .524 0 r
.69062 .22162 m
.70317 .22429 L
s
1 .521 0 r
.69062 .22162 m
.70306 .22444 L
s
1 .515 0 r
.69062 .22162 m
.70298 .22415 L
s
1 .529 0 r
.69062 .22162 m
.70324 .22455 L
s
1 .51 0 r
.69062 .22162 m
.7028 .22436 L
s
1 .508 0 r
.69062 .22162 m
.70269 .22458 L
s
1 .535 0 r
.69062 .22162 m
.703 .21736 L
s
1 .536 0 r
.69062 .22162 m
.70286 .21691 L
s
1 .526 0 r
.69062 .22162 m
.70253 .2167 L
s
1 .507 0 r
.69062 .22162 m
.70227 .21734 L
s
1 .523 0 r
.69062 .22162 m
.70267 .2173 L
s
1 .551 0 r
.69062 .22162 m
.70312 .21657 L
s
.971 1 0 r
.69062 .22162 m
.69422 .24655 L
s
.979 1 0 r
.69062 .22162 m
.69433 .24633 L
s
.975 1 0 r
.69062 .22162 m
.69407 .24647 L
s
.976 1 0 r
.69062 .22162 m
.6939 .24647 L
s
.964 1 0 r
.69062 .22162 m
.69429 .24671 L
s
.985 1 0 r
.69062 .22162 m
.69394 .24625 L
s
1 .562 0 r
.69023 .22216 m
.67709 .21814 L
s
1 .539 0 r
.69023 .22216 m
.67778 .2178 L
s
1 .529 0 r
.69023 .22216 m
.6782 .21741 L
s
1 .538 0 r
.69023 .22216 m
.67794 .21745 L
s
1 .548 0 r
.69023 .22216 m
.67757 .21771 L
s
1 .522 0 r
.69023 .22216 m
.6785 .21712 L
s
1 .731 0 r
.69023 .22216 m
.68304 .23855 L
s
1 .747 0 r
.69023 .22216 m
.68288 .23892 L
s
1 .732 0 r
.69023 .22216 m
.68328 .23867 L
s
1 .742 0 r
.69023 .22216 m
.68314 .23889 L
s
1 .758 0 r
.69023 .22216 m
.68255 .23904 L
s
1 .744 0 r
.69023 .22216 m
.68268 .23875 L
s
.843 1 0 r
.69023 .22216 m
.66767 .23927 L
s
.845 1 0 r
.69023 .22216 m
.66745 .23892 L
s
.843 1 0 r
.69023 .22216 m
.66753 .2391 L
s
.831 1 0 r
.69023 .22216 m
.66721 .23915 L
s
.823 1 0 r
.69023 .22216 m
.66707 .23929 L
s
.835 1 0 r
.69023 .22216 m
.66744 .23931 L
s
1 .536 0 r
.69023 .22216 m
.70317 .22429 L
s
1 .532 0 r
.69023 .22216 m
.70306 .22444 L
s
1 .527 0 r
.69023 .22216 m
.70298 .22415 L
s
1 .54 0 r
.69023 .22216 m
.70324 .22455 L
s
1 .521 0 r
.69023 .22216 m
.7028 .22436 L
s
1 .518 0 r
.69023 .22216 m
.70269 .22458 L
s
1 .557 0 r
.69023 .22216 m
.703 .21736 L
s
1 .559 0 r
.69023 .22216 m
.70286 .21691 L
s
1 .55 0 r
.69023 .22216 m
.70253 .2167 L
s
1 .53 0 r
.69023 .22216 m
.70227 .21734 L
s
1 .546 0 r
.69023 .22216 m
.70267 .2173 L
s
1 .574 0 r
.69023 .22216 m
.70312 .21657 L
s
.99 1 0 r
.69023 .22216 m
.69422 .24655 L
s
.999 1 0 r
.69023 .22216 m
.69433 .24633 L
s
.994 1 0 r
.69023 .22216 m
.69407 .24647 L
s
.996 1 0 r
.69023 .22216 m
.6939 .24647 L
s
.983 1 0 r
.69023 .22216 m
.69429 .24671 L
s
1 .996 0 r
.69023 .22216 m
.69394 .24625 L
s
1 .013 0 r
.64088 .24468 m
.64078 .24497 L
s
1 .021 0 r
.64088 .24468 m
.64037 .24461 L
s
1 .012 0 r
.64088 .24468 m
.64059 .24469 L
s
1 .017 0 r
.64088 .24468 m
.64055 .24492 L
s
1 .026 0 r
.64088 .24468 m
.64028 .24488 L
s
1 .419 0 r
.64088 .24468 m
.63241 .23891 L
s
1 .443 0 r
.64088 .24468 m
.6317 .23893 L
s
1 .42 0 r
.64088 .24468 m
.63209 .23936 L
s
1 .438 0 r
.64088 .24468 m
.63157 .23938 L
s
1 .433 0 r
.64088 .24468 m
.63208 .23877 L
s
1 .43 0 r
.64088 .24468 m
.63197 .23911 L
s
.968 1 0 r
.64088 .24468 m
.6365 .2198 L
s
.989 1 0 r
.64088 .24468 m
.63674 .22028 L
s
.975 1 0 r
.64088 .24468 m
.63654 .21998 L
s
.64088 .24468 m
.63631 .22002 L
s
.98 1 0 r
.64088 .24468 m
.63675 .22007 L
s
.984 1 0 r
.64088 .24468 m
.63652 .22019 L
s
1 .63 0 r
.64088 .24468 m
.64744 .23073 L
s
1 .616 0 r
.64088 .24468 m
.64732 .23104 L
s
1 .621 0 r
.64088 .24468 m
.64724 .23089 L
s
1 .626 0 r
.64088 .24468 m
.64715 .23069 L
s
1 .625 0 r
.64088 .24468 m
.64697 .23064 L
s
1 .617 0 r
.64088 .24468 m
.64702 .23088 L
s
1 .954 0 r
.64088 .24468 m
.65887 .22982 L
s
1 .965 0 r
.64088 .24468 m
.65915 .22969 L
s
.64088 .24468 m
.65892 .22942 L
s
1 .968 0 r
.64088 .24468 m
.65911 .22953 L
s
1 .95 0 r
.64088 .24468 m
.65871 .22977 L
s
1 .964 0 r
.64088 .24468 m
.65898 .22956 L
s
1 .892 0 r
.64088 .24468 m
.63851 .26638 L
s
1 .885 0 r
.64088 .24468 m
.63834 .2662 L
s
1 .9 0 r
.64088 .24468 m
.63819 .26654 L
s
1 .893 0 r
.64088 .24468 m
.63807 .26635 L
s
1 .882 0 r
.64088 .24468 m
.63808 .26608 L
s
1 .889 0 r
.64088 .24468 m
.63785 .26623 L
s
.742 1 0 r
.64088 .24468 m
.63887 .27542 L
s
.744 1 0 r
.64088 .24468 m
.63901 .27536 L
s
.74 1 0 r
.64088 .24468 m
.63914 .27547 L
s
.735 1 0 r
.64088 .24468 m
.63907 .2756 L
s
.739 1 0 r
.64088 .24468 m
.639 .27549 L
s
.736 1 0 r
.64088 .24468 m
.63891 .27557 L
s
1 .022 0 r
.64078 .24497 m
.64037 .24461 L
s
1 .014 0 r
.64078 .24497 m
.64059 .24469 L
s
1 .009 0 r
.64078 .24497 m
.64055 .24492 L
s
1 .021 0 r
.64078 .24497 m
.64028 .24488 L
s
1 .422 0 r
.64078 .24497 m
.63241 .23891 L
s
1 .445 0 r
.64078 .24497 m
.6317 .23893 L
s
1 .422 0 r
.64078 .24497 m
.63209 .23936 L
s
1 .44 0 r
.64078 .24497 m
.63157 .23938 L
s
1 .436 0 r
.64078 .24497 m
.63208 .23877 L
s
1 .432 0 r
.64078 .24497 m
.63197 .23911 L
s
.957 1 0 r
.64078 .24497 m
.6365 .2198 L
s
.978 1 0 r
.64078 .24497 m
.63674 .22028 L
s
.964 1 0 r
.64078 .24497 m
.63654 .21998 L
s
.64078 .24497 m
.63631 .22002 L
s
.969 1 0 r
.64078 .24497 m
.63675 .22007 L
s
.973 1 0 r
.64078 .24497 m
.63652 .22019 L
s
1 .643 0 r
.64078 .24497 m
.64744 .23073 L
s
1 .629 0 r
.64078 .24497 m
.64732 .23104 L
s
1 .633 0 r
.64078 .24497 m
.64724 .23089 L
s
1 .639 0 r
.64078 .24497 m
.64715 .23069 L
s
1 .638 0 r
.64078 .24497 m
.64697 .23064 L
s
1 .63 0 r
.64078 .24497 m
.64702 .23088 L
s
1 .965 0 r
.64078 .24497 m
.65887 .22982 L
s
1 .976 0 r
.64078 .24497 m
.65915 .22969 L
s
.64078 .24497 m
.65892 .22942 L
s
1 .979 0 r
.64078 .24497 m
.65911 .22953 L
s
1 .961 0 r
.64078 .24497 m
.65871 .22977 L
s
1 .975 0 r
.64078 .24497 m
.65898 .22956 L
s
1 .88 0 r
.64078 .24497 m
.63851 .26638 L
s
1 .873 0 r
.64078 .24497 m
.63834 .2662 L
s
1 .888 0 r
.64078 .24497 m
.63819 .26654 L
s
1 .88 0 r
.64078 .24497 m
.63807 .26635 L
s
1 .869 0 r
.64078 .24497 m
.63808 .26608 L
s
1 .877 0 r
.64078 .24497 m
.63785 .26623 L
s
.754 1 0 r
.64078 .24497 m
.63887 .27542 L
s
.756 1 0 r
.64078 .24497 m
.63901 .27536 L
s
.752 1 0 r
.64078 .24497 m
.63914 .27547 L
s
.747 1 0 r
.64078 .24497 m
.63907 .2756 L
s
.751 1 0 r
.64078 .24497 m
.639 .27549 L
s
.748 1 0 r
.64078 .24497 m
.63891 .27557 L
s
1 .01 0 r
.64037 .24461 m
.64059 .24469 L
s
1 .015 0 r
.64037 .24461 m
.64055 .24492 L
s
1 .012 0 r
.64037 .24461 m
.64028 .24488 L
s
1 .4 0 r
.64037 .24461 m
.63241 .23891 L
s
1 .423 0 r
.64037 .24461 m
.6317 .23893 L
s
1 .4 0 r
.64037 .24461 m
.63209 .23936 L
s
1 .418 0 r
.64037 .24461 m
.63157 .23938 L
s
1 .414 0 r
.64037 .24461 m
.63208 .23877 L
s
1 .41 0 r
.64037 .24461 m
.63197 .23911 L
s
.974 1 0 r
.64037 .24461 m
.6365 .2198 L
s
.995 1 0 r
.64037 .24461 m
.63674 .22028 L
s
.982 1 0 r
.64037 .24461 m
.63654 .21998 L
s
.64037 .24461 m
.63631 .22002 L
s
.987 1 0 r
.64037 .24461 m
.63675 .22007 L
s
.99 1 0 r
.64037 .24461 m
.63652 .22019 L
s
1 .636 0 r
.64037 .24461 m
.64744 .23073 L
s
1 .623 0 r
.64037 .24461 m
.64732 .23104 L
s
1 .627 0 r
.64037 .24461 m
.64724 .23089 L
s
1 .632 0 r
.64037 .24461 m
.64715 .23069 L
s
1 .631 0 r
.64037 .24461 m
.64697 .23064 L
s
1 .623 0 r
.64037 .24461 m
.64702 .23088 L
s
1 .968 0 r
.64037 .24461 m
.65887 .22982 L
s
1 .98 0 r
.64037 .24461 m
.65915 .22969 L
s
1 .979 0 r
.64037 .24461 m
.65892 .22942 L
s
1 .982 0 r
.64037 .24461 m
.65911 .22953 L
s
1 .964 0 r
.64037 .24461 m
.65871 .22977 L
s
1 .978 0 r
.64037 .24461 m
.65898 .22956 L
s
1 .893 0 r
.64037 .24461 m
.63851 .26638 L
s
1 .886 0 r
.64037 .24461 m
.63834 .2662 L
s
1 .901 0 r
.64037 .24461 m
.63819 .26654 L
s
1 .894 0 r
.64037 .24461 m
.63807 .26635 L
s
1 .882 0 r
.64037 .24461 m
.63808 .26608 L
s
1 .89 0 r
.64037 .24461 m
.63785 .26623 L
s
.74 1 0 r
.64037 .24461 m
.63887 .27542 L
s
.742 1 0 r
.64037 .24461 m
.63901 .27536 L
s
.738 1 0 r
.64037 .24461 m
.63914 .27547 L
s
.733 1 0 r
.64037 .24461 m
.63907 .2756 L
s
.737 1 0 r
.64037 .24461 m
.639 .27549 L
s
.733 1 0 r
.64037 .24461 m
.63891 .27557 L
s
1 .01 0 r
.64059 .24469 m
.64055 .24492 L
s
1 .015 0 r
.64059 .24469 m
.64028 .24488 L
s
1 .409 0 r
.64059 .24469 m
.63241 .23891 L
s
1 .433 0 r
.64059 .24469 m
.6317 .23893 L
s
1 .41 0 r
.64059 .24469 m
.63209 .23936 L
s
1 .428 0 r
.64059 .24469 m
.63157 .23938 L
s
1 .424 0 r
.64059 .24469 m
.63208 .23877 L
s
1 .42 0 r
.64059 .24469 m
.63197 .23911 L
s
.969 1 0 r
.64059 .24469 m
.6365 .2198 L
s
.99 1 0 r
.64059 .24469 m
.63674 .22028 L
s
.977 1 0 r
.64059 .24469 m
.63654 .21998 L
s
.64059 .24469 m
.63631 .22002 L
s
.982 1 0 r
.64059 .24469 m
.63675 .22007 L
s
.986 1 0 r
.64059 .24469 m
.63652 .22019 L
s
1 .635 0 r
.64059 .24469 m
.64744 .23073 L
s
1 .622 0 r
.64059 .24469 m
.64732 .23104 L
s
1 .626 0 r
.64059 .24469 m
.64724 .23089 L
s
1 .631 0 r
.64059 .24469 m
.64715 .23069 L
s
1 .63 0 r
.64059 .24469 m
.64697 .23064 L
s
1 .622 0 r
.64059 .24469 m
.64702 .23088 L
s
1 .963 0 r
.64059 .24469 m
.65887 .22982 L
s
1 .975 0 r
.64059 .24469 m
.65915 .22969 L
s
1 .974 0 r
.64059 .24469 m
.65892 .22942 L
s
1 .978 0 r
.64059 .24469 m
.65911 .22953 L
s
1 .959 0 r
.64059 .24469 m
.65871 .22977 L
s
1 .973 0 r
.64059 .24469 m
.65898 .22956 L
s
1 .891 0 r
.64059 .24469 m
.63851 .26638 L
s
1 .884 0 r
.64059 .24469 m
.63834 .2662 L
s
1 .898 0 r
.64059 .24469 m
.63819 .26654 L
s
1 .891 0 r
.64059 .24469 m
.63807 .26635 L
s
1 .88 0 r
.64059 .24469 m
.63808 .26608 L
s
1 .887 0 r
.64059 .24469 m
.63785 .26623 L
s
.742 1 0 r
.64059 .24469 m
.63887 .27542 L
s
.745 1 0 r
.64059 .24469 m
.63901 .27536 L
s
.741 1 0 r
.64059 .24469 m
.63914 .27547 L
s
.735 1 0 r
.64059 .24469 m
.63907 .2756 L
s
.74 1 0 r
.64059 .24469 m
.639 .27549 L
s
.736 1 0 r
.64059 .24469 m
.63891 .27557 L
s
1 .012 0 r
.64055 .24492 m
.64028 .24488 L
s
1 .414 0 r
.64055 .24492 m
.63241 .23891 L
s
1 .437 0 r
.64055 .24492 m
.6317 .23893 L
s
1 .414 0 r
.64055 .24492 m
.63209 .23936 L
s
1 .431 0 r
.64055 .24492 m
.63157 .23938 L
s
1 .428 0 r
.64055 .24492 m
.63208 .23877 L
s
1 .424 0 r
.64055 .24492 m
.63197 .23911 L
s
.96 1 0 r
.64055 .24492 m
.6365 .2198 L
s
.981 1 0 r
.64055 .24492 m
.63674 .22028 L
s
.968 1 0 r
.64055 .24492 m
.63654 .21998 L
s
.64055 .24492 m
.63631 .22002 L
s
.973 1 0 r
.64055 .24492 m
.63675 .22007 L
s
.976 1 0 r
.64055 .24492 m
.63652 .22019 L
s
1 .645 0 r
.64055 .24492 m
.64744 .23073 L
s
1 .631 0 r
.64055 .24492 m
.64732 .23104 L
s
1 .635 0 r
.64055 .24492 m
.64724 .23089 L
s
1 .641 0 r
.64055 .24492 m
.64715 .23069 L
s
1 .64 0 r
.64055 .24492 m
.64697 .23064 L
s
1 .632 0 r
.64055 .24492 m
.64702 .23088 L
s
1 .97 0 r
.64055 .24492 m
.65887 .22982 L
s
1 .982 0 r
.64055 .24492 m
.65915 .22969 L
s
.64055 .24492 m
.65892 .22942 L
s
1 .985 0 r
.64055 .24492 m
.65911 .22953 L
s
1 .966 0 r
.64055 .24492 m
.65871 .22977 L
s
1 .98 0 r
.64055 .24492 m
.65898 .22956 L
s
1 .881 0 r
.64055 .24492 m
.63851 .26638 L
s
1 .874 0 r
.64055 .24492 m
.63834 .2662 L
s
1 .889 0 r
.64055 .24492 m
.63819 .26654 L
s
1 .881 0 r
.64055 .24492 m
.63807 .26635 L
s
1 .87 0 r
.64055 .24492 m
.63808 .26608 L
s
1 .878 0 r
.64055 .24492 m
.63785 .26623 L
s
.752 1 0 r
.64055 .24492 m
.63887 .27542 L
s
.755 1 0 r
.64055 .24492 m
.63901 .27536 L
s
.75 1 0 r
.64055 .24492 m
.63914 .27547 L
s
.745 1 0 r
.64055 .24492 m
.63907 .2756 L
s
.75 1 0 r
.64055 .24492 m
.639 .27549 L
s
.746 1 0 r
.64055 .24492 m
.63891 .27557 L
s
1 .403 0 r
.64028 .24488 m
.63241 .23891 L
s
1 .426 0 r
.64028 .24488 m
.6317 .23893 L
s
1 .403 0 r
.64028 .24488 m
.63209 .23936 L
s
1 .421 0 r
.64028 .24488 m
.63157 .23938 L
s
1 .418 0 r
.64028 .24488 m
.63208 .23877 L
s
1 .413 0 r
.64028 .24488 m
.63197 .23911 L
s
.964 1 0 r
.64028 .24488 m
.6365 .2198 L
s
.985 1 0 r
.64028 .24488 m
.63674 .22028 L
s
.972 1 0 r
.64028 .24488 m
.63654 .21998 L
s
.971 1 0 r
.64028 .24488 m
.63631 .22002 L
s
.976 1 0 r
.64028 .24488 m
.63675 .22007 L
s
.98 1 0 r
.64028 .24488 m
.63652 .22019 L
s
1 .648 0 r
.64028 .24488 m
.64744 .23073 L
s
1 .634 0 r
.64028 .24488 m
.64732 .23104 L
s
1 .638 0 r
.64028 .24488 m
.64724 .23089 L
s
1 .644 0 r
.64028 .24488 m
.64715 .23069 L
s
1 .643 0 r
.64028 .24488 m
.64697 .23064 L
s
1 .635 0 r
.64028 .24488 m
.64702 .23088 L
s
1 .978 0 r
.64028 .24488 m
.65887 .22982 L
s
1 .99 0 r
.64028 .24488 m
.65915 .22969 L
s
1 .989 0 r
.64028 .24488 m
.65892 .22942 L
s
1 .993 0 r
.64028 .24488 m
.65911 .22953 L
s
1 .974 0 r
.64028 .24488 m
.65871 .22977 L
s
1 .988 0 r
.64028 .24488 m
.65898 .22956 L
s
1 .882 0 r
.64028 .24488 m
.63851 .26638 L
s
1 .875 0 r
.64028 .24488 m
.63834 .2662 L
s
1 .889 0 r
.64028 .24488 m
.63819 .26654 L
s
1 .882 0 r
.64028 .24488 m
.63807 .26635 L
s
1 .871 0 r
.64028 .24488 m
.63808 .26608 L
s
1 .878 0 r
.64028 .24488 m
.63785 .26623 L
s
.751 1 0 r
.64028 .24488 m
.63887 .27542 L
s
.753 1 0 r
.64028 .24488 m
.63901 .27536 L
s
.749 1 0 r
.64028 .24488 m
.63914 .27547 L
s
.744 1 0 r
.64028 .24488 m
.63907 .2756 L
s
.748 1 0 r
.64028 .24488 m
.639 .27549 L
s
.745 1 0 r
.64028 .24488 m
.63891 .27557 L
s
1 .017 0 r
.67788 .20839 m
.67759 .20808 L
s
1 .035 0 r
.67788 .20839 m
.67704 .20856 L
s
1 .014 0 r
.67788 .20839 m
.6776 .20861 L
s
1 .03 0 r
.67788 .20839 m
.67736 .20892 L
s
1 .049 0 r
.67788 .20839 m
.6769 .2091 L
s
1 .4 0 r
.67788 .20839 m
.67709 .21814 L
s
1 .384 0 r
.67788 .20839 m
.67778 .2178 L
s
1 .369 0 r
.67788 .20839 m
.6782 .21741 L
s
1 .37 0 r
.67788 .20839 m
.67794 .21745 L
s
1 .381 0 r
.67788 .20839 m
.67757 .21771 L
s
1 .357 0 r
.67788 .20839 m
.6785 .21712 L
s
1 .475 0 r
.67788 .20839 m
.66656 .21102 L
s
1 .48 0 r
.67788 .20839 m
.66643 .21103 L
s
1 .486 0 r
.67788 .20839 m
.66633 .21122 L
s
1 .473 0 r
.67788 .20839 m
.66664 .21114 L
s
1 .476 0 r
.67788 .20839 m
.6666 .21129 L
s
1 .481 0 r
.67788 .20839 m
.66646 .21125 L
s
1 .551 0 r
.67788 .20839 m
.66819 .199 L
s
1 .564 0 r
.67788 .20839 m
.66719 .19966 L
s
1 .569 0 r
.67788 .20839 m
.66798 .19859 L
s
1 .56 0 r
.67788 .20839 m
.6679 .19899 L
s
1 .576 0 r
.67788 .20839 m
.66762 .19872 L
s
1 .567 0 r
.67788 .20839 m
.66746 .19924 L
s
1 .03 0 r
.67759 .20808 m
.67704 .20856 L
s
1 .022 0 r
.67759 .20808 m
.6776 .20861 L
s
1 .036 0 r
.67759 .20808 m
.67736 .20892 L
s
1 .05 0 r
.67759 .20808 m
.6769 .2091 L
s
1 .412 0 r
.67759 .20808 m
.67709 .21814 L
s
1 .397 0 r
.67759 .20808 m
.67778 .2178 L
s
1 .382 0 r
.67759 .20808 m
.6782 .21741 L
s
1 .383 0 r
.67759 .20808 m
.67794 .21745 L
s
1 .394 0 r
.67759 .20808 m
.67757 .21771 L
s
1 .371 0 r
.67759 .20808 m
.6785 .21712 L
s
1 .467 0 r
.67759 .20808 m
.66656 .21102 L
s
1 .472 0 r
.67759 .20808 m
.66643 .21103 L
s
1 .478 0 r
.67759 .20808 m
.66633 .21122 L
s
1 .465 0 r
.67759 .20808 m
.66664 .21114 L
s
1 .468 0 r
.67759 .20808 m
.6666 .21129 L
s
1 .473 0 r
.67759 .20808 m
.66646 .21125 L
s
1 .534 0 r
.67759 .20808 m
.66819 .199 L
s
1 .547 0 r
.67759 .20808 m
.66719 .19966 L
s
1 .552 0 r
.67759 .20808 m
.66798 .19859 L
s
1 .543 0 r
.67759 .20808 m
.6679 .19899 L
s
1 .559 0 r
.67759 .20808 m
.66762 .19872 L
s
1 .549 0 r
.67759 .20808 m
.66746 .19924 L
s
1 .023 0 r
.67704 .20856 m
.6776 .20861 L
s
1 .02 0 r
.67704 .20856 m
.67736 .20892 L
s
1 .023 0 r
.67704 .20856 m
.6769 .2091 L
s
1 .392 0 r
.67704 .20856 m
.67709 .21814 L
s
1 .379 0 r
.67704 .20856 m
.67778 .2178 L
s
1 .365 0 r
.67704 .20856 m
.6782 .21741 L
s
.67704 .20856 m
.67794 .21745 L
s
1 .375 0 r
.67704 .20856 m
.67757 .21771 L
s
1 .355 0 r
.67704 .20856 m
.6785 .21712 L
s
1 .44 0 r
.67704 .20856 m
.66656 .21102 L
s
1 .445 0 r
.67704 .20856 m
.66643 .21103 L
s
1 .451 0 r
.67704 .20856 m
.66633 .21122 L
s
1 .438 0 r
.67704 .20856 m
.66664 .21114 L
s
1 .441 0 r
.67704 .20856 m
.6666 .21129 L
s
1 .446 0 r
.67704 .20856 m
.66646 .21125 L
s
1 .532 0 r
.67704 .20856 m
.66819 .199 L
s
1 .542 0 r
.67704 .20856 m
.66719 .19966 L
s
1 .55 0 r
.67704 .20856 m
.66798 .19859 L
s
1 .541 0 r
.67704 .20856 m
.6679 .19899 L
s
1 .557 0 r
.67704 .20856 m
.66762 .19872 L
s
1 .546 0 r
.67704 .20856 m
.66746 .19924 L
s
1 .016 0 r
.6776 .20861 m
.67736 .20892 L
s
1 .035 0 r
.6776 .20861 m
.6769 .2091 L
s
1 .39 0 r
.6776 .20861 m
.67709 .21814 L
s
1 .376 0 r
.6776 .20861 m
.67778 .2178 L
s
1 .361 0 r
.6776 .20861 m
.6782 .21741 L
s
1 .362 0 r
.6776 .20861 m
.67794 .21745 L
s
1 .372 0 r
.6776 .20861 m
.67757 .21771 L
s
1 .35 0 r
.6776 .20861 m
.6785 .21712 L
s
1 .462 0 r
.6776 .20861 m
.66656 .21102 L
s
1 .467 0 r
.6776 .20861 m
.66643 .21103 L
s
1 .473 0 r
.6776 .20861 m
.66633 .21122 L
s
1 .46 0 r
.6776 .20861 m
.66664 .21114 L
s
1 .463 0 r
.6776 .20861 m
.6666 .21129 L
s
1 .468 0 r
.6776 .20861 m
.66646 .21125 L
s
1 .549 0 r
.6776 .20861 m
.66819 .199 L
s
1 .561 0 r
.6776 .20861 m
.66719 .19966 L
s
1 .568 0 r
.6776 .20861 m
.66798 .19859 L
s
1 .558 0 r
.6776 .20861 m
.6679 .19899 L
s
1 .574 0 r
.6776 .20861 m
.66762 .19872 L
s
1 .564 0 r
.6776 .20861 m
.66746 .19924 L
s
1 .02 0 r
.67736 .20892 m
.6769 .2091 L
s
1 .377 0 r
.67736 .20892 m
.67709 .21814 L
s
1 .363 0 r
.67736 .20892 m
.67778 .2178 L
s
1 .349 0 r
.67736 .20892 m
.6782 .21741 L
s
.67736 .20892 m
.67794 .21745 L
s
1 .359 0 r
.67736 .20892 m
.67757 .21771 L
s
1 .338 0 r
.67736 .20892 m
.6785 .21712 L
s
1 .45 0 r
.67736 .20892 m
.66656 .21102 L
s
1 .455 0 r
.67736 .20892 m
.66643 .21103 L
s
1 .461 0 r
.67736 .20892 m
.66633 .21122 L
s
1 .448 0 r
.67736 .20892 m
.66664 .21114 L
s
1 .45 0 r
.67736 .20892 m
.6666 .21129 L
s
1 .455 0 r
.67736 .20892 m
.66646 .21125 L
s
1 .552 0 r
.67736 .20892 m
.66819 .199 L
s
1 .562 0 r
.67736 .20892 m
.66719 .19966 L
s
1 .57 0 r
.67736 .20892 m
.66798 .19859 L
s
1 .561 0 r
.67736 .20892 m
.6679 .19899 L
s
1 .576 0 r
.67736 .20892 m
.66762 .19872 L
s
1 .566 0 r
.67736 .20892 m
.66746 .19924 L
s
1 .369 0 r
.6769 .2091 m
.67709 .21814 L
s
1 .357 0 r
.6769 .2091 m
.67778 .2178 L
s
1 .344 0 r
.6769 .2091 m
.6782 .21741 L
s
.6769 .2091 m
.67794 .21745 L
s
1 .353 0 r
.6769 .2091 m
.67757 .21771 L
s
1 .334 0 r
.6769 .2091 m
.6785 .21712 L
s
1 .43 0 r
.6769 .2091 m
.66656 .21102 L
s
1 .435 0 r
.6769 .2091 m
.66643 .21103 L
s
1 .441 0 r
.6769 .2091 m
.66633 .21122 L
s
1 .427 0 r
.6769 .2091 m
.66664 .21114 L
s
1 .43 0 r
.6769 .2091 m
.6666 .21129 L
s
1 .435 0 r
.6769 .2091 m
.66646 .21125 L
s
1 .545 0 r
.6769 .2091 m
.66819 .199 L
s
1 .553 0 r
.6769 .2091 m
.66719 .19966 L
s
1 .563 0 r
.6769 .2091 m
.66798 .19859 L
s
1 .553 0 r
.6769 .2091 m
.6679 .19899 L
s
1 .569 0 r
.6769 .2091 m
.66762 .19872 L
s
1 .558 0 r
.6769 .2091 m
.66746 .19924 L
s
1 .029 0 r
.63241 .23891 m
.6317 .23893 L
s
1 .022 0 r
.63241 .23891 m
.63209 .23936 L
s
1 .039 0 r
.63241 .23891 m
.63157 .23938 L
s
1 .015 0 r
.63241 .23891 m
.63208 .23877 L
s
1 .02 0 r
.63241 .23891 m
.63197 .23911 L
s
1 .024 0 r
.6317 .23893 m
.63209 .23936 L
s
1 .019 0 r
.6317 .23893 m
.63157 .23938 L
s
1 .017 0 r
.6317 .23893 m
.63208 .23877 L
s
1 .013 0 r
.6317 .23893 m
.63197 .23911 L
s
1 .021 0 r
.63209 .23936 m
.63157 .23938 L
s
1 .024 0 r
.63209 .23936 m
.63208 .23877 L
s
1 .012 0 r
.63209 .23936 m
.63197 .23911 L
s
1 .033 0 r
.63157 .23938 m
.63208 .23877 L
s
1 .02 0 r
.63157 .23938 m
.63197 .23911 L
s
1 .014 0 r
.63208 .23877 m
.63197 .23911 L
s
1 .031 0 r
.67709 .21814 m
.67778 .2178 L
s
1 .054 0 r
.67709 .21814 m
.6782 .21741 L
s
1 .045 0 r
.67709 .21814 m
.67794 .21745 L
s
1 .026 0 r
.67709 .21814 m
.67757 .21771 L
s
1 .071 0 r
.67709 .21814 m
.6785 .21712 L
s
1 .869 0 r
.67709 .21814 m
.68304 .23855 L
s
1 .881 0 r
.67709 .21814 m
.68288 .23892 L
s
1 .876 0 r
.67709 .21814 m
.68328 .23867 L
s
1 .883 0 r
.67709 .21814 m
.68314 .23889 L
s
.67709 .21814 m
.68255 .23904 L
s
1 .873 0 r
.67709 .21814 m
.68268 .23875 L
s
1 .945 0 r
.67709 .21814 m
.66767 .23927 L
s
1 .936 0 r
.67709 .21814 m
.66745 .23892 L
s
1 .941 0 r
.67709 .21814 m
.66753 .2391 L
s
1 .949 0 r
.67709 .21814 m
.66721 .23915 L
s
1 .956 0 r
.67709 .21814 m
.66707 .23929 L
s
1 .951 0 r
.67709 .21814 m
.66744 .23931 L
s
1 .519 0 r
.67709 .21814 m
.66656 .21102 L
s
1 .524 0 r
.67709 .21814 m
.66643 .21103 L
s
1 .523 0 r
.67709 .21814 m
.66633 .21122 L
s
1 .514 0 r
.67709 .21814 m
.66664 .21114 L
s
1 .512 0 r
.67709 .21814 m
.6666 .21129 L
s
1 .517 0 r
.67709 .21814 m
.66646 .21125 L
s
1 .916 0 r
.67709 .21814 m
.67381 .19596 L
s
1 .903 0 r
.67709 .21814 m
.67348 .19633 L
s
1 .91 0 r
.67709 .21814 m
.67409 .19607 L
s
1 .911 0 r
.67709 .21814 m
.67394 .19607 L
s
1 .901 0 r
.67709 .21814 m
.67364 .19636 L
s
.67709 .21814 m
.67381 .19632 L
s
1 .884 0 r
.67709 .21814 m
.65887 .22982 L
s
1 .872 0 r
.67709 .21814 m
.65915 .22969 L
s
1 .874 0 r
.67709 .21814 m
.65892 .22942 L
s
1 .87 0 r
.67709 .21814 m
.65911 .22953 L
s
1 .889 0 r
.67709 .21814 m
.65871 .22977 L
s
1 .875 0 r
.67709 .21814 m
.65898 .22956 L
s
1 .023 0 r
.67778 .2178 m
.6782 .21741 L
s
1 .016 0 r
.67778 .2178 m
.67794 .21745 L
s
1 .009 0 r
.67778 .2178 m
.67757 .21771 L
s
1 .041 0 r
.67778 .2178 m
.6785 .21712 L
s
1 .875 0 r
.67778 .2178 m
.68304 .23855 L
s
1 .888 0 r
.67778 .2178 m
.68288 .23892 L
s
1 .882 0 r
.67778 .2178 m
.68328 .23867 L
s
1 .889 0 r
.67778 .2178 m
.68314 .23889 L
s
1 .89 0 r
.67778 .2178 m
.68255 .23904 L
s
1 .879 0 r
.67778 .2178 m
.68268 .23875 L
s
1 .97 0 r
.67778 .2178 m
.66767 .23927 L
s
1 .961 0 r
.67778 .2178 m
.66745 .23892 L
s
1 .966 0 r
.67778 .2178 m
.66753 .2391 L
s
1 .973 0 r
.67778 .2178 m
.66721 .23915 L
s
1 .981 0 r
.67778 .2178 m
.66707 .23929 L
s
1 .975 0 r
.67778 .2178 m
.66744 .23931 L
s
1 .536 0 r
.67778 .2178 m
.66656 .21102 L
s
1 .54 0 r
.67778 .2178 m
.66643 .21103 L
s
.67778 .2178 m
.66633 .21122 L
s
1 .53 0 r
.67778 .2178 m
.66664 .21114 L
s
1 .529 0 r
.67778 .2178 m
.6666 .21129 L
s
1 .534 0 r
.67778 .2178 m
.66646 .21125 L
s
1 .907 0 r
.67778 .2178 m
.67381 .19596 L
s
1 .895 0 r
.67778 .2178 m
.67348 .19633 L
s
1 .901 0 r
.67778 .2178 m
.67409 .19607 L
s
1 .902 0 r
.67778 .2178 m
.67394 .19607 L
s
1 .892 0 r
.67778 .2178 m
.67364 .19636 L
s
.67778 .2178 m
.67381 .19632 L
s
1 .915 0 r
.67778 .2178 m
.65887 .22982 L
s
1 .903 0 r
.67778 .2178 m
.65915 .22969 L
s
1 .905 0 r
.67778 .2178 m
.65892 .22942 L
s
1 .901 0 r
.67778 .2178 m
.65911 .22953 L
s
1 .92 0 r
.67778 .2178 m
.65871 .22977 L
s
1 .906 0 r
.67778 .2178 m
.65898 .22956 L
s
1 .011 0 r
.6782 .21741 m
.67794 .21745 L
s
1 .028 0 r
.6782 .21741 m
.67757 .21771 L
s
1 .017 0 r
.6782 .21741 m
.6785 .21712 L
s
1 .886 0 r
.6782 .21741 m
.68304 .23855 L
s
1 .899 0 r
.6782 .21741 m
.68288 .23892 L
s
1 .893 0 r
.6782 .21741 m
.68328 .23867 L
s
1 .9 0 r
.6782 .21741 m
.68314 .23889 L
s
1 .901 0 r
.6782 .21741 m
.68255 .23904 L
s
1 .891 0 r
.6782 .21741 m
.68268 .23875 L
s
1 .991 0 r
.6782 .21741 m
.66767 .23927 L
s
1 .982 0 r
.6782 .21741 m
.66745 .23892 L
s
1 .987 0 r
.6782 .21741 m
.66753 .2391 L
s
1 .995 0 r
.6782 .21741 m
.66721 .23915 L
s
.997 1 0 r
.6782 .21741 m
.66707 .23929 L
s
1 .997 0 r
.6782 .21741 m
.66744 .23931 L
s
1 .543 0 r
.6782 .21741 m
.66656 .21102 L
s
1 .547 0 r
.6782 .21741 m
.66643 .21103 L
s
.6782 .21741 m
.66633 .21122 L
s
1 .537 0 r
.6782 .21741 m
.66664 .21114 L
s
1 .536 0 r
.6782 .21741 m
.6666 .21129 L
s
1 .542 0 r
.6782 .21741 m
.66646 .21125 L
s
1 .895 0 r
.6782 .21741 m
.67381 .19596 L
s
1 .883 0 r
.6782 .21741 m
.67348 .19633 L
s
1 .888 0 r
.6782 .21741 m
.67409 .19607 L
s
1 .889 0 r
.6782 .21741 m
.67394 .19607 L
s
1 .88 0 r
.6782 .21741 m
.67364 .19636 L
s
.6782 .21741 m
.67381 .19632 L
s
1 .938 0 r
.6782 .21741 m
.65887 .22982 L
s
1 .926 0 r
.6782 .21741 m
.65915 .22969 L
s
1 .928 0 r
.6782 .21741 m
.65892 .22942 L
s
1 .924 0 r
.6782 .21741 m
.65911 .22953 L
s
1 .943 0 r
.6782 .21741 m
.65871 .22977 L
s
1 .929 0 r
.6782 .21741 m
.65898 .22956 L
s
1 .018 0 r
.67794 .21745 m
.67757 .21771 L
s
1 .026 0 r
.67794 .21745 m
.6785 .21712 L
s
1 .887 0 r
.67794 .21745 m
.68304 .23855 L
s
1 .9 0 r
.67794 .21745 m
.68288 .23892 L
s
1 .894 0 r
.67794 .21745 m
.68328 .23867 L
s
1 .901 0 r
.67794 .21745 m
.68314 .23889 L
s
1 .902 0 r
.67794 .21745 m
.68255 .23904 L
s
1 .891 0 r
.67794 .21745 m
.68268 .23875 L
s
1 .985 0 r
.67794 .21745 m
.66767 .23927 L
s
1 .976 0 r
.67794 .21745 m
.66745 .23892 L
s
1 .981 0 r
.67794 .21745 m
.66753 .2391 L
s
1 .989 0 r
.67794 .21745 m
.66721 .23915 L
s
1 .997 0 r
.67794 .21745 m
.66707 .23929 L
s
1 .991 0 r
.67794 .21745 m
.66744 .23931 L
s
1 .534 0 r
.67794 .21745 m
.66656 .21102 L
s
1 .539 0 r
.67794 .21745 m
.66643 .21103 L
s
.67794 .21745 m
.66633 .21122 L
s
1 .529 0 r
.67794 .21745 m
.66664 .21114 L
s
1 .528 0 r
.67794 .21745 m
.6666 .21129 L
s
1 .533 0 r
.67794 .21745 m
.66646 .21125 L
s
1 .894 0 r
.67794 .21745 m
.67381 .19596 L
s
1 .882 0 r
.67794 .21745 m
.67348 .19633 L
s
1 .888 0 r
.67794 .21745 m
.67409 .19607 L
s
1 .889 0 r
.67794 .21745 m
.67394 .19607 L
s
1 .88 0 r
.67794 .21745 m
.67364 .19636 L
s
.67794 .21745 m
.67381 .19632 L
s
1 .929 0 r
.67794 .21745 m
.65887 .22982 L
s
1 .917 0 r
.67794 .21745 m
.65915 .22969 L
s
1 .919 0 r
.67794 .21745 m
.65892 .22942 L
s
1 .914 0 r
.67794 .21745 m
.65911 .22953 L
s
1 .933 0 r
.67794 .21745 m
.65871 .22977 L
s
1 .919 0 r
.67794 .21745 m
.65898 .22956 L
s
1 .045 0 r
.67757 .21771 m
.6785 .21712 L
s
1 .88 0 r
.67757 .21771 m
.68304 .23855 L
s
1 .893 0 r
.67757 .21771 m
.68288 .23892 L
s
1 .888 0 r
.67757 .21771 m
.68328 .23867 L
s
1 .895 0 r
.67757 .21771 m
.68314 .23889 L
s
.67757 .21771 m
.68255 .23904 L
s
1 .885 0 r
.67757 .21771 m
.68268 .23875 L
s
1 .969 0 r
.67757 .21771 m
.66767 .23927 L
s
1 .96 0 r
.67757 .21771 m
.66745 .23892 L
s
1 .965 0 r
.67757 .21771 m
.66753 .2391 L
s
1 .973 0 r
.67757 .21771 m
.66721 .23915 L
s
1 .98 0 r
.67757 .21771 m
.66707 .23929 L
s
1 .975 0 r
.67757 .21771 m
.66744 .23931 L
s
1 .527 0 r
.67757 .21771 m
.66656 .21102 L
s
1 .531 0 r
.67757 .21771 m
.66643 .21103 L
s
.67757 .21771 m
.66633 .21122 L
s
1 .521 0 r
.67757 .21771 m
.66664 .21114 L
s
1 .52 0 r
.67757 .21771 m
.6666 .21129 L
s
1 .525 0 r
.67757 .21771 m
.66646 .21125 L
s
1 .902 0 r
.67757 .21771 m
.67381 .19596 L
s
1 .89 0 r
.67757 .21771 m
.67348 .19633 L
s
1 .896 0 r
.67757 .21771 m
.67409 .19607 L
s
1 .897 0 r
.67757 .21771 m
.67394 .19607 L
s
1 .887 0 r
.67757 .21771 m
.67364 .19636 L
s
.67757 .21771 m
.67381 .19632 L
s
1 .91 0 r
.67757 .21771 m
.65887 .22982 L
s
1 .898 0 r
.67757 .21771 m
.65915 .22969 L
s
1 .9 0 r
.67757 .21771 m
.65892 .22942 L
s
1 .896 0 r
.67757 .21771 m
.65911 .22953 L
s
1 .915 0 r
.67757 .21771 m
.65871 .22977 L
s
1 .901 0 r
.67757 .21771 m
.65898 .22956 L
s
1 .895 0 r
.6785 .21712 m
.68304 .23855 L
s
1 .909 0 r
.6785 .21712 m
.68288 .23892 L
s
1 .902 0 r
.6785 .21712 m
.68328 .23867 L
s
1 .909 0 r
.6785 .21712 m
.68314 .23889 L
s
1 .911 0 r
.6785 .21712 m
.68255 .23904 L
s
1 .9 0 r
.6785 .21712 m
.68268 .23875 L
s
.992 1 0 r
.6785 .21712 m
.66767 .23927 L
s
1 .999 0 r
.6785 .21712 m
.66745 .23892 L
s
.996 1 0 r
.6785 .21712 m
.66753 .2391 L
s
.988 1 0 r
.6785 .21712 m
.66721 .23915 L
s
.981 1 0 r
.6785 .21712 m
.66707 .23929 L
s
.987 1 0 r
.6785 .21712 m
.66744 .23931 L
s
1 .548 0 r
.6785 .21712 m
.66656 .21102 L
s
1 .552 0 r
.6785 .21712 m
.66643 .21103 L
s
1 .553 0 r
.6785 .21712 m
.66633 .21122 L
s
1 .543 0 r
.6785 .21712 m
.66664 .21114 L
s
1 .541 0 r
.6785 .21712 m
.6666 .21129 L
s
1 .547 0 r
.6785 .21712 m
.66646 .21125 L
s
1 .885 0 r
.6785 .21712 m
.67381 .19596 L
s
1 .874 0 r
.6785 .21712 m
.67348 .19633 L
s
1 .879 0 r
.6785 .21712 m
.67409 .19607 L
s
1 .88 0 r
.6785 .21712 m
.67394 .19607 L
s
1 .871 0 r
.6785 .21712 m
.67364 .19636 L
s
.6785 .21712 m
.67381 .19632 L
s
1 .955 0 r
.6785 .21712 m
.65887 .22982 L
s
1 .943 0 r
.6785 .21712 m
.65915 .22969 L
s
1 .945 0 r
.6785 .21712 m
.65892 .22942 L
s
1 .941 0 r
.6785 .21712 m
.65911 .22953 L
s
1 .96 0 r
.6785 .21712 m
.65871 .22977 L
s
1 .946 0 r
.6785 .21712 m
.65898 .22956 L
s
1 .016 0 r
.68304 .23855 m
.68288 .23892 L
s
1 .011 0 r
.68304 .23855 m
.68328 .23867 L
s
1 .014 0 r
.68304 .23855 m
.68314 .23889 L
s
1 .028 0 r
.68304 .23855 m
.68255 .23904 L
s
1 .017 0 r
.68304 .23855 m
.68268 .23875 L
s
1 .243 0 r
.68304 .23855 m
.6786 .24252 L
s
1 .2 0 r
.68304 .23855 m
.67951 .24194 L
s
1 .217 0 r
.68304 .23855 m
.67916 .24217 L
s
1 .227 0 r
.68304 .23855 m
.67881 .24213 L
s
1 .223 0 r
.68304 .23855 m
.67932 .24252 L
s
1 .243 0 r
.68304 .23855 m
.67886 .24279 L
s
1 .629 0 r
.68304 .23855 m
.66767 .23927 L
s
1 .637 0 r
.68304 .23855 m
.66745 .23892 L
s
1 .634 0 r
.68304 .23855 m
.66753 .2391 L
s
1 .647 0 r
.68304 .23855 m
.66721 .23915 L
s
1 .653 0 r
.68304 .23855 m
.66707 .23929 L
s
1 .638 0 r
.68304 .23855 m
.66744 .23931 L
s
.992 1 0 r
.68304 .23855 m
.70317 .22429 L
s
.999 1 0 r
.68304 .23855 m
.70306 .22444 L
s
.995 1 0 r
.68304 .23855 m
.70298 .22415 L
s
.996 1 0 r
.68304 .23855 m
.70324 .22455 L
s
1 .994 0 r
.68304 .23855 m
.7028 .22436 L
s
1 .985 0 r
.68304 .23855 m
.70269 .22458 L
s
1 .516 0 r
.68304 .23855 m
.69156 .24788 L
s
1 .501 0 r
.68304 .23855 m
.69173 .2472 L
s
1 .489 0 r
.68304 .23855 m
.69125 .24725 L
s
1 .506 0 r
.68304 .23855 m
.69158 .24753 L
s
1 .498 0 r
.68304 .23855 m
.69111 .24769 L
s
1 .499 0 r
.68304 .23855 m
.69083 .24795 L
s
1 .562 0 r
.68304 .23855 m
.69422 .24655 L
s
1 .56 0 r
.68304 .23855 m
.69433 .24633 L
s
1 .555 0 r
.68304 .23855 m
.69407 .24647 L
s
1 .549 0 r
.68304 .23855 m
.6939 .24647 L
s
1 .568 0 r
.68304 .23855 m
.69429 .24671 L
s
1 .545 0 r
.68304 .23855 m
.69394 .24625 L
s
1 .019 0 r
.68288 .23892 m
.68328 .23867 L
s
1 .011 0 r
.68288 .23892 m
.68314 .23889 L
s
1 .015 0 r
.68288 .23892 m
.68255 .23904 L
s
1 .011 0 r
.68288 .23892 m
.68268 .23875 L
s
1 .229 0 r
.68288 .23892 m
.6786 .24252 L
s
1 .185 0 r
.68288 .23892 m
.67951 .24194 L
s
1 .202 0 r
.68288 .23892 m
.67916 .24217 L
s
1 .212 0 r
.68288 .23892 m
.67881 .24213 L
s
1 .207 0 r
.68288 .23892 m
.67932 .24252 L
s
1 .228 0 r
.68288 .23892 m
.67886 .24279 L
s
1 .622 0 r
.68288 .23892 m
.66767 .23927 L
s
1 .631 0 r
.68288 .23892 m
.66745 .23892 L
s
1 .627 0 r
.68288 .23892 m
.66753 .2391 L
s
1 .64 0 r
.68288 .23892 m
.66721 .23915 L
s
1 .646 0 r
.68288 .23892 m
.66707 .23929 L
s
1 .631 0 r
.68288 .23892 m
.66744 .23931 L
s
.978 1 0 r
.68288 .23892 m
.70317 .22429 L
s
.985 1 0 r
.68288 .23892 m
.70306 .22444 L
s
.981 1 0 r
.68288 .23892 m
.70298 .22415 L
s
.982 1 0 r
.68288 .23892 m
.70324 .22455 L
s
.992 1 0 r
.68288 .23892 m
.7028 .22436 L
s
1 .999 0 r
.68288 .23892 m
.70269 .22458 L
s
1 .51 0 r
.68288 .23892 m
.69156 .24788 L
s
1 .495 0 r
.68288 .23892 m
.69173 .2472 L
s
1 .482 0 r
.68288 .23892 m
.69125 .24725 L
s
1 .5 0 r
.68288 .23892 m
.69158 .24753 L
s
1 .492 0 r
.68288 .23892 m
.69111 .24769 L
s
.68288 .23892 m
.69083 .24795 L
s
1 .559 0 r
.68288 .23892 m
.69422 .24655 L
s
1 .557 0 r
.68288 .23892 m
.69433 .24633 L
s
1 .552 0 r
.68288 .23892 m
.69407 .24647 L
s
1 .546 0 r
.68288 .23892 m
.6939 .24647 L
s
1 .565 0 r
.68288 .23892 m
.69429 .24671 L
s
1 .542 0 r
.68288 .23892 m
.69394 .24625 L
s
1 .01 0 r
.68328 .23867 m
.68314 .23889 L
s
1 .033 0 r
.68328 .23867 m
.68255 .23904 L
s
1 .025 0 r
.68328 .23867 m
.68268 .23875 L
s
1 .247 0 r
.68328 .23867 m
.6786 .24252 L
s
1 .204 0 r
.68328 .23867 m
.67951 .24194 L
s
1 .221 0 r
.68328 .23867 m
.67916 .24217 L
s
1 .231 0 r
.68328 .23867 m
.67881 .24213 L
s
1 .226 0 r
.68328 .23867 m
.67932 .24252 L
s
1 .247 0 r
.68328 .23867 m
.67886 .24279 L
s
1 .638 0 r
.68328 .23867 m
.66767 .23927 L
s
1 .647 0 r
.68328 .23867 m
.66745 .23892 L
s
1 .644 0 r
.68328 .23867 m
.66753 .2391 L
s
1 .657 0 r
.68328 .23867 m
.66721 .23915 L
s
1 .663 0 r
.68328 .23867 m
.66707 .23929 L
s
1 .648 0 r
.68328 .23867 m
.66744 .23931 L
s
.997 1 0 r
.68328 .23867 m
.70317 .22429 L
s
1 .996 0 r
.68328 .23867 m
.70306 .22444 L
s
1 1 0 r
.68328 .23867 m
.70298 .22415 L
s
1 .999 0 r
.68328 .23867 m
.70324 .22455 L
s
1 .989 0 r
.68328 .23867 m
.7028 .22436 L
s
1 .98 0 r
.68328 .23867 m
.70269 .22458 L
s
1 .506 0 r
.68328 .23867 m
.69156 .24788 L
s
1 .491 0 r
.68328 .23867 m
.69173 .2472 L
s
1 .478 0 r
.68328 .23867 m
.69125 .24725 L
s
1 .496 0 r
.68328 .23867 m
.69158 .24753 L
s
1 .488 0 r
.68328 .23867 m
.69111 .24769 L
s
1 .489 0 r
.68328 .23867 m
.69083 .24795 L
s
1 .551 0 r
.68328 .23867 m
.69422 .24655 L
s
1 .549 0 r
.68328 .23867 m
.69433 .24633 L
s
1 .544 0 r
.68328 .23867 m
.69407 .24647 L
s
1 .538 0 r
.68328 .23867 m
.6939 .24647 L
s
1 .557 0 r
.68328 .23867 m
.69429 .24671 L
s
1 .534 0 r
.68328 .23867 m
.69394 .24625 L
s
1 .025 0 r
.68314 .23889 m
.68255 .23904 L
s
1 .02 0 r
.68314 .23889 m
.68268 .23875 L
s
1 .238 0 r
.68314 .23889 m
.6786 .24252 L
s
1 .194 0 r
.68314 .23889 m
.67951 .24194 L
s
1 .211 0 r
.68314 .23889 m
.67916 .24217 L
s
1 .221 0 r
.68314 .23889 m
.67881 .24213 L
s
1 .216 0 r
.68314 .23889 m
.67932 .24252 L
s
1 .237 0 r
.68314 .23889 m
.67886 .24279 L
s
1 .632 0 r
.68314 .23889 m
.66767 .23927 L
s
1 .641 0 r
.68314 .23889 m
.66745 .23892 L
s
1 .638 0 r
.68314 .23889 m
.66753 .2391 L
s
1 .651 0 r
.68314 .23889 m
.66721 .23915 L
s
1 .657 0 r
.68314 .23889 m
.66707 .23929 L
s
1 .642 0 r
.68314 .23889 m
.66744 .23931 L
s
.987 1 0 r
.68314 .23889 m
.70317 .22429 L
s
.994 1 0 r
.68314 .23889 m
.70306 .22444 L
s
.99 1 0 r
.68314 .23889 m
.70298 .22415 L
s
.991 1 0 r
.68314 .23889 m
.70324 .22455 L
s
1 .999 0 r
.68314 .23889 m
.7028 .22436 L
s
1 .99 0 r
.68314 .23889 m
.70269 .22458 L
s
1 .503 0 r
.68314 .23889 m
.69156 .24788 L
s
1 .488 0 r
.68314 .23889 m
.69173 .2472 L
s
1 .476 0 r
.68314 .23889 m
.69125 .24725 L
s
1 .494 0 r
.68314 .23889 m
.69158 .24753 L
s
1 .485 0 r
.68314 .23889 m
.69111 .24769 L
s
1 .486 0 r
.68314 .23889 m
.69083 .24795 L
s
1 .551 0 r
.68314 .23889 m
.69422 .24655 L
s
1 .549 0 r
.68314 .23889 m
.69433 .24633 L
s
1 .544 0 r
.68314 .23889 m
.69407 .24647 L
s
1 .538 0 r
.68314 .23889 m
.6939 .24647 L
s
1 .557 0 r
.68314 .23889 m
.69429 .24671 L
s
1 .534 0 r
.68314 .23889 m
.69394 .24625 L
s
1 .013 0 r
.68255 .23904 m
.68268 .23875 L
s
1 .215 0 r
.68255 .23904 m
.6786 .24252 L
s
1 .172 0 r
.68255 .23904 m
.67951 .24194 L
s
1 .189 0 r
.68255 .23904 m
.67916 .24217 L
s
1 .198 0 r
.68255 .23904 m
.67881 .24213 L
s
1 .194 0 r
.68255 .23904 m
.67932 .24252 L
s
1 .215 0 r
.68255 .23904 m
.67886 .24279 L
s
1 .608 0 r
.68255 .23904 m
.66767 .23927 L
s
1 .617 0 r
.68255 .23904 m
.66745 .23892 L
s
1 .614 0 r
.68255 .23904 m
.66753 .2391 L
s
1 .627 0 r
.68255 .23904 m
.66721 .23915 L
s
1 .633 0 r
.68255 .23904 m
.66707 .23929 L
s
1 .617 0 r
.68255 .23904 m
.66744 .23931 L
s
.964 1 0 r
.68255 .23904 m
.70317 .22429 L
s
.971 1 0 r
.68255 .23904 m
.70306 .22444 L
s
.967 1 0 r
.68255 .23904 m
.70298 .22415 L
s
.968 1 0 r
.68255 .23904 m
.70324 .22455 L
s
.978 1 0 r
.68255 .23904 m
.7028 .22436 L
s
.987 1 0 r
.68255 .23904 m
.70269 .22458 L
s
1 .516 0 r
.68255 .23904 m
.69156 .24788 L
s
1 .502 0 r
.68255 .23904 m
.69173 .2472 L
s
1 .489 0 r
.68255 .23904 m
.69125 .24725 L
s
1 .506 0 r
.68255 .23904 m
.69158 .24753 L
s
1 .497 0 r
.68255 .23904 m
.69111 .24769 L
s
.68255 .23904 m
.69083 .24795 L
s
1 .567 0 r
.68255 .23904 m
.69422 .24655 L
s
1 .566 0 r
.68255 .23904 m
.69433 .24633 L
s
1 .56 0 r
.68255 .23904 m
.69407 .24647 L
s
1 .554 0 r
.68255 .23904 m
.6939 .24647 L
s
1 .573 0 r
.68255 .23904 m
.69429 .24671 L
s
1 .551 0 r
.68255 .23904 m
.69394 .24625 L
s
1 .227 0 r
.68268 .23875 m
.6786 .24252 L
s
1 .184 0 r
.68268 .23875 m
.67951 .24194 L
s
1 .201 0 r
.68268 .23875 m
.67916 .24217 L
s
1 .21 0 r
.68268 .23875 m
.67881 .24213 L
s
1 .207 0 r
.68268 .23875 m
.67932 .24252 L
s
1 .227 0 r
.68268 .23875 m
.67886 .24279 L
s
1 .614 0 r
.68268 .23875 m
.66767 .23927 L
s
1 .622 0 r
.68268 .23875 m
.66745 .23892 L
s
1 .619 0 r
.68268 .23875 m
.66753 .2391 L
s
1 .632 0 r
.68268 .23875 m
.66721 .23915 L
s
1 .638 0 r
.68268 .23875 m
.66707 .23929 L
s
1 .623 0 r
.68268 .23875 m
.66744 .23931 L
s
.975 1 0 r
.68268 .23875 m
.70317 .22429 L
s
.983 1 0 r
.68268 .23875 m
.70306 .22444 L
s
.978 1 0 r
.68268 .23875 m
.70298 .22415 L
s
.979 1 0 r
.68268 .23875 m
.70324 .22455 L
s
.989 1 0 r
.68268 .23875 m
.7028 .22436 L
s
.998 1 0 r
.68268 .23875 m
.70269 .22458 L
s
1 .52 0 r
.68268 .23875 m
.69156 .24788 L
s
1 .506 0 r
.68268 .23875 m
.69173 .2472 L
s
1 .493 0 r
.68268 .23875 m
.69125 .24725 L
s
1 .511 0 r
.68268 .23875 m
.69158 .24753 L
s
1 .502 0 r
.68268 .23875 m
.69111 .24769 L
s
.68268 .23875 m
.69083 .24795 L
s
1 .569 0 r
.68268 .23875 m
.69422 .24655 L
s
1 .568 0 r
.68268 .23875 m
.69433 .24633 L
s
1 .562 0 r
.68268 .23875 m
.69407 .24647 L
s
1 .556 0 r
.68268 .23875 m
.6939 .24647 L
s
1 .575 0 r
.68268 .23875 m
.69429 .24671 L
s
1 .553 0 r
.68268 .23875 m
.69394 .24625 L
s
1 .044 0 r
.6786 .24252 m
.67951 .24194 L
s
1 .027 0 r
.6786 .24252 m
.67916 .24217 L
s
1 .018 0 r
.6786 .24252 m
.67881 .24213 L
s
1 .029 0 r
.6786 .24252 m
.67932 .24252 L
s
1 .015 0 r
.6786 .24252 m
.67886 .24279 L
s
1 .466 0 r
.6786 .24252 m
.66767 .23927 L
s
1 .479 0 r
.6786 .24252 m
.66745 .23892 L
s
1 .474 0 r
.6786 .24252 m
.66753 .2391 L
s
1 .485 0 r
.6786 .24252 m
.66721 .23915 L
s
1 .489 0 r
.6786 .24252 m
.66707 .23929 L
s
1 .474 0 r
.6786 .24252 m
.66744 .23931 L
s
1 .496 0 r
.6786 .24252 m
.66792 .23675 L
s
1 .513 0 r
.6786 .24252 m
.66753 .23658 L
s
1 .51 0 r
.6786 .24252 m
.66723 .23741 L
s
1 .508 0 r
.6786 .24252 m
.66746 .23699 L
s
1 .533 0 r
.6786 .24252 m
.66677 .23704 L
s
1 .521 0 r
.6786 .24252 m
.66705 .23714 L
s
1 .573 0 r
.6786 .24252 m
.69156 .24788 L
s
1 .569 0 r
.6786 .24252 m
.69173 .2472 L
s
1 .552 0 r
.6786 .24252 m
.69125 .24725 L
s
1 .568 0 r
.6786 .24252 m
.69158 .24753 L
s
1 .553 0 r
.6786 .24252 m
.69111 .24769 L
s
1 .547 0 r
.6786 .24252 m
.69083 .24795 L
s
1 .017 0 r
.67951 .24194 m
.67916 .24217 L
s
1 .03 0 r
.67951 .24194 m
.67881 .24213 L
s
1 .025 0 r
.67951 .24194 m
.67932 .24252 L
s
1 .044 0 r
.67951 .24194 m
.67886 .24279 L
s
1 .496 0 r
.67951 .24194 m
.66767 .23927 L
s
1 .508 0 r
.67951 .24194 m
.66745 .23892 L
s
1 .503 0 r
.67951 .24194 m
.66753 .2391 L
s
1 .515 0 r
.67951 .24194 m
.66721 .23915 L
s
1 .52 0 r
.67951 .24194 m
.66707 .23929 L
s
1 .504 0 r
.67951 .24194 m
.66744 .23931 L
s
1 .519 0 r
.67951 .24194 m
.66792 .23675 L
s
1 .536 0 r
.67951 .24194 m
.66753 .23658 L
s
1 .535 0 r
.67951 .24194 m
.66723 .23741 L
s
1 .532 0 r
.67951 .24194 m
.66746 .23699 L
s
1 .558 0 r
.67951 .24194 m
.66677 .23704 L
s
1 .546 0 r
.67951 .24194 m
.66705 .23714 L
s
1 .549 0 r
.67951 .24194 m
.69156 .24788 L
s
1 .544 0 r
.67951 .24194 m
.69173 .2472 L
s
1 .526 0 r
.67951 .24194 m
.69125 .24725 L
s
1 .543 0 r
.67951 .24194 m
.69158 .24753 L
s
1 .529 0 r
.67951 .24194 m
.69111 .24769 L
s
1 .524 0 r
.67951 .24194 m
.69083 .24795 L
s
1 .014 0 r
.67916 .24217 m
.67881 .24213 L
s
1 .016 0 r
.67916 .24217 m
.67932 .24252 L
s
1 .028 0 r
.67916 .24217 m
.67886 .24279 L
s
1 .484 0 r
.67916 .24217 m
.66767 .23927 L
s
1 .496 0 r
.67916 .24217 m
.66745 .23892 L
s
1 .491 0 r
.67916 .24217 m
.66753 .2391 L
s
1 .503 0 r
.67916 .24217 m
.66721 .23915 L
s
1 .508 0 r
.67916 .24217 m
.66707 .23929 L
s
1 .493 0 r
.67916 .24217 m
.66744 .23931 L
s
1 .51 0 r
.67916 .24217 m
.66792 .23675 L
s
1 .527 0 r
.67916 .24217 m
.66753 .23658 L
s
1 .525 0 r
.67916 .24217 m
.66723 .23741 L
s
1 .523 0 r
.67916 .24217 m
.66746 .23699 L
s
1 .548 0 r
.67916 .24217 m
.66677 .23704 L
s
1 .536 0 r
.67916 .24217 m
.66705 .23714 L
s
1 .558 0 r
.67916 .24217 m
.69156 .24788 L
s
1 .553 0 r
.67916 .24217 m
.69173 .2472 L
s
1 .536 0 r
.67916 .24217 m
.69125 .24725 L
s
1 .553 0 r
.67916 .24217 m
.69158 .24753 L
s
1 .538 0 r
.67916 .24217 m
.69111 .24769 L
s
1 .533 0 r
.67916 .24217 m
.69083 .24795 L
s
1 .026 0 r
.67881 .24213 m
.67932 .24252 L
s
1 .027 0 r
.67881 .24213 m
.67886 .24279 L
s
1 .47 0 r
.67881 .24213 m
.66767 .23927 L
s
1 .482 0 r
.67881 .24213 m
.66745 .23892 L
s
1 .477 0 r
.67881 .24213 m
.66753 .2391 L
s
1 .489 0 r
.67881 .24213 m
.66721 .23915 L
s
1 .494 0 r
.67881 .24213 m
.66707 .23929 L
s
1 .478 0 r
.67881 .24213 m
.66744 .23931 L
s
1 .496 0 r
.67881 .24213 m
.66792 .23675 L
s
1 .514 0 r
.67881 .24213 m
.66753 .23658 L
s
1 .511 0 r
.67881 .24213 m
.66723 .23741 L
s
1 .509 0 r
.67881 .24213 m
.66746 .23699 L
s
1 .534 0 r
.67881 .24213 m
.66677 .23704 L
s
1 .522 0 r
.67881 .24213 m
.66705 .23714 L
s
1 .571 0 r
.67881 .24213 m
.69156 .24788 L
s
1 .567 0 r
.67881 .24213 m
.69173 .2472 L
s
1 .55 0 r
.67881 .24213 m
.69125 .24725 L
s
1 .566 0 r
.67881 .24213 m
.69158 .24753 L
s
1 .552 0 r
.67881 .24213 m
.69111 .24769 L
s
1 .546 0 r
.67881 .24213 m
.69083 .24795 L
s
1 .022 0 r
.67932 .24252 m
.67886 .24279 L
s
1 .494 0 r
.67932 .24252 m
.66767 .23927 L
s
1 .507 0 r
.67932 .24252 m
.66745 .23892 L
s
1 .501 0 r
.67932 .24252 m
.66753 .2391 L
s
1 .513 0 r
.67932 .24252 m
.66721 .23915 L
s
1 .518 0 r
.67932 .24252 m
.66707 .23929 L
s
1 .503 0 r
.67932 .24252 m
.66744 .23931 L
s
1 .522 0 r
.67932 .24252 m
.66792 .23675 L
s
1 .539 0 r
.67932 .24252 m
.66753 .23658 L
s
1 .536 0 r
.67932 .24252 m
.66723 .23741 L
s
1 .534 0 r
.67932 .24252 m
.66746 .23699 L
s
1 .56 0 r
.67932 .24252 m
.66677 .23704 L
s
1 .547 0 r
.67932 .24252 m
.66705 .23714 L
s
1 .546 0 r
.67932 .24252 m
.69156 .24788 L
s
1 .542 0 r
.67932 .24252 m
.69173 .2472 L
s
1 .524 0 r
.67932 .24252 m
.69125 .24725 L
s
1 .541 0 r
.67932 .24252 m
.69158 .24753 L
s
1 .526 0 r
.67932 .24252 m
.69111 .24769 L
s
1 .52 0 r
.67932 .24252 m
.69083 .24795 L
s
1 .48 0 r
.67886 .24279 m
.66767 .23927 L
s
1 .492 0 r
.67886 .24279 m
.66745 .23892 L
s
1 .487 0 r
.67886 .24279 m
.66753 .2391 L
s
1 .499 0 r
.67886 .24279 m
.66721 .23915 L
s
1 .503 0 r
.67886 .24279 m
.66707 .23929 L
s
1 .488 0 r
.67886 .24279 m
.66744 .23931 L
s
1 .511 0 r
.67886 .24279 m
.66792 .23675 L
s
1 .528 0 r
.67886 .24279 m
.66753 .23658 L
s
1 .524 0 r
.67886 .24279 m
.66723 .23741 L
s
1 .523 0 r
.67886 .24279 m
.66746 .23699 L
s
1 .547 0 r
.67886 .24279 m
.66677 .23704 L
s
1 .535 0 r
.67886 .24279 m
.66705 .23714 L
s
1 .559 0 r
.67886 .24279 m
.69156 .24788 L
s
1 .556 0 r
.67886 .24279 m
.69173 .2472 L
s
1 .538 0 r
.67886 .24279 m
.69125 .24725 L
s
1 .554 0 r
.67886 .24279 m
.69158 .24753 L
s
1 .539 0 r
.67886 .24279 m
.69111 .24769 L
s
1 .533 0 r
.67886 .24279 m
.69083 .24795 L
s
1 .017 0 r
.66767 .23927 m
.66745 .23892 L
s
1 .009 0 r
.66767 .23927 m
.66753 .2391 L
s
1 .019 0 r
.66767 .23927 m
.66721 .23915 L
s
1 .024 0 r
.66767 .23927 m
.66707 .23929 L
s
1 .009 0 r
.66767 .23927 m
.66744 .23931 L
s
1 .104 0 r
.66767 .23927 m
.66792 .23675 L
s
1 .11 0 r
.66767 .23927 m
.66753 .23658 L
s
1 .078 0 r
.66767 .23927 m
.66723 .23741 L
s
1 .094 0 r
.66767 .23927 m
.66746 .23699 L
s
1 .098 0 r
.66767 .23927 m
.66677 .23704 L
s
1 .091 0 r
.66767 .23927 m
.66705 .23714 L
s
.845 1 0 r
.66767 .23927 m
.66656 .21102 L
s
.66767 .23927 m
.66643 .21103 L
s
.853 1 0 r
.66767 .23927 m
.66633 .21122 L
s
.85 1 0 r
.66767 .23927 m
.66664 .21114 L
s
.856 1 0 r
.66767 .23927 m
.6666 .21129 L
s
.854 1 0 r
.66767 .23927 m
.66646 .21125 L
s
1 .527 0 r
.66767 .23927 m
.65887 .22982 L
s
1 .524 0 r
.66767 .23927 m
.65915 .22969 L
s
1 .538 0 r
.66767 .23927 m
.65892 .22942 L
s
1 .53 0 r
.66767 .23927 m
.65911 .22953 L
s
1 .534 0 r
.66767 .23927 m
.65871 .22977 L
s
1 .532 0 r
.66767 .23927 m
.65898 .22956 L
s
.112 1 0 r
.66767 .23927 m
.63887 .27542 L
s
.117 1 0 r
.66767 .23927 m
.63901 .27536 L
s
.66767 .23927 m
.63914 .27547 L
s
.111 1 0 r
.66767 .23927 m
.63907 .2756 L
s
.113 1 0 r
.66767 .23927 m
.639 .27549 L
s
.108 1 0 r
.66767 .23927 m
.63891 .27557 L
s
1 .008 0 r
.66745 .23892 m
.66753 .2391 L
s
1 .014 0 r
.66745 .23892 m
.66721 .23915 L
s
1 .022 0 r
.66745 .23892 m
.66707 .23929 L
s
1 .016 0 r
.66745 .23892 m
.66744 .23931 L
s
1 .091 0 r
.66745 .23892 m
.66792 .23675 L
s
1 .096 0 r
.66745 .23892 m
.66753 .23658 L
s
1 .062 0 r
.66745 .23892 m
.66723 .23741 L
s
1 .079 0 r
.66745 .23892 m
.66746 .23699 L
s
1 .082 0 r
.66745 .23892 m
.66677 .23704 L
s
1 .075 0 r
.66745 .23892 m
.66705 .23714 L
s
.86 1 0 r
.66745 .23892 m
.66656 .21102 L
s
.66745 .23892 m
.66643 .21103 L
s
.867 1 0 r
.66745 .23892 m
.66633 .21122 L
s
.865 1 0 r
.66745 .23892 m
.66664 .21114 L
s
.87 1 0 r
.66745 .23892 m
.6666 .21129 L
s
.869 1 0 r
.66745 .23892 m
.66646 .21125 L
s
1 .511 0 r
.66745 .23892 m
.65887 .22982 L
s
1 .507 0 r
.66745 .23892 m
.65915 .22969 L
s
1 .522 0 r
.66745 .23892 m
.65892 .22942 L
s
1 .513 0 r
.66745 .23892 m
.65911 .22953 L
s
1 .517 0 r
.66745 .23892 m
.65871 .22977 L
s
1 .516 0 r
.66745 .23892 m
.65898 .22956 L
s
.106 1 0 r
.66745 .23892 m
.63887 .27542 L
s
.111 1 0 r
.66745 .23892 m
.63901 .27536 L
s
.66745 .23892 m
.63914 .27547 L
s
.105 1 0 r
.66745 .23892 m
.63907 .2756 L
s
.107 1 0 r
.66745 .23892 m
.639 .27549 L
s
.102 1 0 r
.66745 .23892 m
.63891 .27557 L
s
1 .013 0 r
.66753 .2391 m
.66721 .23915 L
s
1 .02 0 r
.66753 .2391 m
.66707 .23929 L
s
1 .01 0 r
.66753 .2391 m
.66744 .23931 L
s
1 .097 0 r
.66753 .2391 m
.66792 .23675 L
s
1 .103 0 r
.66753 .2391 m
.66753 .23658 L
s
1 .07 0 r
.66753 .2391 m
.66723 .23741 L
s
1 .086 0 r
.66753 .2391 m
.66746 .23699 L
s
1 .09 0 r
.66753 .2391 m
.66677 .23704 L
s
1 .082 0 r
.66753 .2391 m
.66705 .23714 L
s
.852 1 0 r
.66753 .2391 m
.66656 .21102 L
s
.66753 .2391 m
.66643 .21103 L
s
.86 1 0 r
.66753 .2391 m
.66633 .21122 L
s
.857 1 0 r
.66753 .2391 m
.66664 .21114 L
s
.863 1 0 r
.66753 .2391 m
.6666 .21129 L
s
.862 1 0 r
.66753 .2391 m
.66646 .21125 L
s
1 .518 0 r
.66753 .2391 m
.65887 .22982 L
s
1 .515 0 r
.66753 .2391 m
.65915 .22969 L
s
1 .529 0 r
.66753 .2391 m
.65892 .22942 L
s
1 .521 0 r
.66753 .2391 m
.65911 .22953 L
s
1 .525 0 r
.66753 .2391 m
.65871 .22977 L
s
1 .523 0 r
.66753 .2391 m
.65898 .22956 L
s
.11 1 0 r
.66753 .2391 m
.63887 .27542 L
s
.115 1 0 r
.66753 .2391 m
.63901 .27536 L
s
.114 1 0 r
.66753 .2391 m
.63914 .27547 L
s
.109 1 0 r
.66753 .2391 m
.63907 .2756 L
s
.111 1 0 r
.66753 .2391 m
.639 .27549 L
s
.106 1 0 r
.66753 .2391 m
.63891 .27557 L
s
1 .008 0 r
.66721 .23915 m
.66707 .23929 L
s
1 .012 0 r
.66721 .23915 m
.66744 .23931 L
s
1 .102 0 r
.66721 .23915 m
.66792 .23675 L
s
1 .106 0 r
.66721 .23915 m
.66753 .23658 L
s
1 .071 0 r
.66721 .23915 m
.66723 .23741 L
s
1 .089 0 r
.66721 .23915 m
.66746 .23699 L
s
1 .088 0 r
.66721 .23915 m
.66677 .23704 L
s
1 .082 0 r
.66721 .23915 m
.66705 .23714 L
s
.85 1 0 r
.66721 .23915 m
.66656 .21102 L
s
.66721 .23915 m
.66643 .21103 L
s
.858 1 0 r
.66721 .23915 m
.66633 .21122 L
s
.855 1 0 r
.66721 .23915 m
.66664 .21114 L
s
.861 1 0 r
.66721 .23915 m
.6666 .21129 L
s
.86 1 0 r
.66721 .23915 m
.66646 .21125 L
s
1 .511 0 r
.66721 .23915 m
.65887 .22982 L
s
1 .508 0 r
.66721 .23915 m
.65915 .22969 L
s
1 .522 0 r
.66721 .23915 m
.65892 .22942 L
s
1 .514 0 r
.66721 .23915 m
.65911 .22953 L
s
1 .517 0 r
.66721 .23915 m
.65871 .22977 L
s
1 .516 0 r
.66721 .23915 m
.65898 .22956 L
s
.119 1 0 r
.66721 .23915 m
.63887 .27542 L
s
.125 1 0 r
.66721 .23915 m
.63901 .27536 L
s
.124 1 0 r
.66721 .23915 m
.63914 .27547 L
s
.119 1 0 r
.66721 .23915 m
.63907 .2756 L
s
.12 1 0 r
.66721 .23915 m
.639 .27549 L
s
.115 1 0 r
.66721 .23915 m
.63891 .27557 L
s
1 .015 0 r
.66707 .23929 m
.66744 .23931 L
s
1 .109 0 r
.66707 .23929 m
.66792 .23675 L
s
1 .112 0 r
.66707 .23929 m
.66753 .23658 L
s
1 .077 0 r
.66707 .23929 m
.66723 .23741 L
s
1 .095 0 r
.66707 .23929 m
.66746 .23699 L
s
1 .093 0 r
.66707 .23929 m
.66677 .23704 L
s
1 .088 0 r
.66707 .23929 m
.66705 .23714 L
s
.845 1 0 r
.66707 .23929 m
.66656 .21102 L
s
.66707 .23929 m
.66643 .21103 L
s
.853 1 0 r
.66707 .23929 m
.66633 .21122 L
s
.85 1 0 r
.66707 .23929 m
.66664 .21114 L
s
.856 1 0 r
.66707 .23929 m
.6666 .21129 L
s
.854 1 0 r
.66707 .23929 m
.66646 .21125 L
s
1 .512 0 r
.66707 .23929 m
.65887 .22982 L
s
1 .508 0 r
.66707 .23929 m
.65915 .22969 L
s
1 .523 0 r
.66707 .23929 m
.65892 .22942 L
s
1 .514 0 r
.66707 .23929 m
.65911 .22953 L
s
1 .518 0 r
.66707 .23929 m
.65871 .22977 L
s
1 .517 0 r
.66707 .23929 m
.65898 .22956 L
s
.127 1 0 r
.66707 .23929 m
.63887 .27542 L
s
.133 1 0 r
.66707 .23929 m
.63901 .27536 L
s
.132 1 0 r
.66707 .23929 m
.63914 .27547 L
s
.126 1 0 r
.66707 .23929 m
.63907 .2756 L
s
.128 1 0 r
.66707 .23929 m
.639 .27549 L
s
.123 1 0 r
.66707 .23929 m
.63891 .27557 L
s
1 .107 0 r
.66744 .23931 m
.66792 .23675 L
s
1 .112 0 r
.66744 .23931 m
.66753 .23658 L
s
1 .078 0 r
.66744 .23931 m
.66723 .23741 L
s
1 .095 0 r
.66744 .23931 m
.66746 .23699 L
s
1 .097 0 r
.66744 .23931 m
.66677 .23704 L
s
1 .09 0 r
.66744 .23931 m
.66705 .23714 L
s
.844 1 0 r
.66744 .23931 m
.66656 .21102 L
s
.66744 .23931 m
.66643 .21103 L
s
.851 1 0 r
.66744 .23931 m
.66633 .21122 L
s
.849 1 0 r
.66744 .23931 m
.66664 .21114 L
s
.854 1 0 r
.66744 .23931 m
.6666 .21129 L
s
.853 1 0 r
.66744 .23931 m
.66646 .21125 L
s
1 .523 0 r
.66744 .23931 m
.65887 .22982 L
s
1 .519 0 r
.66744 .23931 m
.65915 .22969 L
s
1 .534 0 r
.66744 .23931 m
.65892 .22942 L
s
1 .525 0 r
.66744 .23931 m
.65911 .22953 L
s
1 .529 0 r
.66744 .23931 m
.65871 .22977 L
s
1 .528 0 r
.66744 .23931 m
.65898 .22956 L
s
.119 1 0 r
.66744 .23931 m
.63887 .27542 L
s
.124 1 0 r
.66744 .23931 m
.63901 .27536 L
s
.66744 .23931 m
.63914 .27547 L
s
.118 1 0 r
.66744 .23931 m
.63907 .2756 L
s
.12 1 0 r
.66744 .23931 m
.639 .27549 L
s
.115 1 0 r
.66744 .23931 m
.63891 .27557 L
s
1 .017 0 r
.66792 .23675 m
.66753 .23658 L
s
1 .039 0 r
.66792 .23675 m
.66723 .23741 L
s
1 .021 0 r
.66792 .23675 m
.66746 .23699 L
s
1 .049 0 r
.66792 .23675 m
.66677 .23704 L
s
1 .039 0 r
.66792 .23675 m
.66705 .23714 L
s
1 .466 0 r
.66792 .23675 m
.65887 .22982 L
s
1 .46 0 r
.66792 .23675 m
.65915 .22969 L
s
1 .474 0 r
.66792 .23675 m
.65892 .22942 L
s
1 .466 0 r
.66792 .23675 m
.65911 .22953 L
s
1 .472 0 r
.66792 .23675 m
.65871 .22977 L
s
1 .469 0 r
.66792 .23675 m
.65898 .22956 L
s
1 .036 0 r
.66753 .23658 m
.66723 .23741 L
s
1 .017 0 r
.66753 .23658 m
.66746 .23699 L
s
1 .037 0 r
.66753 .23658 m
.66677 .23704 L
s
1 .03 0 r
.66753 .23658 m
.66705 .23714 L
s
1 .449 0 r
.66753 .23658 m
.65887 .22982 L
s
1 .443 0 r
.66753 .23658 m
.65915 .22969 L
s
1 .458 0 r
.66753 .23658 m
.65892 .22942 L
s
1 .449 0 r
.66753 .23658 m
.65911 .22953 L
s
1 .456 0 r
.66753 .23658 m
.65871 .22977 L
s
1 .452 0 r
.66753 .23658 m
.65898 .22956 L
s
1 .02 0 r
.66723 .23741 m
.66746 .23699 L
s
1 .024 0 r
.66723 .23741 m
.66677 .23704 L
s
1 .013 0 r
.66723 .23741 m
.66705 .23714 L
s
1 .461 0 r
.66723 .23741 m
.65887 .22982 L
s
1 .457 0 r
.66723 .23741 m
.65915 .22969 L
s
1 .471 0 r
.66723 .23741 m
.65892 .22942 L
s
1 .462 0 r
.66723 .23741 m
.65911 .22953 L
s
1 .468 0 r
.66723 .23741 m
.65871 .22977 L
s
1 .465 0 r
.66723 .23741 m
.65898 .22956 L
s
1 .029 0 r
.66746 .23699 m
.66677 .23704 L
s
1 .018 0 r
.66746 .23699 m
.66705 .23714 L
s
1 .457 0 r
.66746 .23699 m
.65887 .22982 L
s
1 .452 0 r
.66746 .23699 m
.65915 .22969 L
s
1 .466 0 r
.66746 .23699 m
.65892 .22942 L
s
1 .458 0 r
.66746 .23699 m
.65911 .22953 L
s
1 .464 0 r
.66746 .23699 m
.65871 .22977 L
s
1 .461 0 r
.66746 .23699 m
.65898 .22956 L
s
1 .012 0 r
.66677 .23704 m
.66705 .23714 L
s
1 .437 0 r
.66677 .23704 m
.65887 .22982 L
s
1 .432 0 r
.66677 .23704 m
.65915 .22969 L
s
1 .447 0 r
.66677 .23704 m
.65892 .22942 L
s
1 .438 0 r
.66677 .23704 m
.65911 .22953 L
s
1 .443 0 r
.66677 .23704 m
.65871 .22977 L
s
1 .441 0 r
.66677 .23704 m
.65898 .22956 L
s
1 .448 0 r
.66705 .23714 m
.65887 .22982 L
s
1 .444 0 r
.66705 .23714 m
.65915 .22969 L
s
1 .458 0 r
.66705 .23714 m
.65892 .22942 L
s
1 .449 0 r
.66705 .23714 m
.65911 .22953 L
s
1 .455 0 r
.66705 .23714 m
.65871 .22977 L
s
1 .452 0 r
.66705 .23714 m
.65898 .22956 L
s
1 .031 0 r
.66771 .17735 m
.66775 .17658 L
s
1 .018 0 r
.66771 .17735 m
.66788 .17695 L
s
1 .015 0 r
.66771 .17735 m
.66735 .17735 L
s
1 .035 0 r
.66771 .17735 m
.66711 .17796 L
s
1 .026 0 r
.66771 .17735 m
.66748 .17676 L
s
1 .49 0 r
.66771 .17735 m
.66564 .18915 L
s
1 .493 0 r
.66771 .17735 m
.66597 .18928 L
s
1 .499 0 r
.66771 .17735 m
.66575 .1894 L
s
1 .481 0 r
.66771 .17735 m
.66593 .18898 L
s
.66771 .17735 m
.66557 .18893 L
s
1 .5 0 r
.66771 .17735 m
.66543 .18937 L
s
1 .929 0 r
.66771 .17735 m
.68824 .16756 L
s
1 .921 0 r
.66771 .17735 m
.68809 .1677 L
s
1 .908 0 r
.66771 .17735 m
.68784 .16792 L
s
1 .922 0 r
.66771 .17735 m
.68804 .16754 L
s
1 .926 0 r
.66771 .17735 m
.68826 .16775 L
s
1 .914 0 r
.66771 .17735 m
.68801 .16796 L
s
1 .016 0 r
.66775 .17658 m
.66788 .17695 L
s
1 .035 0 r
.66775 .17658 m
.66735 .17735 L
s
1 .062 0 r
.66775 .17658 m
.66711 .17796 L
s
1 .013 0 r
.66775 .17658 m
.66748 .17676 L
s
1 .521 0 r
.66775 .17658 m
.66564 .18915 L
s
1 .524 0 r
.66775 .17658 m
.66597 .18928 L
s
1 .53 0 r
.66775 .17658 m
.66575 .1894 L
s
1 .512 0 r
.66775 .17658 m
.66593 .18898 L
s
1 .513 0 r
.66775 .17658 m
.66557 .18893 L
s
1 .531 0 r
.66775 .17658 m
.66543 .18937 L
s
1 .915 0 r
.66775 .17658 m
.68824 .16756 L
s
1 .907 0 r
.66775 .17658 m
.68809 .1677 L
s
1 .894 0 r
.66775 .17658 m
.68784 .16792 L
s
1 .908 0 r
.66775 .17658 m
.68804 .16754 L
s
1 .912 0 r
.66775 .17658 m
.68826 .16775 L
s
1 .9 0 r
.66775 .17658 m
.68801 .16796 L
s
1 .027 0 r
.66788 .17695 m
.66735 .17735 L
s
1 .052 0 r
.66788 .17695 m
.66711 .17796 L
s
1 .018 0 r
.66788 .17695 m
.66748 .17676 L
s
1 .507 0 r
.66788 .17695 m
.66564 .18915 L
s
1 .51 0 r
.66788 .17695 m
.66597 .18928 L
s
1 .516 0 r
.66788 .17695 m
.66575 .1894 L
s
1 .498 0 r
.66788 .17695 m
.66593 .18898 L
s
1 .499 0 r
.66788 .17695 m
.66557 .18893 L
s
1 .517 0 r
.66788 .17695 m
.66543 .18937 L
s
1 .916 0 r
.66788 .17695 m
.68824 .16756 L
s
1 .908 0 r
.66788 .17695 m
.68809 .1677 L
s
1 .895 0 r
.66788 .17695 m
.68784 .16792 L
s
1 .909 0 r
.66788 .17695 m
.68804 .16754 L
s
1 .914 0 r
.66788 .17695 m
.68826 .16775 L
s
1 .901 0 r
.66788 .17695 m
.68801 .16796 L
s
1 .027 0 r
.66735 .17735 m
.66711 .17796 L
s
1 .025 0 r
.66735 .17735 m
.66748 .17676 L
s
1 .487 0 r
.66735 .17735 m
.66564 .18915 L
s
1 .491 0 r
.66735 .17735 m
.66597 .18928 L
s
1 .497 0 r
.66735 .17735 m
.66575 .1894 L
s
1 .479 0 r
.66735 .17735 m
.66593 .18898 L
s
.66735 .17735 m
.66557 .18893 L
s
1 .497 0 r
.66735 .17735 m
.66543 .18937 L
s
1 .942 0 r
.66735 .17735 m
.68824 .16756 L
s
1 .935 0 r
.66735 .17735 m
.68809 .1677 L
s
1 .922 0 r
.66735 .17735 m
.68784 .16792 L
s
1 .936 0 r
.66735 .17735 m
.68804 .16754 L
s
1 .94 0 r
.66735 .17735 m
.68826 .16775 L
s
1 .927 0 r
.66735 .17735 m
.68801 .16796 L
s
1 .051 0 r
.66711 .17796 m
.66748 .17676 L
s
1 .461 0 r
.66711 .17796 m
.66564 .18915 L
s
1 .465 0 r
.66711 .17796 m
.66597 .18928 L
s
1 .471 0 r
.66711 .17796 m
.66575 .1894 L
s
1 .453 0 r
.66711 .17796 m
.66593 .18898 L
s
.66711 .17796 m
.66557 .18893 L
s
1 .471 0 r
.66711 .17796 m
.66543 .18937 L
s
1 .962 0 r
.66711 .17796 m
.68824 .16756 L
s
1 .954 0 r
.66711 .17796 m
.68809 .1677 L
s
1 .941 0 r
.66711 .17796 m
.68784 .16792 L
s
1 .955 0 r
.66711 .17796 m
.68804 .16754 L
s
1 .959 0 r
.66711 .17796 m
.68826 .16775 L
s
1 .947 0 r
.66711 .17796 m
.68801 .16796 L
s
1 .512 0 r
.66748 .17676 m
.66564 .18915 L
s
1 .515 0 r
.66748 .17676 m
.66597 .18928 L
s
1 .521 0 r
.66748 .17676 m
.66575 .1894 L
s
1 .503 0 r
.66748 .17676 m
.66593 .18898 L
s
.66748 .17676 m
.66557 .18893 L
s
1 .522 0 r
.66748 .17676 m
.66543 .18937 L
s
1 .928 0 r
.66748 .17676 m
.68824 .16756 L
s
1 .92 0 r
.66748 .17676 m
.68809 .1677 L
s
1 .907 0 r
.66748 .17676 m
.68784 .16792 L
s
1 .921 0 r
.66748 .17676 m
.68804 .16754 L
s
1 .925 0 r
.66748 .17676 m
.68826 .16775 L
s
1 .913 0 r
.66748 .17676 m
.68801 .16796 L
s
1 .005 0 r
.66656 .21102 m
.66643 .21103 L
s
1 .012 0 r
.66656 .21102 m
.66633 .21122 L
s
1 .006 0 r
.66656 .21102 m
.66664 .21114 L
s
1 .011 0 r
.66656 .21102 m
.6666 .21129 L
s
1 .01 0 r
.66656 .21102 m
.66646 .21125 L
s
1 .895 0 r
.66656 .21102 m
.66564 .18915 L
s
1 .889 0 r
.66656 .21102 m
.66597 .18928 L
s
1 .884 0 r
.66656 .21102 m
.66575 .1894 L
s
1 .901 0 r
.66656 .21102 m
.66593 .18898 L
s
1 .903 0 r
.66656 .21102 m
.66557 .18893 L
s
1 .886 0 r
.66656 .21102 m
.66543 .18937 L
s
1 .683 0 r
.66656 .21102 m
.67381 .19596 L
s
1 .664 0 r
.66656 .21102 m
.67348 .19633 L
s
1 .684 0 r
.66656 .21102 m
.67409 .19607 L
s
1 .681 0 r
.66656 .21102 m
.67394 .19607 L
s
1 .666 0 r
.66656 .21102 m
.67364 .19636 L
s
1 .67 0 r
.66656 .21102 m
.67381 .19632 L
s
1 .465 0 r
.66656 .21102 m
.65593 .20693 L
s
1 .452 0 r
.66656 .21102 m
.65633 .20678 L
s
1 .456 0 r
.66656 .21102 m
.65614 .20703 L
s
1 .447 0 r
.66656 .21102 m
.6563 .20724 L
s
1 .457 0 r
.66656 .21102 m
.65606 .20718 L
s
1 .442 0 r
.66656 .21102 m
.65654 .20693 L
s
1 .496 0 r
.66656 .21102 m
.66819 .199 L
s
1 .465 0 r
.66656 .21102 m
.66719 .19966 L
s
1 .511 0 r
.66656 .21102 m
.66798 .19859 L
s
1 .495 0 r
.66656 .21102 m
.6679 .19899 L
s
1 .505 0 r
.66656 .21102 m
.66762 .19872 L
s
1 .483 0 r
.66656 .21102 m
.66746 .19924 L
s
.878 1 0 r
.66656 .21102 m
.64744 .23073 L
s
.866 1 0 r
.66656 .21102 m
.64732 .23104 L
s
.868 1 0 r
.66656 .21102 m
.64724 .23089 L
s
.871 1 0 r
.66656 .21102 m
.64715 .23069 L
s
.867 1 0 r
.66656 .21102 m
.64697 .23064 L
s
.862 1 0 r
.66656 .21102 m
.64702 .23088 L
s
1 .83 0 r
.66656 .21102 m
.65887 .22982 L
s
1 .821 0 r
.66656 .21102 m
.65915 .22969 L
s
1 .814 0 r
.66656 .21102 m
.65892 .22942 L
s
1 .815 0 r
.66656 .21102 m
.65911 .22953 L
s
1 .83 0 r
.66656 .21102 m
.65871 .22977 L
s
1 .818 0 r
.66656 .21102 m
.65898 .22956 L
s
0 1 .127 r
.66656 .21102 m
.7065 .2444 L
s
0 1 .134 r
.66656 .21102 m
.70664 .24452 L
s
0 1 .121 r
.66656 .21102 m
.70632 .24441 L
s
0 1 .125 r
.66656 .21102 m
.70629 .24458 L
s
0 1 .134 r
.66656 .21102 m
.70651 .24466 L
s
0 1 .124 r
.66656 .21102 m
.70617 .24469 L
s
0 1 .077 r
.66656 .21102 m
.71724 .21504 L
s
0 1 .071 r
.66656 .21102 m
.7171 .21497 L
s
0 1 .168 r
.66656 .21102 m
.71957 .2133 L
s
0 1 .075 r
.66656 .21102 m
.71719 .2148 L
s
0 1 .18 r
.66656 .21102 m
.71987 .21302 L
s
0 1 .184 r
.66656 .21102 m
.71997 .21315 L
s
0 1 .118 r
.66656 .21102 m
.62753 .17691 L
s
0 1 .125 r
.66656 .21102 m
.62732 .1769 L
s
0 1 .116 r
.66656 .21102 m
.62747 .17705 L
s
0 1 .114 r
.66656 .21102 m
.62734 .17727 L
s
0 1 .122 r
.66656 .21102 m
.62725 .17709 L
s
0 1 .109 r
.66656 .21102 m
.62756 .17719 L
s
0 1 .231 r
.66656 .21102 m
.61207 .20736 L
s
0 1 .226 r
.66656 .21102 m
.6122 .20744 L
s
0 1 .22 r
.66656 .21102 m
.61234 .2075 L
s
0 1 .231 r
.66656 .21102 m
.61206 .20769 L
s
0 1 .236 r
.66656 .21102 m
.61195 .20757 L
s
0 1 .225 r
.66656 .21102 m
.61222 .20771 L
s
1 .009 0 r
.66643 .21103 m
.66633 .21122 L
s
1 .01 0 r
.66643 .21103 m
.66664 .21114 L
s
1 .013 0 r
.66643 .21103 m
.6666 .21129 L
s
1 .009 0 r
.66643 .21103 m
.66646 .21125 L
s
1 .895 0 r
.66643 .21103 m
.66564 .18915 L
s
1 .889 0 r
.66643 .21103 m
.66597 .18928 L
s
1 .884 0 r
.66643 .21103 m
.66575 .1894 L
s
1 .901 0 r
.66643 .21103 m
.66593 .18898 L
s
1 .903 0 r
.66643 .21103 m
.66557 .18893 L
s
1 .886 0 r
.66643 .21103 m
.66543 .18937 L
s
1 .686 0 r
.66643 .21103 m
.67381 .19596 L
s
1 .666 0 r
.66643 .21103 m
.67348 .19633 L
s
1 .687 0 r
.66643 .21103 m
.67409 .19607 L
s
1 .684 0 r
.66643 .21103 m
.67394 .19607 L
s
1 .668 0 r
.66643 .21103 m
.67364 .19636 L
s
1 .672 0 r
.66643 .21103 m
.67381 .19632 L
s
1 .46 0 r
.66643 .21103 m
.65593 .20693 L
s
1 .448 0 r
.66643 .21103 m
.65633 .20678 L
s
1 .451 0 r
.66643 .21103 m
.65614 .20703 L
s
1 .442 0 r
.66643 .21103 m
.6563 .20724 L
s
1 .452 0 r
.66643 .21103 m
.65606 .20718 L
s
1 .437 0 r
.66643 .21103 m
.65654 .20693 L
s
1 .497 0 r
.66643 .21103 m
.66819 .199 L
s
1 .465 0 r
.66643 .21103 m
.66719 .19966 L
s
1 .512 0 r
.66643 .21103 m
.66798 .19859 L
s
1 .496 0 r
.66643 .21103 m
.6679 .19899 L
s
1 .505 0 r
.66643 .21103 m
.66762 .19872 L
s
1 .483 0 r
.66643 .21103 m
.66746 .19924 L
s
.882 1 0 r
.66643 .21103 m
.64744 .23073 L
s
.869 1 0 r
.66643 .21103 m
.64732 .23104 L
s
.872 1 0 r
.66643 .21103 m
.64724 .23089 L
s
.875 1 0 r
.66643 .21103 m
.64715 .23069 L
s
.871 1 0 r
.66643 .21103 m
.64697 .23064 L
s
.866 1 0 r
.66643 .21103 m
.64702 .23088 L
s
1 .827 0 r
.66643 .21103 m
.65887 .22982 L
s
1 .819 0 r
.66643 .21103 m
.65915 .22969 L
s
1 .812 0 r
.66643 .21103 m
.65892 .22942 L
s
1 .813 0 r
.66643 .21103 m
.65911 .22953 L
s
1 .828 0 r
.66643 .21103 m
.65871 .22977 L
s
1 .816 0 r
.66643 .21103 m
.65898 .22956 L
s
0 1 .131 r
.66643 .21103 m
.7065 .2444 L
s
0 1 .138 r
.66643 .21103 m
.70664 .24452 L
s
0 1 .125 r
.66643 .21103 m
.70632 .24441 L
s
0 1 .129 r
.66643 .21103 m
.70629 .24458 L
s
0 1 .138 r
.66643 .21103 m
.70651 .24466 L
s
0 1 .128 r
.66643 .21103 m
.70617 .24469 L
s
0 1 .083 r
.66643 .21103 m
.71724 .21504 L
s
0 1 .077 r
.66643 .21103 m
.7171 .21497 L
s
0 1 .173 r
.66643 .21103 m
.71957 .2133 L
s
0 1 .08 r
.66643 .21103 m
.71719 .2148 L
s
0 1 .185 r
.66643 .21103 m
.71987 .21302 L
s
0 1 .19 r
.66643 .21103 m
.71997 .21315 L
s
0 1 .114 r
.66643 .21103 m
.62753 .17691 L
s
0 1 .121 r
.66643 .21103 m
.62732 .1769 L
s
0 1 .112 r
.66643 .21103 m
.62747 .17705 L
s
0 1 .11 r
.66643 .21103 m
.62734 .17727 L
s
0 1 .118 r
.66643 .21103 m
.62725 .17709 L
s
0 1 .106 r
.66643 .21103 m
.62756 .17719 L
s
0 1 .226 r
.66643 .21103 m
.61207 .20736 L
s
0 1 .22 r
.66643 .21103 m
.6122 .20744 L
s
0 1 .215 r
.66643 .21103 m
.61234 .2075 L
s
0 1 .226 r
.66643 .21103 m
.61206 .20769 L
s
0 1 .231 r
.66643 .21103 m
.61195 .20757 L
s
0 1 .219 r
.66643 .21103 m
.61222 .20771 L
s
1 .013 0 r
.66633 .21122 m
.66664 .21114 L
s
1 .011 0 r
.66633 .21122 m
.6666 .21129 L
s
1 .006 0 r
.66633 .21122 m
.66646 .21125 L
s
1 .902 0 r
.66633 .21122 m
.66564 .18915 L
s
1 .897 0 r
.66633 .21122 m
.66597 .18928 L
s
1 .892 0 r
.66633 .21122 m
.66575 .1894 L
s
1 .909 0 r
.66633 .21122 m
.66593 .18898 L
s
1 .911 0 r
.66633 .21122 m
.66557 .18893 L
s
1 .894 0 r
.66633 .21122 m
.66543 .18937 L
s
1 .695 0 r
.66633 .21122 m
.67381 .19596 L
s
1 .675 0 r
.66633 .21122 m
.67348 .19633 L
s
1 .696 0 r
.66633 .21122 m
.67409 .19607 L
s
1 .693 0 r
.66633 .21122 m
.67394 .19607 L
s
1 .677 0 r
.66633 .21122 m
.67364 .19636 L
s
1 .681 0 r
.66633 .21122 m
.67381 .19632 L
s
1 .459 0 r
.66633 .21122 m
.65593 .20693 L
s
1 .447 0 r
.66633 .21122 m
.65633 .20678 L
s
1 .45 0 r
.66633 .21122 m
.65614 .20703 L
s
1 .441 0 r
.66633 .21122 m
.6563 .20724 L
s
1 .451 0 r
.66633 .21122 m
.65606 .20718 L
s
1 .437 0 r
.66633 .21122 m
.65654 .20693 L
s
1 .505 0 r
.66633 .21122 m
.66819 .199 L
s
1 .474 0 r
.66633 .21122 m
.66719 .19966 L
s
1 .521 0 r
.66633 .21122 m
.66798 .19859 L
s
1 .504 0 r
.66633 .21122 m
.6679 .19899 L
s
1 .514 0 r
.66633 .21122 m
.66762 .19872 L
s
1 .492 0 r
.66633 .21122 m
.66746 .19924 L
s
.891 1 0 r
.66633 .21122 m
.64744 .23073 L
s
.878 1 0 r
.66633 .21122 m
.64732 .23104 L
s
.88 1 0 r
.66633 .21122 m
.64724 .23089 L
s
.883 1 0 r
.66633 .21122 m
.64715 .23069 L
s
.88 1 0 r
.66633 .21122 m
.64697 .23064 L
s
.874 1 0 r
.66633 .21122 m
.64702 .23088 L
s
1 .819 0 r
.66633 .21122 m
.65887 .22982 L
s
1 .81 0 r
.66633 .21122 m
.65915 .22969 L
s
1 .803 0 r
.66633 .21122 m
.65892 .22942 L
s
1 .804 0 r
.66633 .21122 m
.65911 .22953 L
s
1 .819 0 r
.66633 .21122 m
.65871 .22977 L
s
1 .807 0 r
.66633 .21122 m
.65898 .22956 L
s
0 1 .129 r
.66633 .21122 m
.7065 .2444 L
s
0 1 .136 r
.66633 .21122 m
.70664 .24452 L
s
0 1 .124 r
.66633 .21122 m
.70632 .24441 L
s
0 1 .127 r
.66633 .21122 m
.70629 .24458 L
s
0 1 .136 r
.66633 .21122 m
.70651 .24466 L
s
0 1 .126 r
.66633 .21122 m
.70617 .24469 L
s
0 1 .086 r
.66633 .21122 m
.71724 .21504 L
s
0 1 .08 r
.66633 .21122 m
.7171 .21497 L
s
0 1 .177 r
.66633 .21122 m
.71957 .2133 L
s
0 1 .084 r
.66633 .21122 m
.71719 .2148 L
s
0 1 .189 r
.66633 .21122 m
.71987 .21302 L
s
0 1 .193 r
.66633 .21122 m
.71997 .21315 L
s
0 1 .116 r
.66633 .21122 m
.62753 .17691 L
s
0 1 .123 r
.66633 .21122 m
.62732 .1769 L
s
0 1 .114 r
.66633 .21122 m
.62747 .17705 L
s
0 1 .112 r
.66633 .21122 m
.62734 .17727 L
s
0 1 .12 r
.66633 .21122 m
.62725 .17709 L
s
0 1 .108 r
.66633 .21122 m
.62756 .17719 L
s
0 1 .223 r
.66633 .21122 m
.61207 .20736 L
s
0 1 .217 r
.66633 .21122 m
.6122 .20744 L
s
0 1 .211 r
.66633 .21122 m
.61234 .2075 L
s
0 1 .222 r
.66633 .21122 m
.61206 .20769 L
s
0 1 .227 r
.66633 .21122 m
.61195 .20757 L
s
0 1 .216 r
.66633 .21122 m
.61222 .20771 L
s
1 .006 0 r
.66664 .21114 m
.6666 .21129 L
s
1 .008 0 r
.66664 .21114 m
.66646 .21125 L
s
1 .9 0 r
.66664 .21114 m
.66564 .18915 L
s
1 .894 0 r
.66664 .21114 m
.66597 .18928 L
s
1 .889 0 r
.66664 .21114 m
.66575 .1894 L
s
1 .906 0 r
.66664 .21114 m
.66593 .18898 L
s
1 .909 0 r
.66664 .21114 m
.66557 .18893 L
s
1 .891 0 r
.66664 .21114 m
.66543 .18937 L
s
1 .686 0 r
.66664 .21114 m
.67381 .19596 L
s
1 .667 0 r
.66664 .21114 m
.67348 .19633 L
s
1 .687 0 r
.66664 .21114 m
.67409 .19607 L
s
1 .684 0 r
.66664 .21114 m
.67394 .19607 L
s
1 .669 0 r
.66664 .21114 m
.67364 .19636 L
s
1 .673 0 r
.66664 .21114 m
.67381 .19632 L
s
1 .47 0 r
.66664 .21114 m
.65593 .20693 L
s
1 .457 0 r
.66664 .21114 m
.65633 .20678 L
s
1 .461 0 r
.66664 .21114 m
.65614 .20703 L
s
1 .451 0 r
.66664 .21114 m
.6563 .20724 L
s
1 .461 0 r
.66664 .21114 m
.65606 .20718 L
s
1 .447 0 r
.66664 .21114 m
.65654 .20693 L
s
1 .5 0 r
.66664 .21114 m
.66819 .199 L
s
1 .47 0 r
.66664 .21114 m
.66719 .19966 L
s
1 .516 0 r
.66664 .21114 m
.66798 .19859 L
s
1 .499 0 r
.66664 .21114 m
.6679 .19899 L
s
1 .509 0 r
.66664 .21114 m
.66762 .19872 L
s
1 .487 0 r
.66664 .21114 m
.66746 .19924 L
s
.88 1 0 r
.66664 .21114 m
.64744 .23073 L
s
.867 1 0 r
.66664 .21114 m
.64732 .23104 L
s
.869 1 0 r
.66664 .21114 m
.64724 .23089 L
s
.872 1 0 r
.66664 .21114 m
.64715 .23069 L
s
.868 1 0 r
.66664 .21114 m
.64697 .23064 L
s
.863 1 0 r
.66664 .21114 m
.64702 .23088 L
s
1 .826 0 r
.66664 .21114 m
.65887 .22982 L
s
1 .817 0 r
.66664 .21114 m
.65915 .22969 L
s
1 .811 0 r
.66664 .21114 m
.65892 .22942 L
s
1 .812 0 r
.66664 .21114 m
.65911 .22953 L
s
1 .827 0 r
.66664 .21114 m
.65871 .22977 L
s
1 .815 0 r
.66664 .21114 m
.65898 .22956 L
s
0 1 .121 r
.66664 .21114 m
.7065 .2444 L
s
0 1 .129 r
.66664 .21114 m
.70664 .24452 L
s
0 1 .116 r
.66664 .21114 m
.70632 .24441 L
s
0 1 .12 r
.66664 .21114 m
.70629 .24458 L
s
0 1 .128 r
.66664 .21114 m
.70651 .24466 L
s
0 1 .119 r
.66664 .21114 m
.70617 .24469 L
s
0 1 .074 r
.66664 .21114 m
.71724 .21504 L
s
0 1 .068 r
.66664 .21114 m
.7171 .21497 L
s
0 1 .165 r
.66664 .21114 m
.71957 .2133 L
s
0 1 .071 r
.66664 .21114 m
.71719 .2148 L
s
0 1 .176 r
.66664 .21114 m
.71987 .21302 L
s
0 1 .181 r
.66664 .21114 m
.71997 .21315 L
s
0 1 .124 r
.66664 .21114 m
.62753 .17691 L
s
0 1 .13 r
.66664 .21114 m
.62732 .1769 L
s
0 1 .122 r
.66664 .21114 m
.62747 .17705 L
s
0 1 .12 r
.66664 .21114 m
.62734 .17727 L
s
0 1 .127 r
.66664 .21114 m
.62725 .17709 L
s
0 1 .115 r
.66664 .21114 m
.62756 .17719 L
s
0 1 .235 r
.66664 .21114 m
.61207 .20736 L
s
0 1 .229 r
.66664 .21114 m
.6122 .20744 L
s
0 1 .223 r
.66664 .21114 m
.61234 .2075 L
s
0 1 .235 r
.66664 .21114 m
.61206 .20769 L
s
0 1 .239 r
.66664 .21114 m
.61195 .20757 L
s
0 1 .228 r
.66664 .21114 m
.61222 .20771 L
s
1 .006 0 r
.6666 .21129 m
.66646 .21125 L
s
1 .906 0 r
.6666 .21129 m
.66564 .18915 L
s
1 .9 0 r
.6666 .21129 m
.66597 .18928 L
s
1 .895 0 r
.6666 .21129 m
.66575 .1894 L
s
1 .912 0 r
.6666 .21129 m
.66593 .18898 L
s
1 .914 0 r
.6666 .21129 m
.66557 .18893 L
s
1 .897 0 r
.6666 .21129 m
.66543 .18937 L
s
1 .692 0 r
.6666 .21129 m
.67381 .19596 L
s
1 .673 0 r
.6666 .21129 m
.67348 .19633 L
s
1 .693 0 r
.6666 .21129 m
.67409 .19607 L
s
1 .69 0 r
.6666 .21129 m
.67394 .19607 L
s
1 .675 0 r
.6666 .21129 m
.67364 .19636 L
s
1 .679 0 r
.6666 .21129 m
.67381 .19632 L
s
1 .471 0 r
.6666 .21129 m
.65593 .20693 L
s
1 .458 0 r
.6666 .21129 m
.65633 .20678 L
s
1 .461 0 r
.6666 .21129 m
.65614 .20703 L
s
1 .452 0 r
.6666 .21129 m
.6563 .20724 L
s
1 .462 0 r
.6666 .21129 m
.65606 .20718 L
s
1 .448 0 r
.6666 .21129 m
.65654 .20693 L
s
1 .506 0 r
.6666 .21129 m
.66819 .199 L
s
1 .476 0 r
.6666 .21129 m
.66719 .19966 L
s
1 .522 0 r
.6666 .21129 m
.66798 .19859 L
s
1 .506 0 r
.6666 .21129 m
.6679 .19899 L
s
1 .515 0 r
.6666 .21129 m
.66762 .19872 L
s
1 .493 0 r
.6666 .21129 m
.66746 .19924 L
s
.885 1 0 r
.6666 .21129 m
.64744 .23073 L
s
.872 1 0 r
.6666 .21129 m
.64732 .23104 L
s
.874 1 0 r
.6666 .21129 m
.64724 .23089 L
s
.877 1 0 r
.6666 .21129 m
.64715 .23069 L
s
.874 1 0 r
.6666 .21129 m
.64697 .23064 L
s
.868 1 0 r
.6666 .21129 m
.64702 .23088 L
s
1 .82 0 r
.6666 .21129 m
.65887 .22982 L
s
1 .811 0 r
.6666 .21129 m
.65915 .22969 L
s
1 .805 0 r
.6666 .21129 m
.65892 .22942 L
s
1 .806 0 r
.6666 .21129 m
.65911 .22953 L
s
1 .821 0 r
.6666 .21129 m
.65871 .22977 L
s
1 .809 0 r
.6666 .21129 m
.65898 .22956 L
s
0 1 .119 r
.6666 .21129 m
.7065 .2444 L
s
0 1 .126 r
.6666 .21129 m
.70664 .24452 L
s
0 1 .113 r
.6666 .21129 m
.70632 .24441 L
s
0 1 .117 r
.6666 .21129 m
.70629 .24458 L
s
0 1 .126 r
.6666 .21129 m
.70651 .24466 L
s
0 1 .116 r
.6666 .21129 m
.70617 .24469 L
s
0 1 .075 r
.6666 .21129 m
.71724 .21504 L
s
0 1 .069 r
.6666 .21129 m
.7171 .21497 L
s
0 1 .166 r
.6666 .21129 m
.71957 .2133 L
s
0 1 .072 r
.6666 .21129 m
.71719 .2148 L
s
0 1 .178 r
.6666 .21129 m
.71987 .21302 L
s
0 1 .182 r
.6666 .21129 m
.71997 .21315 L
s
0 1 .126 r
.6666 .21129 m
.62753 .17691 L
s
0 1 .133 r
.6666 .21129 m
.62732 .1769 L
s
0 1 .124 r
.6666 .21129 m
.62747 .17705 L
s
0 1 .122 r
.6666 .21129 m
.62734 .17727 L
s
0 1 .13 r
.6666 .21129 m
.62725 .17709 L
s
0 1 .118 r
.6666 .21129 m
.62756 .17719 L
s
0 1 .234 r
.6666 .21129 m
.61207 .20736 L
s
0 1 .228 r
.6666 .21129 m
.6122 .20744 L
s
0 1 .222 r
.6666 .21129 m
.61234 .2075 L
s
0 1 .233 r
.6666 .21129 m
.61206 .20769 L
s
0 1 .238 r
.6666 .21129 m
.61195 .20757 L
s
0 1 .227 r
.6666 .21129 m
.61222 .20771 L
s
1 .904 0 r
.66646 .21125 m
.66564 .18915 L
s
1 .898 0 r
.66646 .21125 m
.66597 .18928 L
s
1 .893 0 r
.66646 .21125 m
.66575 .1894 L
s
1 .91 0 r
.66646 .21125 m
.66593 .18898 L
s
1 .913 0 r
.66646 .21125 m
.66557 .18893 L
s
1 .895 0 r
.66646 .21125 m
.66543 .18937 L
s
1 .693 0 r
.66646 .21125 m
.67381 .19596 L
s
1 .674 0 r
.66646 .21125 m
.67348 .19633 L
s
1 .694 0 r
.66646 .21125 m
.67409 .19607 L
s
1 .691 0 r
.66646 .21125 m
.67394 .19607 L
s
1 .676 0 r
.66646 .21125 m
.67364 .19636 L
s
1 .68 0 r
.66646 .21125 m
.67381 .19632 L
s
1 .465 0 r
.66646 .21125 m
.65593 .20693 L
s
1 .453 0 r
.66646 .21125 m
.65633 .20678 L
s
1 .456 0 r
.66646 .21125 m
.65614 .20703 L
s
1 .446 0 r
.66646 .21125 m
.6563 .20724 L
s
1 .456 0 r
.66646 .21125 m
.65606 .20718 L
s
1 .442 0 r
.66646 .21125 m
.65654 .20693 L
s
1 .506 0 r
.66646 .21125 m
.66819 .199 L
s
1 .474 0 r
.66646 .21125 m
.66719 .19966 L
s
1 .521 0 r
.66646 .21125 m
.66798 .19859 L
s
1 .505 0 r
.66646 .21125 m
.6679 .19899 L
s
1 .514 0 r
.66646 .21125 m
.66762 .19872 L
s
1 .492 0 r
.66646 .21125 m
.66746 .19924 L
s
.888 1 0 r
.66646 .21125 m
.64744 .23073 L
s
.875 1 0 r
.66646 .21125 m
.64732 .23104 L
s
.877 1 0 r
.66646 .21125 m
.64724 .23089 L
s
.88 1 0 r
.66646 .21125 m
.64715 .23069 L
s
.877 1 0 r
.66646 .21125 m
.64697 .23064 L
s
.871 1 0 r
.66646 .21125 m
.64702 .23088 L
s
1 .819 0 r
.66646 .21125 m
.65887 .22982 L
s
1 .811 0 r
.66646 .21125 m
.65915 .22969 L
s
1 .804 0 r
.66646 .21125 m
.65892 .22942 L
s
1 .805 0 r
.66646 .21125 m
.65911 .22953 L
s
1 .82 0 r
.66646 .21125 m
.65871 .22977 L
s
1 .808 0 r
.66646 .21125 m
.65898 .22956 L
s
0 1 .124 r
.66646 .21125 m
.7065 .2444 L
s
0 1 .131 r
.66646 .21125 m
.70664 .24452 L
s
0 1 .118 r
.66646 .21125 m
.70632 .24441 L
s
0 1 .122 r
.66646 .21125 m
.70629 .24458 L
s
0 1 .131 r
.66646 .21125 m
.70651 .24466 L
s
0 1 .121 r
.66646 .21125 m
.70617 .24469 L
s
0 1 .08 r
.66646 .21125 m
.71724 .21504 L
s
0 1 .075 r
.66646 .21125 m
.7171 .21497 L
s
0 1 .171 r
.66646 .21125 m
.71957 .2133 L
s
0 1 .078 r
.66646 .21125 m
.71719 .2148 L
s
0 1 .183 r
.66646 .21125 m
.71987 .21302 L
s
0 1 .188 r
.66646 .21125 m
.71997 .21315 L
s
0 1 .121 r
.66646 .21125 m
.62753 .17691 L
s
0 1 .128 r
.66646 .21125 m
.62732 .1769 L
s
0 1 .119 r
.66646 .21125 m
.62747 .17705 L
s
0 1 .117 r
.66646 .21125 m
.62734 .17727 L
s
0 1 .125 r
.66646 .21125 m
.62725 .17709 L
s
0 1 .113 r
.66646 .21125 m
.62756 .17719 L
s
0 1 .228 r
.66646 .21125 m
.61207 .20736 L
s
0 1 .223 r
.66646 .21125 m
.6122 .20744 L
s
0 1 .217 r
.66646 .21125 m
.61234 .2075 L
s
0 1 .228 r
.66646 .21125 m
.61206 .20769 L
s
0 1 .233 r
.66646 .21125 m
.61195 .20757 L
s
0 1 .221 r
.66646 .21125 m
.61222 .20771 L
s
1 .069 0 r
.6408 .19505 m
.64186 .19374 L
s
1 .057 0 r
.6408 .19505 m
.64185 .19412 L
s
1 .05 0 r
.6408 .19505 m
.64137 .19398 L
s
1 .073 0 r
.6408 .19505 m
.64161 .19346 L
s
1 .035 0 r
.6408 .19505 m
.6413 .19436 L
s
1 .358 0 r
.6408 .19505 m
.6441 .20318 L
s
1 .35 0 r
.6408 .19505 m
.64459 .20273 L
s
1 .348 0 r
.6408 .19505 m
.64411 .2029 L
s
1 .343 0 r
.6408 .19505 m
.64437 .20265 L
s
1 .36 0 r
.6408 .19505 m
.64432 .20311 L
s
1 .351 0 r
.6408 .19505 m
.6439 .20306 L
s
1 .55 0 r
.6408 .19505 m
.62974 .18737 L
s
.6408 .19505 m
.62932 .18801 L
s
1 .566 0 r
.6408 .19505 m
.62953 .18699 L
s
1 .569 0 r
.6408 .19505 m
.62923 .18728 L
s
1 .575 0 r
.6408 .19505 m
.6288 .18769 L
s
1 .563 0 r
.6408 .19505 m
.62911 .18776 L
s
1 .016 0 r
.64186 .19374 m
.64185 .19412 L
s
1 .022 0 r
.64186 .19374 m
.64137 .19398 L
s
1 .015 0 r
.64186 .19374 m
.64161 .19346 L
s
1 .034 0 r
.64186 .19374 m
.6413 .19436 L
s
1 .396 0 r
.64186 .19374 m
.6441 .20318 L
s
1 .384 0 r
.64186 .19374 m
.64459 .20273 L
s
1 .385 0 r
.64186 .19374 m
.64411 .2029 L
s
1 .378 0 r
.64186 .19374 m
.64437 .20265 L
s
1 .396 0 r
.64186 .19374 m
.64432 .20311 L
s
1 .39 0 r
.64186 .19374 m
.6439 .20306 L
s
1 .56 0 r
.64186 .19374 m
.62974 .18737 L
s
1 .563 0 r
.64186 .19374 m
.62932 .18801 L
s
1 .575 0 r
.64186 .19374 m
.62953 .18699 L
s
1 .58 0 r
.64186 .19374 m
.62923 .18728 L
s
1 .588 0 r
.64186 .19374 m
.6288 .18769 L
s
1 .575 0 r
.64186 .19374 m
.62911 .18776 L
s
1 .02 0 r
.64185 .19412 m
.64137 .19398 L
s
1 .029 0 r
.64185 .19412 m
.64161 .19346 L
s
1 .024 0 r
.64185 .19412 m
.6413 .19436 L
s
1 .381 0 r
.64185 .19412 m
.6441 .20318 L
s
1 .369 0 r
.64185 .19412 m
.64459 .20273 L
s
1 .37 0 r
.64185 .19412 m
.64411 .2029 L
s
1 .364 0 r
.64185 .19412 m
.64437 .20265 L
s
1 .381 0 r
.64185 .19412 m
.64432 .20311 L
s
1 .375 0 r
.64185 .19412 m
.6439 .20306 L
s
1 .566 0 r
.64185 .19412 m
.62974 .18737 L
s
1 .57 0 r
.64185 .19412 m
.62932 .18801 L
s
1 .582 0 r
.64185 .19412 m
.62953 .18699 L
s
1 .586 0 r
.64185 .19412 m
.62923 .18728 L
s
1 .595 0 r
.64185 .19412 m
.6288 .18769 L
s
1 .582 0 r
.64185 .19412 m
.62911 .18776 L
s
1 .024 0 r
.64137 .19398 m
.64161 .19346 L
s
1 .016 0 r
.64137 .19398 m
.6413 .19436 L
s
1 .392 0 r
.64137 .19398 m
.6441 .20318 L
s
1 .381 0 r
.64137 .19398 m
.64459 .20273 L
s
.64137 .19398 m
.64411 .2029 L
s
1 .375 0 r
.64137 .19398 m
.64437 .20265 L
s
1 .392 0 r
.64137 .19398 m
.64432 .20311 L
s
1 .385 0 r
.64137 .19398 m
.6439 .20306 L
s
1 .547 0 r
.64137 .19398 m
.62974 .18737 L
s
1 .549 0 r
.64137 .19398 m
.62932 .18801 L
s
1 .562 0 r
.64137 .19398 m
.62953 .18699 L
s
1 .567 0 r
.64137 .19398 m
.62923 .18728 L
s
1 .575 0 r
.64137 .19398 m
.6288 .18769 L
s
1 .562 0 r
.64137 .19398 m
.62911 .18776 L
s
1 .039 0 r
.64161 .19346 m
.6413 .19436 L
s
1 .41 0 r
.64161 .19346 m
.6441 .20318 L
s
1 .398 0 r
.64161 .19346 m
.64459 .20273 L
s
1 .399 0 r
.64161 .19346 m
.64411 .2029 L
s
1 .392 0 r
.64161 .19346 m
.64437 .20265 L
s
1 .41 0 r
.64161 .19346 m
.64432 .20311 L
s
1 .403 0 r
.64161 .19346 m
.6439 .20306 L
s
1 .545 0 r
.64161 .19346 m
.62974 .18737 L
s
1 .549 0 r
.64161 .19346 m
.62932 .18801 L
s
1 .56 0 r
.64161 .19346 m
.62953 .18699 L
s
1 .565 0 r
.64161 .19346 m
.62923 .18728 L
s
1 .574 0 r
.64161 .19346 m
.6288 .18769 L
s
1 .561 0 r
.64161 .19346 m
.62911 .18776 L
s
1 .378 0 r
.6413 .19436 m
.6441 .20318 L
s
1 .368 0 r
.6413 .19436 m
.64459 .20273 L
s
1 .367 0 r
.6413 .19436 m
.64411 .2029 L
s
1 .361 0 r
.6413 .19436 m
.64437 .20265 L
s
1 .378 0 r
.6413 .19436 m
.64432 .20311 L
s
1 .371 0 r
.6413 .19436 m
.6439 .20306 L
s
1 .552 0 r
.6413 .19436 m
.62974 .18737 L
s
1 .554 0 r
.6413 .19436 m
.62932 .18801 L
s
1 .568 0 r
.6413 .19436 m
.62953 .18699 L
s
1 .572 0 r
.6413 .19436 m
.62923 .18728 L
s
1 .579 0 r
.6413 .19436 m
.6288 .18769 L
s
1 .566 0 r
.6413 .19436 m
.62911 .18776 L
s
1 .027 0 r
.6441 .20318 m
.64459 .20273 L
s
1 .011 0 r
.6441 .20318 m
.64411 .2029 L
s
1 .024 0 r
.6441 .20318 m
.64437 .20265 L
s
1 .01 0 r
.6441 .20318 m
.64432 .20311 L
s
1 .009 0 r
.6441 .20318 m
.6439 .20306 L
s
.932 1 0 r
.6441 .20318 m
.62193 .21705 L
s
.922 1 0 r
.6441 .20318 m
.62171 .21716 L
s
.6441 .20318 m
.62187 .21738 L
s
.915 1 0 r
.6441 .20318 m
.6215 .21711 L
s
.914 1 0 r
.6441 .20318 m
.62166 .21744 L
s
.906 1 0 r
.6441 .20318 m
.62142 .21741 L
s
1 .747 0 r
.6441 .20318 m
.6365 .2198 L
s
1 .761 0 r
.6441 .20318 m
.63674 .22028 L
s
1 .753 0 r
.6441 .20318 m
.63654 .21998 L
s
1 .758 0 r
.6441 .20318 m
.63631 .22002 L
s
1 .753 0 r
.6441 .20318 m
.63675 .22007 L
s
1 .761 0 r
.6441 .20318 m
.63652 .22019 L
s
.949 1 0 r
.6441 .20318 m
.66564 .18915 L
s
.941 1 0 r
.6441 .20318 m
.66597 .18928 L
s
.951 1 0 r
.6441 .20318 m
.66575 .1894 L
s
.936 1 0 r
.6441 .20318 m
.66593 .18898 L
s
.947 1 0 r
.6441 .20318 m
.66557 .18893 L
s
.962 1 0 r
.6441 .20318 m
.66543 .18937 L
s
1 .507 0 r
.6441 .20318 m
.65593 .20693 L
s
1 .521 0 r
.6441 .20318 m
.65633 .20678 L
s
1 .517 0 r
.6441 .20318 m
.65614 .20703 L
s
1 .526 0 r
.6441 .20318 m
.6563 .20724 L
s
1 .516 0 r
.6441 .20318 m
.65606 .20718 L
s
1 .531 0 r
.6441 .20318 m
.65654 .20693 L
s
.866 1 0 r
.6441 .20318 m
.64744 .23073 L
s
.854 1 0 r
.6441 .20318 m
.64732 .23104 L
s
.86 1 0 r
.6441 .20318 m
.64724 .23089 L
s
.869 1 0 r
.6441 .20318 m
.64715 .23069 L
s
.872 1 0 r
.6441 .20318 m
.64697 .23064 L
s
.862 1 0 r
.6441 .20318 m
.64702 .23088 L
s
1 .021 0 r
.64459 .20273 m
.64411 .2029 L
s
1 .009 0 r
.64459 .20273 m
.64437 .20265 L
s
1 .019 0 r
.64459 .20273 m
.64432 .20311 L
s
1 .031 0 r
.64459 .20273 m
.6439 .20306 L
s
.905 1 0 r
.64459 .20273 m
.62193 .21705 L
s
.895 1 0 r
.64459 .20273 m
.62171 .21716 L
s
.64459 .20273 m
.62187 .21738 L
s
.889 1 0 r
.64459 .20273 m
.6215 .21711 L
s
.887 1 0 r
.64459 .20273 m
.62166 .21744 L
s
.879 1 0 r
.64459 .20273 m
.62142 .21741 L
s
1 .772 0 r
.64459 .20273 m
.6365 .2198 L
s
1 .786 0 r
.64459 .20273 m
.63674 .22028 L
s
1 .778 0 r
.64459 .20273 m
.63654 .21998 L
s
1 .783 0 r
.64459 .20273 m
.63631 .22002 L
s
1 .778 0 r
.64459 .20273 m
.63675 .22007 L
s
1 .786 0 r
.64459 .20273 m
.63652 .22019 L
s
.976 1 0 r
.64459 .20273 m
.66564 .18915 L
s
.968 1 0 r
.64459 .20273 m
.66597 .18928 L
s
.978 1 0 r
.64459 .20273 m
.66575 .1894 L
s
.963 1 0 r
.64459 .20273 m
.66593 .18898 L
s
.974 1 0 r
.64459 .20273 m
.66557 .18893 L
s
.989 1 0 r
.64459 .20273 m
.66543 .18937 L
s
1 .494 0 r
.64459 .20273 m
.65593 .20693 L
s
1 .507 0 r
.64459 .20273 m
.65633 .20678 L
s
1 .504 0 r
.64459 .20273 m
.65614 .20703 L
s
1 .513 0 r
.64459 .20273 m
.6563 .20724 L
s
1 .503 0 r
.64459 .20273 m
.65606 .20718 L
s
1 .517 0 r
.64459 .20273 m
.65654 .20693 L
s
.85 1 0 r
.64459 .20273 m
.64744 .23073 L
s
.838 1 0 r
.64459 .20273 m
.64732 .23104 L
s
.844 1 0 r
.64459 .20273 m
.64724 .23089 L
s
.853 1 0 r
.64459 .20273 m
.64715 .23069 L
s
.856 1 0 r
.64459 .20273 m
.64697 .23064 L
s
.845 1 0 r
.64459 .20273 m
.64702 .23088 L
s
1 .015 0 r
.64411 .2029 m
.64437 .20265 L
s
1 .012 0 r
.64411 .2029 m
.64432 .20311 L
s
1 .011 0 r
.64411 .2029 m
.6439 .20306 L
s
.925 1 0 r
.64411 .2029 m
.62193 .21705 L
s
.915 1 0 r
.64411 .2029 m
.62171 .21716 L
s
.916 1 0 r
.64411 .2029 m
.62187 .21738 L
s
.909 1 0 r
.64411 .2029 m
.6215 .21711 L
s
.907 1 0 r
.64411 .2029 m
.62166 .21744 L
s
.9 1 0 r
.64411 .2029 m
.62142 .21741 L
s
1 .757 0 r
.64411 .2029 m
.6365 .2198 L
s
1 .771 0 r
.64411 .2029 m
.63674 .22028 L
s
1 .763 0 r
.64411 .2029 m
.63654 .21998 L
s
1 .768 0 r
.64411 .2029 m
.63631 .22002 L
s
1 .763 0 r
.64411 .2029 m
.63675 .22007 L
s
1 .772 0 r
.64411 .2029 m
.63652 .22019 L
s
.956 1 0 r
.64411 .2029 m
.66564 .18915 L
s
.947 1 0 r
.64411 .2029 m
.66597 .18928 L
s
.958 1 0 r
.64411 .2029 m
.66575 .1894 L
s
.943 1 0 r
.64411 .2029 m
.66593 .18898 L
s
.954 1 0 r
.64411 .2029 m
.66557 .18893 L
s
.968 1 0 r
.64411 .2029 m
.66543 .18937 L
s
1 .51 0 r
.64411 .2029 m
.65593 .20693 L
s
1 .524 0 r
.64411 .2029 m
.65633 .20678 L
s
1 .52 0 r
.64411 .2029 m
.65614 .20703 L
s
1 .529 0 r
.64411 .2029 m
.6563 .20724 L
s
1 .519 0 r
.64411 .2029 m
.65606 .20718 L
s
1 .534 0 r
.64411 .2029 m
.65654 .20693 L
s
.855 1 0 r
.64411 .2029 m
.64744 .23073 L
s
.843 1 0 r
.64411 .2029 m
.64732 .23104 L
s
.849 1 0 r
.64411 .2029 m
.64724 .23089 L
s
.858 1 0 r
.64411 .2029 m
.64715 .23069 L
s
.861 1 0 r
.64411 .2029 m
.64697 .23064 L
s
.851 1 0 r
.64411 .2029 m
.64702 .23088 L
s
1 .019 0 r
.64437 .20265 m
.64432 .20311 L
s
1 .025 0 r
.64437 .20265 m
.6439 .20306 L
s
.911 1 0 r
.64437 .20265 m
.62193 .21705 L
s
.901 1 0 r
.64437 .20265 m
.62171 .21716 L
s
.64437 .20265 m
.62187 .21738 L
s
.895 1 0 r
.64437 .20265 m
.6215 .21711 L
s
.893 1 0 r
.64437 .20265 m
.62166 .21744 L
s
.885 1 0 r
.64437 .20265 m
.62142 .21741 L
s
1 .771 0 r
.64437 .20265 m
.6365 .2198 L
s
1 .785 0 r
.64437 .20265 m
.63674 .22028 L
s
1 .777 0 r
.64437 .20265 m
.63654 .21998 L
s
1 .782 0 r
.64437 .20265 m
.63631 .22002 L
s
1 .777 0 r
.64437 .20265 m
.63675 .22007 L
s
1 .785 0 r
.64437 .20265 m
.63652 .22019 L
s
.97 1 0 r
.64437 .20265 m
.66564 .18915 L
s
.962 1 0 r
.64437 .20265 m
.66597 .18928 L
s
.972 1 0 r
.64437 .20265 m
.66575 .1894 L
s
.957 1 0 r
.64437 .20265 m
.66593 .18898 L
s
.968 1 0 r
.64437 .20265 m
.66557 .18893 L
s
.983 1 0 r
.64437 .20265 m
.66543 .18937 L
s
1 .504 0 r
.64437 .20265 m
.65593 .20693 L
s
1 .517 0 r
.64437 .20265 m
.65633 .20678 L
s
1 .513 0 r
.64437 .20265 m
.65614 .20703 L
s
1 .522 0 r
.64437 .20265 m
.6563 .20724 L
s
1 .512 0 r
.64437 .20265 m
.65606 .20718 L
s
1 .527 0 r
.64437 .20265 m
.65654 .20693 L
s
.846 1 0 r
.64437 .20265 m
.64744 .23073 L
s
.834 1 0 r
.64437 .20265 m
.64732 .23104 L
s
.84 1 0 r
.64437 .20265 m
.64724 .23089 L
s
.849 1 0 r
.64437 .20265 m
.64715 .23069 L
s
.852 1 0 r
.64437 .20265 m
.64697 .23064 L
s
.842 1 0 r
.64437 .20265 m
.64702 .23088 L
s
1 .017 0 r
.64432 .20311 m
.6439 .20306 L
s
.922 1 0 r
.64432 .20311 m
.62193 .21705 L
s
.912 1 0 r
.64432 .20311 m
.62171 .21716 L
s
.913 1 0 r
.64432 .20311 m
.62187 .21738 L
s
.906 1 0 r
.64432 .20311 m
.6215 .21711 L
s
.905 1 0 r
.64432 .20311 m
.62166 .21744 L
s
.897 1 0 r
.64432 .20311 m
.62142 .21741 L
s
1 .753 0 r
.64432 .20311 m
.6365 .2198 L
s
1 .767 0 r
.64432 .20311 m
.63674 .22028 L
s
1 .759 0 r
.64432 .20311 m
.63654 .21998 L
s
1 .764 0 r
.64432 .20311 m
.63631 .22002 L
s
1 .759 0 r
.64432 .20311 m
.63675 .22007 L
s
1 .767 0 r
.64432 .20311 m
.63652 .22019 L
s
.959 1 0 r
.64432 .20311 m
.66564 .18915 L
s
.95 1 0 r
.64432 .20311 m
.66597 .18928 L
s
.96 1 0 r
.64432 .20311 m
.66575 .1894 L
s
.945 1 0 r
.64432 .20311 m
.66593 .18898 L
s
.956 1 0 r
.64432 .20311 m
.66557 .18893 L
s
.971 1 0 r
.64432 .20311 m
.66543 .18937 L
s
1 .499 0 r
.64432 .20311 m
.65593 .20693 L
s
1 .513 0 r
.64432 .20311 m
.65633 .20678 L
s
1 .509 0 r
.64432 .20311 m
.65614 .20703 L
s
1 .518 0 r
.64432 .20311 m
.6563 .20724 L
s
1 .508 0 r
.64432 .20311 m
.65606 .20718 L
s
1 .523 0 r
.64432 .20311 m
.65654 .20693 L
s
.865 1 0 r
.64432 .20311 m
.64744 .23073 L
s
.852 1 0 r
.64432 .20311 m
.64732 .23104 L
s
.859 1 0 r
.64432 .20311 m
.64724 .23089 L
s
.867 1 0 r
.64432 .20311 m
.64715 .23069 L
s
.87 1 0 r
.64432 .20311 m
.64697 .23064 L
s
.86 1 0 r
.64432 .20311 m
.64702 .23088 L
s
.936 1 0 r
.6439 .20306 m
.62193 .21705 L
s
.926 1 0 r
.6439 .20306 m
.62171 .21716 L
s
.6439 .20306 m
.62187 .21738 L
s
.92 1 0 r
.6439 .20306 m
.6215 .21711 L
s
.918 1 0 r
.6439 .20306 m
.62166 .21744 L
s
.91 1 0 r
.6439 .20306 m
.62142 .21741 L
s
1 .748 0 r
.6439 .20306 m
.6365 .2198 L
s
1 .762 0 r
.6439 .20306 m
.63674 .22028 L
s
1 .754 0 r
.6439 .20306 m
.63654 .21998 L
s
1 .759 0 r
.6439 .20306 m
.63631 .22002 L
s
1 .754 0 r
.6439 .20306 m
.63675 .22007 L
s
1 .762 0 r
.6439 .20306 m
.63652 .22019 L
s
.945 1 0 r
.6439 .20306 m
.66564 .18915 L
s
.937 1 0 r
.6439 .20306 m
.66597 .18928 L
s
.947 1 0 r
.6439 .20306 m
.66575 .1894 L
s
.932 1 0 r
.6439 .20306 m
.66593 .18898 L
s
.943 1 0 r
.6439 .20306 m
.66557 .18893 L
s
.958 1 0 r
.6439 .20306 m
.66543 .18937 L
s
1 .517 0 r
.6439 .20306 m
.65593 .20693 L
s
1 .53 0 r
.6439 .20306 m
.65633 .20678 L
s
1 .526 0 r
.6439 .20306 m
.65614 .20703 L
s
1 .535 0 r
.6439 .20306 m
.6563 .20724 L
s
1 .525 0 r
.6439 .20306 m
.65606 .20718 L
s
1 .54 0 r
.6439 .20306 m
.65654 .20693 L
s
.86 1 0 r
.6439 .20306 m
.64744 .23073 L
s
.848 1 0 r
.6439 .20306 m
.64732 .23104 L
s
.855 1 0 r
.6439 .20306 m
.64724 .23089 L
s
.863 1 0 r
.6439 .20306 m
.64715 .23069 L
s
.866 1 0 r
.6439 .20306 m
.64697 .23064 L
s
.856 1 0 r
.6439 .20306 m
.64702 .23088 L
s
1 .01 0 r
.62193 .21705 m
.62171 .21716 L
s
1 .013 0 r
.62193 .21705 m
.62187 .21738 L
s
1 .018 0 r
.62193 .21705 m
.6215 .21711 L
s
1 .019 0 r
.62193 .21705 m
.62166 .21744 L
s
1 .026 0 r
.62193 .21705 m
.62142 .21741 L
s
1 .606 0 r
.62193 .21705 m
.6365 .2198 L
s
1 .619 0 r
.62193 .21705 m
.63674 .22028 L
s
1 .609 0 r
.62193 .21705 m
.63654 .21998 L
s
1 .6 0 r
.62193 .21705 m
.63631 .22002 L
s
1 .618 0 r
.62193 .21705 m
.63675 .22007 L
s
1 .61 0 r
.62193 .21705 m
.63652 .22019 L
s
.966 1 0 r
.62193 .21705 m
.6192 .19189 L
s
.963 1 0 r
.62193 .21705 m
.61907 .19184 L
s
.959 1 0 r
.62193 .21705 m
.61899 .19174 L
s
.97 1 0 r
.62193 .21705 m
.61908 .19201 L
s
.965 1 0 r
.62193 .21705 m
.61893 .1919 L
s
.977 1 0 r
.62193 .21705 m
.61884 .1922 L
s
.336 1 0 r
.62193 .21705 m
.59592 .24838 L
s
.34 1 0 r
.62193 .21705 m
.59589 .24822 L
s
.338 1 0 r
.62193 .21705 m
.59572 .24817 L
s
.331 1 0 r
.62193 .21705 m
.59562 .2483 L
s
.335 1 0 r
.62193 .21705 m
.59578 .24831 L
s
.33 1 0 r
.62193 .21705 m
.59575 .24844 L
s
1 .139 0 r
.62193 .21705 m
.61899 .21534 L
s
1 .141 0 r
.62193 .21705 m
.61959 .21452 L
s
1 .142 0 r
.62193 .21705 m
.6193 .21479 L
s
1 .128 0 r
.62193 .21705 m
.61957 .21498 L
s
1 .154 0 r
.62193 .21705 m
.61897 .21474 L
s
1 .152 0 r
.62193 .21705 m
.61881 .21504 L
s
1 .565 0 r
.62193 .21705 m
.61207 .20736 L
s
1 .559 0 r
.62193 .21705 m
.6122 .20744 L
s
1 .553 0 r
.62193 .21705 m
.61234 .2075 L
s
1 .556 0 r
.62193 .21705 m
.61206 .20769 L
s
1 .563 0 r
.62193 .21705 m
.61195 .20757 L
s
1 .551 0 r
.62193 .21705 m
.61222 .20771 L
s
1 .011 0 r
.62171 .21716 m
.62187 .21738 L
s
1 .009 0 r
.62171 .21716 m
.6215 .21711 L
s
1 .012 0 r
.62171 .21716 m
.62166 .21744 L
s
1 .016 0 r
.62171 .21716 m
.62142 .21741 L
s
1 .614 0 r
.62171 .21716 m
.6365 .2198 L
s
1 .627 0 r
.62171 .21716 m
.63674 .22028 L
s
1 .617 0 r
.62171 .21716 m
.63654 .21998 L
s
1 .608 0 r
.62171 .21716 m
.63631 .22002 L
s
1 .626 0 r
.62171 .21716 m
.63675 .22007 L
s
1 .618 0 r
.62171 .21716 m
.63652 .22019 L
s
.962 1 0 r
.62171 .21716 m
.6192 .19189 L
s
.96 1 0 r
.62171 .21716 m
.61907 .19184 L
s
.955 1 0 r
.62171 .21716 m
.61899 .19174 L
s
.967 1 0 r
.62171 .21716 m
.61908 .19201 L
s
.962 1 0 r
.62171 .21716 m
.61893 .1919 L
s
.974 1 0 r
.62171 .21716 m
.61884 .1922 L
s
.345 1 0 r
.62171 .21716 m
.59592 .24838 L
s
.349 1 0 r
.62171 .21716 m
.59589 .24822 L
s
.347 1 0 r
.62171 .21716 m
.59572 .24817 L
s
.34 1 0 r
.62171 .21716 m
.59562 .2483 L
s
.344 1 0 r
.62171 .21716 m
.59578 .24831 L
s
.339 1 0 r
.62171 .21716 m
.59575 .24844 L
s
1 .134 0 r
.62171 .21716 m
.61899 .21534 L
s
1 .138 0 r
.62171 .21716 m
.61959 .21452 L
s
.62171 .21716 m
.6193 .21479 L
s
1 .125 0 r
.62171 .21716 m
.61957 .21498 L
s
1 .149 0 r
.62171 .21716 m
.61897 .21474 L
s
1 .147 0 r
.62171 .21716 m
.61881 .21504 L
s
1 .561 0 r
.62171 .21716 m
.61207 .20736 L
s
1 .555 0 r
.62171 .21716 m
.6122 .20744 L
s
1 .55 0 r
.62171 .21716 m
.61234 .2075 L
s
1 .552 0 r
.62171 .21716 m
.61206 .20769 L
s
1 .559 0 r
.62171 .21716 m
.61195 .20757 L
s
1 .547 0 r
.62171 .21716 m
.61222 .20771 L
s
1 .018 0 r
.62187 .21738 m
.6215 .21711 L
s
1 .009 0 r
.62187 .21738 m
.62166 .21744 L
s
1 .018 0 r
.62187 .21738 m
.62142 .21741 L
s
1 .606 0 r
.62187 .21738 m
.6365 .2198 L
s
1 .619 0 r
.62187 .21738 m
.63674 .22028 L
s
1 .609 0 r
.62187 .21738 m
.63654 .21998 L
s
1 .6 0 r
.62187 .21738 m
.63631 .22002 L
s
1 .618 0 r
.62187 .21738 m
.63675 .22007 L
s
1 .61 0 r
.62187 .21738 m
.63652 .22019 L
s
.953 1 0 r
.62187 .21738 m
.6192 .19189 L
s
.95 1 0 r
.62187 .21738 m
.61907 .19184 L
s
.946 1 0 r
.62187 .21738 m
.61899 .19174 L
s
.957 1 0 r
.62187 .21738 m
.61908 .19201 L
s
.952 1 0 r
.62187 .21738 m
.61893 .1919 L
s
.964 1 0 r
.62187 .21738 m
.61884 .1922 L
s
.348 1 0 r
.62187 .21738 m
.59592 .24838 L
s
.352 1 0 r
.62187 .21738 m
.59589 .24822 L
s
.349 1 0 r
.62187 .21738 m
.59572 .24817 L
s
.343 1 0 r
.62187 .21738 m
.59562 .2483 L
s
.347 1 0 r
.62187 .21738 m
.59578 .24831 L
s
.342 1 0 r
.62187 .21738 m
.59575 .24844 L
s
1 .144 0 r
.62187 .21738 m
.61899 .21534 L
s
1 .149 0 r
.62187 .21738 m
.61959 .21452 L
s
.62187 .21738 m
.6193 .21479 L
s
1 .136 0 r
.62187 .21738 m
.61957 .21498 L
s
1 .16 0 r
.62187 .21738 m
.61897 .21474 L
s
1 .157 0 r
.62187 .21738 m
.61881 .21504 L
s
1 .572 0 r
.62187 .21738 m
.61207 .20736 L
s
1 .566 0 r
.62187 .21738 m
.6122 .20744 L
s
1 .561 0 r
.62187 .21738 m
.61234 .2075 L
s
1 .563 0 r
.62187 .21738 m
.61206 .20769 L
s
1 .57 0 r
.62187 .21738 m
.61195 .20757 L
s
1 .558 0 r
.62187 .21738 m
.61222 .20771 L
s
1 .015 0 r
.6215 .21711 m
.62166 .21744 L
s
1 .013 0 r
.6215 .21711 m
.62142 .21741 L
s
1 .623 0 r
.6215 .21711 m
.6365 .2198 L
s
1 .636 0 r
.6215 .21711 m
.63674 .22028 L
s
1 .626 0 r
.6215 .21711 m
.63654 .21998 L
s
1 .617 0 r
.6215 .21711 m
.63631 .22002 L
s
1 .635 0 r
.6215 .21711 m
.63675 .22007 L
s
1 .626 0 r
.6215 .21711 m
.63652 .22019 L
s
.965 1 0 r
.6215 .21711 m
.6192 .19189 L
s
.963 1 0 r
.6215 .21711 m
.61907 .19184 L
s
.958 1 0 r
.6215 .21711 m
.61899 .19174 L
s
.97 1 0 r
.6215 .21711 m
.61908 .19201 L
s
.965 1 0 r
.6215 .21711 m
.61893 .1919 L
s
.977 1 0 r
.6215 .21711 m
.61884 .1922 L
s
.349 1 0 r
.6215 .21711 m
.59592 .24838 L
s
.353 1 0 r
.6215 .21711 m
.59589 .24822 L
s
.351 1 0 r
.6215 .21711 m
.59572 .24817 L
s
.344 1 0 r
.6215 .21711 m
.59562 .2483 L
s
.348 1 0 r
.6215 .21711 m
.59578 .24831 L
s
.343 1 0 r
.6215 .21711 m
.59575 .24844 L
s
1 .126 0 r
.6215 .21711 m
.61899 .21534 L
s
1 .132 0 r
.6215 .21711 m
.61959 .21452 L
s
1 .131 0 r
.6215 .21711 m
.6193 .21479 L
s
1 .117 0 r
.6215 .21711 m
.61957 .21498 L
s
1 .142 0 r
.6215 .21711 m
.61897 .21474 L
s
1 .139 0 r
.6215 .21711 m
.61881 .21504 L
s
1 .554 0 r
.6215 .21711 m
.61207 .20736 L
s
1 .548 0 r
.6215 .21711 m
.6122 .20744 L
s
1 .543 0 r
.6215 .21711 m
.61234 .2075 L
s
1 .545 0 r
.6215 .21711 m
.61206 .20769 L
s
1 .552 0 r
.6215 .21711 m
.61195 .20757 L
s
1 .54 0 r
.6215 .21711 m
.61222 .20771 L
s
1 .01 0 r
.62166 .21744 m
.62142 .21741 L
s
1 .614 0 r
.62166 .21744 m
.6365 .2198 L
s
1 .627 0 r
.62166 .21744 m
.63674 .22028 L
s
1 .617 0 r
.62166 .21744 m
.63654 .21998 L
s
1 .608 0 r
.62166 .21744 m
.63631 .22002 L
s
1 .626 0 r
.62166 .21744 m
.63675 .22007 L
s
1 .618 0 r
.62166 .21744 m
.63652 .22019 L
s
.951 1 0 r
.62166 .21744 m
.6192 .19189 L
s
.949 1 0 r
.62166 .21744 m
.61907 .19184 L
s
.944 1 0 r
.62166 .21744 m
.61899 .19174 L
s
.956 1 0 r
.62166 .21744 m
.61908 .19201 L
s
.951 1 0 r
.62166 .21744 m
.61893 .1919 L
s
.963 1 0 r
.62166 .21744 m
.61884 .1922 L
s
.355 1 0 r
.62166 .21744 m
.59592 .24838 L
s
.36 1 0 r
.62166 .21744 m
.59589 .24822 L
s
.357 1 0 r
.62166 .21744 m
.59572 .24817 L
s
.35 1 0 r
.62166 .21744 m
.59562 .2483 L
s
.354 1 0 r
.62166 .21744 m
.59578 .24831 L
s
.349 1 0 r
.62166 .21744 m
.59575 .24844 L
s
1 .139 0 r
.62166 .21744 m
.61899 .21534 L
s
1 .146 0 r
.62166 .21744 m
.61959 .21452 L
s
1 .145 0 r
.62166 .21744 m
.6193 .21479 L
s
1 .132 0 r
.62166 .21744 m
.61957 .21498 L
s
1 .156 0 r
.62166 .21744 m
.61897 .21474 L
s
1 .152 0 r
.62166 .21744 m
.61881 .21504 L
s
1 .568 0 r
.62166 .21744 m
.61207 .20736 L
s
1 .562 0 r
.62166 .21744 m
.6122 .20744 L
s
1 .557 0 r
.62166 .21744 m
.61234 .2075 L
s
1 .559 0 r
.62166 .21744 m
.61206 .20769 L
s
1 .566 0 r
.62166 .21744 m
.61195 .20757 L
s
1 .554 0 r
.62166 .21744 m
.61222 .20771 L
s
1 .624 0 r
.62142 .21741 m
.6365 .2198 L
s
1 .637 0 r
.62142 .21741 m
.63674 .22028 L
s
1 .627 0 r
.62142 .21741 m
.63654 .21998 L
s
1 .618 0 r
.62142 .21741 m
.63631 .22002 L
s
1 .636 0 r
.62142 .21741 m
.63675 .22007 L
s
1 .627 0 r
.62142 .21741 m
.63652 .22019 L
s
.953 1 0 r
.62142 .21741 m
.6192 .19189 L
s
.951 1 0 r
.62142 .21741 m
.61907 .19184 L
s
.946 1 0 r
.62142 .21741 m
.61899 .19174 L
s
.958 1 0 r
.62142 .21741 m
.61908 .19201 L
s
.953 1 0 r
.62142 .21741 m
.61893 .1919 L
s
.965 1 0 r
.62142 .21741 m
.61884 .1922 L
s
.361 1 0 r
.62142 .21741 m
.59592 .24838 L
s
.365 1 0 r
.62142 .21741 m
.59589 .24822 L
s
.362 1 0 r
.62142 .21741 m
.59572 .24817 L
s
.356 1 0 r
.62142 .21741 m
.59562 .2483 L
s
.359 1 0 r
.62142 .21741 m
.59578 .24831 L
s
.355 1 0 r
.62142 .21741 m
.59575 .24844 L
s
1 .13 0 r
.62142 .21741 m
.61899 .21534 L
s
1 .14 0 r
.62142 .21741 m
.61959 .21452 L
s
1 .138 0 r
.62142 .21741 m
.6193 .21479 L
s
1 .125 0 r
.62142 .21741 m
.61957 .21498 L
s
1 .148 0 r
.62142 .21741 m
.61897 .21474 L
s
1 .144 0 r
.62142 .21741 m
.61881 .21504 L
s
1 .561 0 r
.62142 .21741 m
.61207 .20736 L
s
1 .555 0 r
.62142 .21741 m
.6122 .20744 L
s
1 .549 0 r
.62142 .21741 m
.61234 .2075 L
s
1 .551 0 r
.62142 .21741 m
.61206 .20769 L
s
1 .558 0 r
.62142 .21741 m
.61195 .20757 L
s
1 .546 0 r
.62142 .21741 m
.61222 .20771 L
s
1 .022 0 r
.6365 .2198 m
.63674 .22028 L
s
1 .008 0 r
.6365 .2198 m
.63654 .21998 L
s
1 .012 0 r
.6365 .2198 m
.63631 .22002 L
s
1 .015 0 r
.6365 .2198 m
.63675 .22007 L
s
1 .016 0 r
.6365 .2198 m
.63652 .22019 L
s
1 .952 0 r
.6365 .2198 m
.65593 .20693 L
s
1 .969 0 r
.6365 .2198 m
.65633 .20678 L
s
1 .957 0 r
.6365 .2198 m
.65614 .20703 L
s
1 .958 0 r
.6365 .2198 m
.6563 .20724 L
s
1 .951 0 r
.6365 .2198 m
.65606 .20718 L
s
1 .973 0 r
.6365 .2198 m
.65654 .20693 L
s
1 .523 0 r
.6365 .2198 m
.64313 .23075 L
s
1 .529 0 r
.6365 .2198 m
.64294 .23104 L
s
1 .514 0 r
.6365 .2198 m
.64263 .23079 L
s
1 .525 0 r
.6365 .2198 m
.64258 .23112 L
s
1 .543 0 r
.6365 .2198 m
.64322 .23127 L
s
1 .54 0 r
.6365 .2198 m
.64287 .23139 L
s
1 .632 0 r
.6365 .2198 m
.64744 .23073 L
s
1 .638 0 r
.6365 .2198 m
.64732 .23104 L
s
1 .631 0 r
.6365 .2198 m
.64724 .23089 L
s
1 .622 0 r
.6365 .2198 m
.64715 .23069 L
s
1 .616 0 r
.6365 .2198 m
.64697 .23064 L
s
1 .624 0 r
.6365 .2198 m
.64702 .23088 L
s
1 .015 0 r
.63674 .22028 m
.63654 .21998 L
s
1 .021 0 r
.63674 .22028 m
.63631 .22002 L
s
1 .009 0 r
.63674 .22028 m
.63675 .22007 L
s
1 .01 0 r
.63674 .22028 m
.63652 .22019 L
s
1 .955 0 r
.63674 .22028 m
.65593 .20693 L
s
1 .972 0 r
.63674 .22028 m
.65633 .20678 L
s
1 .96 0 r
.63674 .22028 m
.65614 .20703 L
s
1 .961 0 r
.63674 .22028 m
.6563 .20724 L
s
1 .954 0 r
.63674 .22028 m
.65606 .20718 L
s
1 .976 0 r
.63674 .22028 m
.65654 .20693 L
s
1 .501 0 r
.63674 .22028 m
.64313 .23075 L
s
1 .508 0 r
.63674 .22028 m
.64294 .23104 L
s
1 .492 0 r
.63674 .22028 m
.64263 .23079 L
s
1 .503 0 r
.63674 .22028 m
.64258 .23112 L
s
1 .521 0 r
.63674 .22028 m
.64322 .23127 L
s
1 .518 0 r
.63674 .22028 m
.64287 .23139 L
s
1 .611 0 r
.63674 .22028 m
.64744 .23073 L
s
1 .617 0 r
.63674 .22028 m
.64732 .23104 L
s
1 .61 0 r
.63674 .22028 m
.64724 .23089 L
s
1 .602 0 r
.63674 .22028 m
.64715 .23069 L
s
1 .595 0 r
.63674 .22028 m
.64697 .23064 L
s
1 .603 0 r
.63674 .22028 m
.64702 .23088 L
s
1 .01 0 r
.63654 .21998 m
.63631 .22002 L
s
1 .009 0 r
.63654 .21998 m
.63675 .22007 L
s
.63654 .21998 m
.63652 .22019 L
s
1 .955 0 r
.63654 .21998 m
.65593 .20693 L
s
1 .972 0 r
.63654 .21998 m
.65633 .20678 L
s
1 .96 0 r
.63654 .21998 m
.65614 .20703 L
s
1 .961 0 r
.63654 .21998 m
.6563 .20724 L
s
1 .954 0 r
.63654 .21998 m
.65606 .20718 L
s
1 .976 0 r
.63654 .21998 m
.65654 .20693 L
s
1 .516 0 r
.63654 .21998 m
.64313 .23075 L
s
1 .522 0 r
.63654 .21998 m
.64294 .23104 L
s
1 .507 0 r
.63654 .21998 m
.64263 .23079 L
s
1 .517 0 r
.63654 .21998 m
.64258 .23112 L
s
1 .536 0 r
.63654 .21998 m
.64322 .23127 L
s
1 .533 0 r
.63654 .21998 m
.64287 .23139 L
s
1 .625 0 r
.63654 .21998 m
.64744 .23073 L
s
1 .631 0 r
.63654 .21998 m
.64732 .23104 L
s
1 .624 0 r
.63654 .21998 m
.64724 .23089 L
s
1 .616 0 r
.63654 .21998 m
.64715 .23069 L
s
1 .609 0 r
.63654 .21998 m
.64697 .23064 L
s
1 .618 0 r
.63654 .21998 m
.64702 .23088 L
s
1 .018 0 r
.63631 .22002 m
.63675 .22007 L
s
1 .011 0 r
.63631 .22002 m
.63652 .22019 L
s
1 .964 0 r
.63631 .22002 m
.65593 .20693 L
s
1 .981 0 r
.63631 .22002 m
.65633 .20678 L
s
1 .969 0 r
.63631 .22002 m
.65614 .20703 L
s
.63631 .22002 m
.6563 .20724 L
s
1 .963 0 r
.63631 .22002 m
.65606 .20718 L
s
1 .984 0 r
.63631 .22002 m
.65654 .20693 L
s
1 .519 0 r
.63631 .22002 m
.64313 .23075 L
s
1 .526 0 r
.63631 .22002 m
.64294 .23104 L
s
1 .51 0 r
.63631 .22002 m
.64263 .23079 L
s
1 .521 0 r
.63631 .22002 m
.64258 .23112 L
s
1 .54 0 r
.63631 .22002 m
.64322 .23127 L
s
1 .537 0 r
.63631 .22002 m
.64287 .23139 L
s
1 .631 0 r
.63631 .22002 m
.64744 .23073 L
s
1 .637 0 r
.63631 .22002 m
.64732 .23104 L
s
1 .63 0 r
.63631 .22002 m
.64724 .23089 L
s
1 .622 0 r
.63631 .22002 m
.64715 .23069 L
s
1 .615 0 r
.63631 .22002 m
.64697 .23064 L
s
1 .623 0 r
.63631 .22002 m
.64702 .23088 L
s
1 .011 0 r
.63675 .22007 m
.63652 .22019 L
s
1 .95 0 r
.63675 .22007 m
.65593 .20693 L
s
1 .967 0 r
.63675 .22007 m
.65633 .20678 L
s
1 .955 0 r
.63675 .22007 m
.65614 .20703 L
s
1 .956 0 r
.63675 .22007 m
.6563 .20724 L
s
1 .949 0 r
.63675 .22007 m
.65606 .20718 L
s
1 .971 0 r
.63675 .22007 m
.65654 .20693 L
s
1 .508 0 r
.63675 .22007 m
.64313 .23075 L
s
1 .515 0 r
.63675 .22007 m
.64294 .23104 L
s
1 .5 0 r
.63675 .22007 m
.64263 .23079 L
s
1 .51 0 r
.63675 .22007 m
.64258 .23112 L
s
1 .529 0 r
.63675 .22007 m
.64322 .23127 L
s
1 .526 0 r
.63675 .22007 m
.64287 .23139 L
s
1 .617 0 r
.63675 .22007 m
.64744 .23073 L
s
1 .623 0 r
.63675 .22007 m
.64732 .23104 L
s
1 .616 0 r
.63675 .22007 m
.64724 .23089 L
s
1 .607 0 r
.63675 .22007 m
.64715 .23069 L
s
1 .601 0 r
.63675 .22007 m
.64697 .23064 L
s
1 .609 0 r
.63675 .22007 m
.64702 .23088 L
s
1 .96 0 r
.63652 .22019 m
.65593 .20693 L
s
1 .978 0 r
.63652 .22019 m
.65633 .20678 L
s
1 .966 0 r
.63652 .22019 m
.65614 .20703 L
s
.63652 .22019 m
.6563 .20724 L
s
1 .959 0 r
.63652 .22019 m
.65606 .20718 L
s
1 .981 0 r
.63652 .22019 m
.65654 .20693 L
s
1 .509 0 r
.63652 .22019 m
.64313 .23075 L
s
1 .515 0 r
.63652 .22019 m
.64294 .23104 L
s
1 .5 0 r
.63652 .22019 m
.64263 .23079 L
s
1 .51 0 r
.63652 .22019 m
.64258 .23112 L
s
1 .529 0 r
.63652 .22019 m
.64322 .23127 L
s
1 .526 0 r
.63652 .22019 m
.64287 .23139 L
s
1 .62 0 r
.63652 .22019 m
.64744 .23073 L
s
1 .626 0 r
.63652 .22019 m
.64732 .23104 L
s
1 .619 0 r
.63652 .22019 m
.64724 .23089 L
s
1 .61 0 r
.63652 .22019 m
.64715 .23069 L
s
1 .604 0 r
.63652 .22019 m
.64697 .23064 L
s
1 .612 0 r
.63652 .22019 m
.64702 .23088 L
s
1 .032 0 r
.6458 .25799 m
.64519 .25849 L
s
1 .016 0 r
.6458 .25799 m
.6457 .25837 L
s
1 .056 0 r
.6458 .25799 m
.64493 .25904 L
s
1 .016 0 r
.6458 .25799 m
.6454 .25798 L
s
1 .031 0 r
.6458 .25799 m
.64561 .25872 L
s
1 .193 0 r
.6458 .25799 m
.65025 .25957 L
s
1 .201 0 r
.6458 .25799 m
.65033 .25991 L
s
1 .18 0 r
.6458 .25799 m
.64987 .25966 L
s
1 .196 0 r
.6458 .25799 m
.65002 .26027 L
s
1 .21 0 r
.6458 .25799 m
.65043 .2602 L
s
1 .19 0 r
.6458 .25799 m
.65002 .25993 L
s
1 .454 0 r
.6458 .25799 m
.63851 .26638 L
s
1 .453 0 r
.6458 .25799 m
.63834 .2662 L
s
1 .468 0 r
.6458 .25799 m
.63819 .26654 L
s
1 .465 0 r
.6458 .25799 m
.63807 .26635 L
s
1 .457 0 r
.6458 .25799 m
.63808 .26608 L
s
1 .468 0 r
.6458 .25799 m
.63785 .26623 L
s
1 .022 0 r
.64519 .25849 m
.6457 .25837 L
s
1 .025 0 r
.64519 .25849 m
.64493 .25904 L
s
1 .022 0 r
.64519 .25849 m
.6454 .25798 L
s
1 .02 0 r
.64519 .25849 m
.64561 .25872 L
s
1 .211 0 r
.64519 .25849 m
.65025 .25957 L
s
1 .218 0 r
.64519 .25849 m
.65033 .25991 L
s
1 .197 0 r
.64519 .25849 m
.64987 .25966 L
s
1 .211 0 r
.64519 .25849 m
.65002 .26027 L
s
1 .225 0 r
.64519 .25849 m
.65043 .2602 L
s
1 .206 0 r
.64519 .25849 m
.65002 .25993 L
s
1 .423 0 r
.64519 .25849 m
.63851 .26638 L
s
1 .421 0 r
.64519 .25849 m
.63834 .2662 L
s
1 .436 0 r
.64519 .25849 m
.63819 .26654 L
s
1 .433 0 r
.64519 .25849 m
.63807 .26635 L
s
1 .425 0 r
.64519 .25849 m
.63808 .26608 L
s
1 .436 0 r
.64519 .25849 m
.63785 .26623 L
s
1 .042 0 r
.6457 .25837 m
.64493 .25904 L
s
1 .02 0 r
.6457 .25837 m
.6454 .25798 L
s
1 .015 0 r
.6457 .25837 m
.64561 .25872 L
s
1 .192 0 r
.6457 .25837 m
.65025 .25957 L
s
1 .199 0 r
.6457 .25837 m
.65033 .25991 L
s
1 .178 0 r
.6457 .25837 m
.64987 .25966 L
s
1 .193 0 r
.6457 .25837 m
.65002 .26027 L
s
1 .207 0 r
.6457 .25837 m
.65043 .2602 L
s
1 .188 0 r
.6457 .25837 m
.65002 .25993 L
s
1 .44 0 r
.6457 .25837 m
.63851 .26638 L
s
1 .439 0 r
.6457 .25837 m
.63834 .2662 L
s
1 .454 0 r
.6457 .25837 m
.63819 .26654 L
s
1 .451 0 r
.6457 .25837 m
.63807 .26635 L
s
1 .443 0 r
.6457 .25837 m
.63808 .26608 L
s
1 .454 0 r
.6457 .25837 m
.63785 .26623 L
s
1 .047 0 r
.64493 .25904 m
.6454 .25798 L
s
1 .031 0 r
.64493 .25904 m
.64561 .25872 L
s
1 .218 0 r
.64493 .25904 m
.65025 .25957 L
s
1 .223 0 r
.64493 .25904 m
.65033 .25991 L
s
1 .203 0 r
.64493 .25904 m
.64987 .25966 L
s
1 .214 0 r
.64493 .25904 m
.65002 .26027 L
s
1 .23 0 r
.64493 .25904 m
.65043 .2602 L
s
1 .211 0 r
.64493 .25904 m
.65002 .25993 L
s
1 .399 0 r
.64493 .25904 m
.63851 .26638 L
s
1 .398 0 r
.64493 .25904 m
.63834 .2662 L
s
1 .412 0 r
.64493 .25904 m
.63819 .26654 L
s
1 .41 0 r
.64493 .25904 m
.63807 .26635 L
s
1 .401 0 r
.64493 .25904 m
.63808 .26608 L
s
1 .413 0 r
.64493 .25904 m
.63785 .26623 L
s
1 .031 0 r
.6454 .25798 m
.64561 .25872 L
s
1 .208 0 r
.6454 .25798 m
.65025 .25957 L
s
1 .216 0 r
.6454 .25798 m
.65033 .25991 L
s
1 .195 0 r
.6454 .25798 m
.64987 .25966 L
s
1 .211 0 r
.6454 .25798 m
.65002 .26027 L
s
1 .225 0 r
.6454 .25798 m
.65043 .2602 L
s
1 .205 0 r
.6454 .25798 m
.65002 .25993 L
s
1 .444 0 r
.6454 .25798 m
.63851 .26638 L
s
1 .443 0 r
.6454 .25798 m
.63834 .2662 L
s
1 .457 0 r
.6454 .25798 m
.63819 .26654 L
s
1 .455 0 r
.6454 .25798 m
.63807 .26635 L
s
1 .446 0 r
.6454 .25798 m
.63808 .26608 L
s
1 .457 0 r
.6454 .25798 m
.63785 .26623 L
s
1 .193 0 r
.64561 .25872 m
.65025 .25957 L
s
1 .199 0 r
.64561 .25872 m
.65033 .25991 L
s
1 .178 0 r
.64561 .25872 m
.64987 .25966 L
s
1 .191 0 r
.64561 .25872 m
.65002 .26027 L
s
1 .206 0 r
.64561 .25872 m
.65043 .2602 L
s
1 .187 0 r
.64561 .25872 m
.65002 .25993 L
s
1 .427 0 r
.64561 .25872 m
.63851 .26638 L
s
1 .426 0 r
.64561 .25872 m
.63834 .2662 L
s
1 .441 0 r
.64561 .25872 m
.63819 .26654 L
s
1 .438 0 r
.64561 .25872 m
.63807 .26635 L
s
1 .43 0 r
.64561 .25872 m
.63808 .26608 L
s
1 .441 0 r
.64561 .25872 m
.63785 .26623 L
s
1 .015 0 r
.66564 .18915 m
.66597 .18928 L
s
1 .011 0 r
.66564 .18915 m
.66575 .1894 L
s
1 .013 0 r
.66564 .18915 m
.66593 .18898 L
s
1 .009 0 r
.66564 .18915 m
.66557 .18893 L
s
1 .013 0 r
.66564 .18915 m
.66543 .18937 L
s
1 .435 0 r
.66564 .18915 m
.67381 .19596 L
s
1 .434 0 r
.66564 .18915 m
.67348 .19633 L
s
1 .446 0 r
.66564 .18915 m
.67409 .19607 L
s
1 .441 0 r
.66564 .18915 m
.67394 .19607 L
s
1 .44 0 r
.66564 .18915 m
.67364 .19636 L
s
1 .444 0 r
.66564 .18915 m
.67381 .19632 L
s
1 .828 0 r
.66564 .18915 m
.65593 .20693 L
s
1 .815 0 r
.66564 .18915 m
.65633 .20678 L
s
1 .827 0 r
.66564 .18915 m
.65614 .20703 L
s
1 .832 0 r
.66564 .18915 m
.6563 .20724 L
s
1 .834 0 r
.66564 .18915 m
.65606 .20718 L
s
1 .816 0 r
.66564 .18915 m
.65654 .20693 L
s
.723 1 0 r
.66564 .18915 m
.68824 .16756 L
s
.731 1 0 r
.66564 .18915 m
.68809 .1677 L
s
.745 1 0 r
.66564 .18915 m
.68784 .16792 L
s
.728 1 0 r
.66564 .18915 m
.68804 .16754 L
s
.66564 .18915 m
.68826 .16775 L
s
.741 1 0 r
.66564 .18915 m
.68801 .16796 L
s
1 .01 0 r
.66597 .18928 m
.66575 .1894 L
s
1 .012 0 r
.66597 .18928 m
.66593 .18898 L
s
1 .022 0 r
.66597 .18928 m
.66557 .18893 L
s
.66597 .18928 m
.66543 .18937 L
s
1 .421 0 r
.66597 .18928 m
.67381 .19596 L
s
.66597 .18928 m
.67348 .19633 L
s
1 .432 0 r
.66597 .18928 m
.67409 .19607 L
s
1 .428 0 r
.66597 .18928 m
.67394 .19607 L
s
1 .426 0 r
.66597 .18928 m
.67364 .19636 L
s
1 .431 0 r
.66597 .18928 m
.67381 .19632 L
s
1 .83 0 r
.66597 .18928 m
.65593 .20693 L
s
1 .816 0 r
.66597 .18928 m
.65633 .20678 L
s
1 .829 0 r
.66597 .18928 m
.65614 .20703 L
s
1 .834 0 r
.66597 .18928 m
.6563 .20724 L
s
1 .836 0 r
.66597 .18928 m
.65606 .20718 L
s
1 .818 0 r
.66597 .18928 m
.65654 .20693 L
s
.729 1 0 r
.66597 .18928 m
.68824 .16756 L
s
.737 1 0 r
.66597 .18928 m
.68809 .1677 L
s
.751 1 0 r
.66597 .18928 m
.68784 .16792 L
s
.734 1 0 r
.66597 .18928 m
.68804 .16754 L
s
.66597 .18928 m
.68826 .16775 L
s
.747 1 0 r
.66597 .18928 m
.68801 .16796 L
s
1 .018 0 r
.66575 .1894 m
.66593 .18898 L
s
1 .02 0 r
.66575 .1894 m
.66557 .18893 L
s
1 .013 0 r
.66575 .1894 m
.66543 .18937 L
s
1 .425 0 r
.66575 .1894 m
.67381 .19596 L
s
1 .424 0 r
.66575 .1894 m
.67348 .19633 L
s
1 .436 0 r
.66575 .1894 m
.67409 .19607 L
s
1 .432 0 r
.66575 .1894 m
.67394 .19607 L
s
1 .43 0 r
.66575 .1894 m
.67364 .19636 L
s
1 .434 0 r
.66575 .1894 m
.67381 .19632 L
s
1 .821 0 r
.66575 .1894 m
.65593 .20693 L
s
1 .808 0 r
.66575 .1894 m
.65633 .20678 L
s
1 .82 0 r
.66575 .1894 m
.65614 .20703 L
s
1 .825 0 r
.66575 .1894 m
.6563 .20724 L
s
1 .827 0 r
.66575 .1894 m
.65606 .20718 L
s
1 .809 0 r
.66575 .1894 m
.65654 .20693 L
s
.719 1 0 r
.66575 .1894 m
.68824 .16756 L
s
.727 1 0 r
.66575 .1894 m
.68809 .1677 L
s
.741 1 0 r
.66575 .1894 m
.68784 .16792 L
s
.724 1 0 r
.66575 .1894 m
.68804 .16754 L
s
.66575 .1894 m
.68826 .16775 L
s
.737 1 0 r
.66575 .1894 m
.68801 .16796 L
s
1 .014 0 r
.66593 .18898 m
.66557 .18893 L
s
1 .026 0 r
.66593 .18898 m
.66543 .18937 L
s
1 .43 0 r
.66593 .18898 m
.67381 .19596 L
s
.66593 .18898 m
.67348 .19633 L
s
1 .442 0 r
.66593 .18898 m
.67409 .19607 L
s
1 .437 0 r
.66593 .18898 m
.67394 .19607 L
s
1 .436 0 r
.66593 .18898 m
.67364 .19636 L
s
1 .44 0 r
.66593 .18898 m
.67381 .19632 L
s
1 .839 0 r
.66593 .18898 m
.65593 .20693 L
s
1 .826 0 r
.66593 .18898 m
.65633 .20678 L
s
1 .839 0 r
.66593 .18898 m
.65614 .20703 L
s
1 .843 0 r
.66593 .18898 m
.6563 .20724 L
s
1 .846 0 r
.66593 .18898 m
.65606 .20718 L
s
1 .828 0 r
.66593 .18898 m
.65654 .20693 L
s
.736 1 0 r
.66593 .18898 m
.68824 .16756 L
s
.744 1 0 r
.66593 .18898 m
.68809 .1677 L
s
.758 1 0 r
.66593 .18898 m
.68784 .16792 L
s
.741 1 0 r
.66593 .18898 m
.68804 .16754 L
s
.66593 .18898 m
.68826 .16775 L
s
.754 1 0 r
.66593 .18898 m
.68801 .16796 L
s
1 .019 0 r
.66557 .18893 m
.66543 .18937 L
s
1 .442 0 r
.66557 .18893 m
.67381 .19596 L
s
.66557 .18893 m
.67348 .19633 L
s
1 .454 0 r
.66557 .18893 m
.67409 .19607 L
s
1 .449 0 r
.66557 .18893 m
.67394 .19607 L
s
1 .448 0 r
.66557 .18893 m
.67364 .19636 L
s
1 .452 0 r
.66557 .18893 m
.67381 .19632 L
s
1 .834 0 r
.66557 .18893 m
.65593 .20693 L
s
1 .821 0 r
.66557 .18893 m
.65633 .20678 L
s
1 .834 0 r
.66557 .18893 m
.65614 .20703 L
s
1 .839 0 r
.66557 .18893 m
.6563 .20724 L
s
1 .841 0 r
.66557 .18893 m
.65606 .20718 L
s
1 .823 0 r
.66557 .18893 m
.65654 .20693 L
s
.727 1 0 r
.66557 .18893 m
.68824 .16756 L
s
.735 1 0 r
.66557 .18893 m
.68809 .1677 L
s
.749 1 0 r
.66557 .18893 m
.68784 .16792 L
s
.732 1 0 r
.66557 .18893 m
.68804 .16754 L
s
.66557 .18893 m
.68826 .16775 L
s
.745 1 0 r
.66557 .18893 m
.68801 .16796 L
s
1 .436 0 r
.66543 .18937 m
.67381 .19596 L
s
1 .435 0 r
.66543 .18937 m
.67348 .19633 L
s
1 .447 0 r
.66543 .18937 m
.67409 .19607 L
s
1 .442 0 r
.66543 .18937 m
.67394 .19607 L
s
1 .44 0 r
.66543 .18937 m
.67364 .19636 L
s
1 .445 0 r
.66543 .18937 m
.67381 .19632 L
s
1 .816 0 r
.66543 .18937 m
.65593 .20693 L
s
1 .802 0 r
.66543 .18937 m
.65633 .20678 L
s
1 .815 0 r
.66543 .18937 m
.65614 .20703 L
s
1 .82 0 r
.66543 .18937 m
.6563 .20724 L
s
1 .822 0 r
.66543 .18937 m
.65606 .20718 L
s
1 .804 0 r
.66543 .18937 m
.65654 .20693 L
s
.71 1 0 r
.66543 .18937 m
.68824 .16756 L
s
.719 1 0 r
.66543 .18937 m
.68809 .1677 L
s
.732 1 0 r
.66543 .18937 m
.68784 .16792 L
s
.716 1 0 r
.66543 .18937 m
.68804 .16754 L
s
.715 1 0 r
.66543 .18937 m
.68826 .16775 L
s
.729 1 0 r
.66543 .18937 m
.68801 .16796 L
s
1 .02 0 r
.67381 .19596 m
.67348 .19633 L
s
1 .012 0 r
.67381 .19596 m
.67409 .19607 L
s
1 .007 0 r
.67381 .19596 m
.67394 .19607 L
s
1 .018 0 r
.67381 .19596 m
.67364 .19636 L
s
1 .015 0 r
.67381 .19596 m
.67381 .19632 L
s
1 .857 0 r
.67381 .19596 m
.65593 .20693 L
s
1 .84 0 r
.67381 .19596 m
.65633 .20678 L
s
1 .852 0 r
.67381 .19596 m
.65614 .20703 L
s
1 .851 0 r
.67381 .19596 m
.6563 .20724 L
s
1 .858 0 r
.67381 .19596 m
.65606 .20718 L
s
1 .836 0 r
.67381 .19596 m
.65654 .20693 L
s
1 .946 0 r
.67381 .19596 m
.68933 .17877 L
s
1 .948 0 r
.67381 .19596 m
.68911 .17853 L
s
1 .954 0 r
.67381 .19596 m
.68907 .17829 L
s
1 .962 0 r
.67381 .19596 m
.68964 .17853 L
s
1 .929 0 r
.67381 .19596 m
.68874 .17882 L
s
1 .956 0 r
.67381 .19596 m
.68937 .1785 L
s
0 1 .089 r
.67381 .19596 m
.71366 .22797 L
s
0 1 .083 r
.67381 .19596 m
.71349 .22799 L
s
0 1 .095 r
.67381 .19596 m
.71376 .22811 L
s
0 1 .094 r
.67381 .19596 m
.71361 .22824 L
s
0 1 .089 r
.67381 .19596 m
.71355 .22812 L
s
0 1 .086 r
.67381 .19596 m
.71329 .22834 L
s
0 1 .238 r
.67381 .19596 m
.6192 .19189 L
s
0 1 .243 r
.67381 .19596 m
.61907 .19184 L
s
0 1 .247 r
.67381 .19596 m
.61899 .19174 L
s
0 1 .242 r
.67381 .19596 m
.61908 .19201 L
s
0 1 .249 r
.67381 .19596 m
.61893 .1919 L
s
0 1 .251 r
.67381 .19596 m
.61884 .1922 L
s
.698 1 0 r
.67381 .19596 m
.68824 .16756 L
s
.706 1 0 r
.67381 .19596 m
.68809 .1677 L
s
.719 1 0 r
.67381 .19596 m
.68784 .16792 L
s
.701 1 0 r
.67381 .19596 m
.68804 .16754 L
s
.705 1 0 r
.67381 .19596 m
.68826 .16775 L
s
.717 1 0 r
.67381 .19596 m
.68801 .16796 L
s
1 .027 0 r
.67348 .19633 m
.67409 .19607 L
s
1 .022 0 r
.67348 .19633 m
.67394 .19607 L
s
1 .007 0 r
.67348 .19633 m
.67364 .19636 L
s
1 .014 0 r
.67348 .19633 m
.67381 .19632 L
s
1 .838 0 r
.67348 .19633 m
.65593 .20693 L
s
1 .82 0 r
.67348 .19633 m
.65633 .20678 L
s
1 .832 0 r
.67348 .19633 m
.65614 .20703 L
s
1 .831 0 r
.67348 .19633 m
.6563 .20724 L
s
1 .838 0 r
.67348 .19633 m
.65606 .20718 L
s
1 .817 0 r
.67348 .19633 m
.65654 .20693 L
s
1 .967 0 r
.67348 .19633 m
.68933 .17877 L
s
1 .968 0 r
.67348 .19633 m
.68911 .17853 L
s
1 .974 0 r
.67348 .19633 m
.68907 .17829 L
s
1 .983 0 r
.67348 .19633 m
.68964 .17853 L
s
1 .949 0 r
.67348 .19633 m
.68874 .17882 L
s
1 .976 0 r
.67348 .19633 m
.68937 .1785 L
s
0 1 .09 r
.67348 .19633 m
.71366 .22797 L
s
0 1 .085 r
.67348 .19633 m
.71349 .22799 L
s
0 1 .097 r
.67348 .19633 m
.71376 .22811 L
s
0 1 .095 r
.67348 .19633 m
.71361 .22824 L
s
0 1 .09 r
.67348 .19633 m
.71355 .22812 L
s
0 1 .087 r
.67348 .19633 m
.71329 .22834 L
s
0 1 .225 r
.67348 .19633 m
.6192 .19189 L
s
0 1 .23 r
.67348 .19633 m
.61907 .19184 L
s
0 1 .234 r
.67348 .19633 m
.61899 .19174 L
s
0 1 .23 r
.67348 .19633 m
.61908 .19201 L
s
0 1 .236 r
.67348 .19633 m
.61893 .1919 L
s
0 1 .239 r
.67348 .19633 m
.61884 .1922 L
s
.679 1 0 r
.67348 .19633 m
.68824 .16756 L
s
.686 1 0 r
.67348 .19633 m
.68809 .1677 L
s
.699 1 0 r
.67348 .19633 m
.68784 .16792 L
s
.682 1 0 r
.67348 .19633 m
.68804 .16754 L
s
.685 1 0 r
.67348 .19633 m
.68826 .16775 L
s
.698 1 0 r
.67348 .19633 m
.68801 .16796 L
s
1 .006 0 r
.67409 .19607 m
.67394 .19607 L
s
1 .022 0 r
.67409 .19607 m
.67364 .19636 L
s
1 .015 0 r
.67409 .19607 m
.67381 .19632 L
s
1 .865 0 r
.67409 .19607 m
.65593 .20693 L
s
1 .847 0 r
.67409 .19607 m
.65633 .20678 L
s
1 .859 0 r
.67409 .19607 m
.65614 .20703 L
s
1 .858 0 r
.67409 .19607 m
.6563 .20724 L
s
1 .865 0 r
.67409 .19607 m
.65606 .20718 L
s
1 .843 0 r
.67409 .19607 m
.65654 .20693 L
s
1 .942 0 r
.67409 .19607 m
.68933 .17877 L
s
1 .944 0 r
.67409 .19607 m
.68911 .17853 L
s
1 .95 0 r
.67409 .19607 m
.68907 .17829 L
s
1 .958 0 r
.67409 .19607 m
.68964 .17853 L
s
1 .925 0 r
.67409 .19607 m
.68874 .17882 L
s
1 .952 0 r
.67409 .19607 m
.68937 .1785 L
s
0 1 .077 r
.67409 .19607 m
.71366 .22797 L
s
0 1 .072 r
.67409 .19607 m
.71349 .22799 L
s
0 1 .084 r
.67409 .19607 m
.71376 .22811 L
s
0 1 .082 r
.67409 .19607 m
.71361 .22824 L
s
0 1 .077 r
.67409 .19607 m
.71355 .22812 L
s
0 1 .075 r
.67409 .19607 m
.71329 .22834 L
s
0 1 .249 r
.67409 .19607 m
.6192 .19189 L
s
0 1 .254 r
.67409 .19607 m
.61907 .19184 L
s
0 1 .258 r
.67409 .19607 m
.61899 .19174 L
s
0 1 .254 r
.67409 .19607 m
.61908 .19201 L
s
0 1 .26 r
.67409 .19607 m
.61893 .1919 L
s
0 1 .263 r
.67409 .19607 m
.61884 .1922 L
s
.699 1 0 r
.67409 .19607 m
.68824 .16756 L
s
.707 1 0 r
.67409 .19607 m
.68809 .1677 L
s
.72 1 0 r
.67409 .19607 m
.68784 .16792 L
s
.702 1 0 r
.67409 .19607 m
.68804 .16754 L
s
.706 1 0 r
.67409 .19607 m
.68826 .16775 L
s
.718 1 0 r
.67409 .19607 m
.68801 .16796 L
s
1 .017 0 r
.67394 .19607 m
.67364 .19636 L
s
1 .011 0 r
.67394 .19607 m
.67381 .19632 L
s
1 .859 0 r
.67394 .19607 m
.65593 .20693 L
s
1 .842 0 r
.67394 .19607 m
.65633 .20678 L
s
1 .854 0 r
.67394 .19607 m
.65614 .20703 L
s
1 .853 0 r
.67394 .19607 m
.6563 .20724 L
s
1 .86 0 r
.67394 .19607 m
.65606 .20718 L
s
1 .838 0 r
.67394 .19607 m
.65654 .20693 L
s
1 .946 0 r
.67394 .19607 m
.68933 .17877 L
s
1 .948 0 r
.67394 .19607 m
.68911 .17853 L
s
1 .954 0 r
.67394 .19607 m
.68907 .17829 L
s
1 .962 0 r
.67394 .19607 m
.68964 .17853 L
s
1 .929 0 r
.67394 .19607 m
.68874 .17882 L
s
1 .956 0 r
.67394 .19607 m
.68937 .1785 L
s
0 1 .082 r
.67394 .19607 m
.71366 .22797 L
s
0 1 .077 r
.67394 .19607 m
.71349 .22799 L
s
0 1 .088 r
.67394 .19607 m
.71376 .22811 L
s
0 1 .087 r
.67394 .19607 m
.71361 .22824 L
s
0 1 .082 r
.67394 .19607 m
.71355 .22812 L
s
0 1 .079 r
.67394 .19607 m
.71329 .22834 L
s
0 1 .243 r
.67394 .19607 m
.6192 .19189 L
s
0 1 .248 r
.67394 .19607 m
.61907 .19184 L
s
0 1 .252 r
.67394 .19607 m
.61899 .19174 L
s
0 1 .248 r
.67394 .19607 m
.61908 .19201 L
s
0 1 .254 r
.67394 .19607 m
.61893 .1919 L
s
0 1 .257 r
.67394 .19607 m
.61884 .1922 L
s
.697 1 0 r
.67394 .19607 m
.68824 .16756 L
s
.704 1 0 r
.67394 .19607 m
.68809 .1677 L
s
.717 1 0 r
.67394 .19607 m
.68784 .16792 L
s
.699 1 0 r
.67394 .19607 m
.68804 .16754 L
s
.703 1 0 r
.67394 .19607 m
.68826 .16775 L
s
.715 1 0 r
.67394 .19607 m
.68801 .16796 L
s
1 .007 0 r
.67364 .19636 m
.67381 .19632 L
s
1 .843 0 r
.67364 .19636 m
.65593 .20693 L
s
1 .826 0 r
.67364 .19636 m
.65633 .20678 L
s
1 .837 0 r
.67364 .19636 m
.65614 .20703 L
s
.67364 .19636 m
.6563 .20724 L
s
1 .844 0 r
.67364 .19636 m
.65606 .20718 L
s
1 .822 0 r
.67364 .19636 m
.65654 .20693 L
s
1 .963 0 r
.67364 .19636 m
.68933 .17877 L
s
1 .964 0 r
.67364 .19636 m
.68911 .17853 L
s
1 .971 0 r
.67364 .19636 m
.68907 .17829 L
s
1 .979 0 r
.67364 .19636 m
.68964 .17853 L
s
1 .945 0 r
.67364 .19636 m
.68874 .17882 L
s
1 .972 0 r
.67364 .19636 m
.68937 .1785 L
s
0 1 .084 r
.67364 .19636 m
.71366 .22797 L
s
0 1 .079 r
.67364 .19636 m
.71349 .22799 L
s
0 1 .091 r
.67364 .19636 m
.71376 .22811 L
s
0 1 .089 r
.67364 .19636 m
.71361 .22824 L
s
0 1 .084 r
.67364 .19636 m
.71355 .22812 L
s
0 1 .081 r
.67364 .19636 m
.71329 .22834 L
s
0 1 .232 r
.67364 .19636 m
.6192 .19189 L
s
0 1 .237 r
.67364 .19636 m
.61907 .19184 L
s
0 1 .241 r
.67364 .19636 m
.61899 .19174 L
s
0 1 .237 r
.67364 .19636 m
.61908 .19201 L
s
0 1 .243 r
.67364 .19636 m
.61893 .1919 L
s
0 1 .246 r
.67364 .19636 m
.61884 .1922 L
s
.681 1 0 r
.67364 .19636 m
.68824 .16756 L
s
.689 1 0 r
.67364 .19636 m
.68809 .1677 L
s
.701 1 0 r
.67364 .19636 m
.68784 .16792 L
s
.684 1 0 r
.67364 .19636 m
.68804 .16754 L
s
.688 1 0 r
.67364 .19636 m
.68826 .16775 L
s
.7 1 0 r
.67364 .19636 m
.68801 .16796 L
s
1 .849 0 r
.67381 .19632 m
.65593 .20693 L
s
1 .832 0 r
.67381 .19632 m
.65633 .20678 L
s
1 .844 0 r
.67381 .19632 m
.65614 .20703 L
s
1 .843 0 r
.67381 .19632 m
.6563 .20724 L
s
1 .85 0 r
.67381 .19632 m
.65606 .20718 L
s
1 .828 0 r
.67381 .19632 m
.65654 .20693 L
s
1 .957 0 r
.67381 .19632 m
.68933 .17877 L
s
1 .959 0 r
.67381 .19632 m
.68911 .17853 L
s
1 .965 0 r
.67381 .19632 m
.68907 .17829 L
s
1 .973 0 r
.67381 .19632 m
.68964 .17853 L
s
1 .94 0 r
.67381 .19632 m
.68874 .17882 L
s
1 .967 0 r
.67381 .19632 m
.68937 .1785 L
s
0 1 .079 r
.67381 .19632 m
.71366 .22797 L
s
0 1 .074 r
.67381 .19632 m
.71349 .22799 L
s
0 1 .086 r
.67381 .19632 m
.71376 .22811 L
s
0 1 .085 r
.67381 .19632 m
.71361 .22824 L
s
0 1 .079 r
.67381 .19632 m
.71355 .22812 L
s
0 1 .077 r
.67381 .19632 m
.71329 .22834 L
s
0 1 .239 r
.67381 .19632 m
.6192 .19189 L
s
0 1 .244 r
.67381 .19632 m
.61907 .19184 L
s
0 1 .248 r
.67381 .19632 m
.61899 .19174 L
s
0 1 .243 r
.67381 .19632 m
.61908 .19201 L
s
0 1 .25 r
.67381 .19632 m
.61893 .1919 L
s
0 1 .252 r
.67381 .19632 m
.61884 .1922 L
s
.685 1 0 r
.67381 .19632 m
.68824 .16756 L
s
.693 1 0 r
.67381 .19632 m
.68809 .1677 L
s
.705 1 0 r
.67381 .19632 m
.68784 .16792 L
s
.688 1 0 r
.67381 .19632 m
.68804 .16754 L
s
.692 1 0 r
.67381 .19632 m
.68826 .16775 L
s
.704 1 0 r
.67381 .19632 m
.68801 .16796 L
s
1 .018 0 r
.65593 .20693 m
.65633 .20678 L
s
1 .009 0 r
.65593 .20693 m
.65614 .20703 L
s
1 .02 0 r
.65593 .20693 m
.6563 .20724 L
s
1 .011 0 r
.65593 .20693 m
.65606 .20718 L
s
1 .025 0 r
.65593 .20693 m
.65654 .20693 L
s
1 .597 0 r
.65593 .20693 m
.66819 .199 L
s
1 .548 0 r
.65593 .20693 m
.66719 .19966 L
s
1 .599 0 r
.65593 .20693 m
.66798 .19859 L
s
1 .587 0 r
.65593 .20693 m
.6679 .19899 L
s
1 .584 0 r
.65593 .20693 m
.66762 .19872 L
s
1 .566 0 r
.65593 .20693 m
.66746 .19924 L
s
.968 1 0 r
.65593 .20693 m
.64744 .23073 L
s
.954 1 0 r
.65593 .20693 m
.64732 .23104 L
s
.959 1 0 r
.65593 .20693 m
.64724 .23089 L
s
.965 1 0 r
.65593 .20693 m
.64715 .23069 L
s
.65593 .20693 m
.64697 .23064 L
s
.956 1 0 r
.65593 .20693 m
.64702 .23088 L
s
1 .943 0 r
.65593 .20693 m
.65887 .22982 L
s
1 .939 0 r
.65593 .20693 m
.65915 .22969 L
s
1 .927 0 r
.65593 .20693 m
.65892 .22942 L
s
1 .932 0 r
.65593 .20693 m
.65911 .22953 L
s
1 .94 0 r
.65593 .20693 m
.65871 .22977 L
s
1 .933 0 r
.65593 .20693 m
.65898 .22956 L
s
1 .013 0 r
.65633 .20678 m
.65614 .20703 L
s
1 .019 0 r
.65633 .20678 m
.6563 .20724 L
s
1 .02 0 r
.65633 .20678 m
.65606 .20718 L
s
1 .01 0 r
.65633 .20678 m
.65654 .20693 L
s
1 .579 0 r
.65633 .20678 m
.66819 .199 L
s
1 .53 0 r
.65633 .20678 m
.66719 .19966 L
s
1 .582 0 r
.65633 .20678 m
.66798 .19859 L
s
1 .57 0 r
.65633 .20678 m
.6679 .19899 L
s
1 .567 0 r
.65633 .20678 m
.66762 .19872 L
s
1 .549 0 r
.65633 .20678 m
.66746 .19924 L
s
.956 1 0 r
.65633 .20678 m
.64744 .23073 L
s
.942 1 0 r
.65633 .20678 m
.64732 .23104 L
s
.947 1 0 r
.65633 .20678 m
.64724 .23089 L
s
.953 1 0 r
.65633 .20678 m
.64715 .23069 L
s
.65633 .20678 m
.64697 .23064 L
s
.944 1 0 r
.65633 .20678 m
.64702 .23088 L
s
1 .947 0 r
.65633 .20678 m
.65887 .22982 L
s
1 .943 0 r
.65633 .20678 m
.65915 .22969 L
s
1 .931 0 r
.65633 .20678 m
.65892 .22942 L
s
1 .937 0 r
.65633 .20678 m
.65911 .22953 L
s
1 .944 0 r
.65633 .20678 m
.65871 .22977 L
s
1 .937 0 r
.65633 .20678 m
.65898 .22956 L
s
1 .011 0 r
.65614 .20703 m
.6563 .20724 L
s
1 .007 0 r
.65614 .20703 m
.65606 .20718 L
s
1 .016 0 r
.65614 .20703 m
.65654 .20693 L
s
1 .592 0 r
.65614 .20703 m
.66819 .199 L
s
1 .542 0 r
.65614 .20703 m
.66719 .19966 L
s
1 .594 0 r
.65614 .20703 m
.66798 .19859 L
s
1 .582 0 r
.65614 .20703 m
.6679 .19899 L
s
1 .579 0 r
.65614 .20703 m
.66762 .19872 L
s
1 .561 0 r
.65614 .20703 m
.66746 .19924 L
s
.968 1 0 r
.65614 .20703 m
.64744 .23073 L
s
.955 1 0 r
.65614 .20703 m
.64732 .23104 L
s
.959 1 0 r
.65614 .20703 m
.64724 .23089 L
s
.965 1 0 r
.65614 .20703 m
.64715 .23069 L
s
.65614 .20703 m
.64697 .23064 L
s
.956 1 0 r
.65614 .20703 m
.64702 .23088 L
s
1 .938 0 r
.65614 .20703 m
.65887 .22982 L
s
1 .934 0 r
.65614 .20703 m
.65915 .22969 L
s
1 .922 0 r
.65614 .20703 m
.65892 .22942 L
s
1 .927 0 r
.65614 .20703 m
.65911 .22953 L
s
1 .935 0 r
.65614 .20703 m
.65871 .22977 L
s
1 .928 0 r
.65614 .20703 m
.65898 .22956 L
s
1 .01 0 r
.6563 .20724 m
.65606 .20718 L
s
1 .016 0 r
.6563 .20724 m
.65654 .20693 L
s
1 .591 0 r
.6563 .20724 m
.66819 .199 L
s
1 .542 0 r
.6563 .20724 m
.66719 .19966 L
s
1 .594 0 r
.6563 .20724 m
.66798 .19859 L
s
1 .582 0 r
.6563 .20724 m
.6679 .19899 L
s
1 .579 0 r
.6563 .20724 m
.66762 .19872 L
s
1 .561 0 r
.6563 .20724 m
.66746 .19924 L
s
.975 1 0 r
.6563 .20724 m
.64744 .23073 L
s
.961 1 0 r
.6563 .20724 m
.64732 .23104 L
s
.965 1 0 r
.6563 .20724 m
.64724 .23089 L
s
.971 1 0 r
.6563 .20724 m
.64715 .23069 L
s
.6563 .20724 m
.64697 .23064 L
s
.962 1 0 r
.6563 .20724 m
.64702 .23088 L
s
1 .928 0 r
.6563 .20724 m
.65887 .22982 L
s
1 .925 0 r
.6563 .20724 m
.65915 .22969 L
s
1 .913 0 r
.6563 .20724 m
.65892 .22942 L
s
1 .918 0 r
.6563 .20724 m
.65911 .22953 L
s
1 .926 0 r
.6563 .20724 m
.65871 .22977 L
s
1 .918 0 r
.6563 .20724 m
.65898 .22956 L
s
1 .022 0 r
.65606 .20718 m
.65654 .20693 L
s
1 .598 0 r
.65606 .20718 m
.66819 .199 L
s
1 .549 0 r
.65606 .20718 m
.66719 .19966 L
s
1 .6 0 r
.65606 .20718 m
.66798 .19859 L
s
1 .588 0 r
.65606 .20718 m
.6679 .19899 L
s
1 .585 0 r
.65606 .20718 m
.66762 .19872 L
s
1 .567 0 r
.65606 .20718 m
.66746 .19924 L
s
.975 1 0 r
.65606 .20718 m
.64744 .23073 L
s
.962 1 0 r
.65606 .20718 m
.64732 .23104 L
s
.966 1 0 r
.65606 .20718 m
.64724 .23089 L
s
.972 1 0 r
.65606 .20718 m
.64715 .23069 L
s
.65606 .20718 m
.64697 .23064 L
s
.963 1 0 r
.65606 .20718 m
.64702 .23088 L
s
1 .932 0 r
.65606 .20718 m
.65887 .22982 L
s
1 .929 0 r
.65606 .20718 m
.65915 .22969 L
s
1 .916 0 r
.65606 .20718 m
.65892 .22942 L
s
1 .922 0 r
.65606 .20718 m
.65911 .22953 L
s
1 .929 0 r
.65606 .20718 m
.65871 .22977 L
s
1 .922 0 r
.65606 .20718 m
.65898 .22956 L
s
1 .576 0 r
.65654 .20693 m
.66819 .199 L
s
1 .527 0 r
.65654 .20693 m
.66719 .19966 L
s
1 .579 0 r
.65654 .20693 m
.66798 .19859 L
s
1 .566 0 r
.65654 .20693 m
.6679 .19899 L
s
1 .564 0 r
.65654 .20693 m
.66762 .19872 L
s
1 .546 0 r
.65654 .20693 m
.66746 .19924 L
s
.959 1 0 r
.65654 .20693 m
.64744 .23073 L
s
.945 1 0 r
.65654 .20693 m
.64732 .23104 L
s
.95 1 0 r
.65654 .20693 m
.64724 .23089 L
s
.956 1 0 r
.65654 .20693 m
.64715 .23069 L
s
.955 1 0 r
.65654 .20693 m
.64697 .23064 L
s
.947 1 0 r
.65654 .20693 m
.64702 .23088 L
s
1 .94 0 r
.65654 .20693 m
.65887 .22982 L
s
1 .936 0 r
.65654 .20693 m
.65915 .22969 L
s
1 .924 0 r
.65654 .20693 m
.65892 .22942 L
s
1 .929 0 r
.65654 .20693 m
.65911 .22953 L
s
1 .937 0 r
.65654 .20693 m
.65871 .22977 L
s
1 .93 0 r
.65654 .20693 m
.65898 .22956 L
s
1 .049 0 r
.66819 .199 m
.66719 .19966 L
s
1 .019 0 r
.66819 .199 m
.66798 .19859 L
s
1 .012 0 r
.66819 .199 m
.6679 .19899 L
s
1 .026 0 r
.66819 .199 m
.66762 .19872 L
s
1 .032 0 r
.66819 .199 m
.66746 .19924 L
s
1 .054 0 r
.66719 .19966 m
.66798 .19859 L
s
1 .04 0 r
.66719 .19966 m
.6679 .19899 L
s
1 .043 0 r
.66719 .19966 m
.66762 .19872 L
s
1 .02 0 r
.66719 .19966 m
.66746 .19924 L
s
1 .017 0 r
.66798 .19859 m
.6679 .19899 L
s
1 .016 0 r
.66798 .19859 m
.66762 .19872 L
s
1 .034 0 r
.66798 .19859 m
.66746 .19924 L
s
1 .016 0 r
.6679 .19899 m
.66762 .19872 L
s
1 .021 0 r
.6679 .19899 m
.66746 .19924 L
s
1 .023 0 r
.66762 .19872 m
.66746 .19924 L
s
1 .014 0 r
.64313 .23075 m
.64294 .23104 L
s
1 .02 0 r
.64313 .23075 m
.64263 .23079 L
s
1 .027 0 r
.64313 .23075 m
.64258 .23112 L
s
1 .022 0 r
.64313 .23075 m
.64322 .23127 L
s
1 .028 0 r
.64313 .23075 m
.64287 .23139 L
s
1 .176 0 r
.64313 .23075 m
.64744 .23073 L
s
1 .172 0 r
.64313 .23075 m
.64732 .23104 L
s
1 .168 0 r
.64313 .23075 m
.64724 .23089 L
s
1 .164 0 r
.64313 .23075 m
.64715 .23069 L
s
1 .157 0 r
.64313 .23075 m
.64697 .23064 L
s
1 .159 0 r
.64313 .23075 m
.64702 .23088 L
s
1 .016 0 r
.64294 .23104 m
.64263 .23079 L
s
1 .015 0 r
.64294 .23104 m
.64258 .23112 L
s
.64294 .23104 m
.64322 .23127 L
s
.64294 .23104 m
.64287 .23139 L
s
1 .184 0 r
.64294 .23104 m
.64744 .23073 L
s
1 .179 0 r
.64294 .23104 m
.64732 .23104 L
s
1 .175 0 r
.64294 .23104 m
.64724 .23089 L
s
1 .172 0 r
.64294 .23104 m
.64715 .23069 L
s
1 .165 0 r
.64294 .23104 m
.64697 .23064 L
s
1 .167 0 r
.64294 .23104 m
.64702 .23088 L
s
1 .014 0 r
.64263 .23079 m
.64258 .23112 L
s
1 .031 0 r
.64263 .23079 m
.64322 .23127 L
s
1 .026 0 r
.64263 .23079 m
.64287 .23139 L
s
1 .197 0 r
.64263 .23079 m
.64744 .23073 L
s
1 .192 0 r
.64263 .23079 m
.64732 .23104 L
s
1 .188 0 r
.64263 .23079 m
.64724 .23089 L
s
1 .185 0 r
.64263 .23079 m
.64715 .23069 L
s
1 .177 0 r
.64263 .23079 m
.64697 .23064 L
s
1 .179 0 r
.64263 .23079 m
.64702 .23088 L
s
1 .027 0 r
.64258 .23112 m
.64322 .23127 L
s
1 .016 0 r
.64258 .23112 m
.64287 .23139 L
s
1 .199 0 r
.64258 .23112 m
.64744 .23073 L
s
1 .194 0 r
.64258 .23112 m
.64732 .23104 L
s
1 .191 0 r
.64258 .23112 m
.64724 .23089 L
s
1 .188 0 r
.64258 .23112 m
.64715 .23069 L
s
1 .18 0 r
.64258 .23112 m
.64697 .23064 L
s
1 .182 0 r
.64258 .23112 m
.64702 .23088 L
s
1 .015 0 r
.64322 .23127 m
.64287 .23139 L
s
1 .174 0 r
.64322 .23127 m
.64744 .23073 L
s
1 .168 0 r
.64322 .23127 m
.64732 .23104 L
s
1 .165 0 r
.64322 .23127 m
.64724 .23089 L
s
1 .162 0 r
.64322 .23127 m
.64715 .23069 L
s
1 .155 0 r
.64322 .23127 m
.64697 .23064 L
s
1 .156 0 r
.64322 .23127 m
.64702 .23088 L
s
1 .189 0 r
.64287 .23139 m
.64744 .23073 L
s
1 .183 0 r
.64287 .23139 m
.64732 .23104 L
s
1 .18 0 r
.64287 .23139 m
.64724 .23089 L
s
1 .177 0 r
.64287 .23139 m
.64715 .23069 L
s
1 .17 0 r
.64287 .23139 m
.64697 .23064 L
s
1 .171 0 r
.64287 .23139 m
.64702 .23088 L
s
1 .014 0 r
.64744 .23073 m
.64732 .23104 L
s
1 .011 0 r
.64744 .23073 m
.64724 .23089 L
s
1 .012 0 r
.64744 .23073 m
.64715 .23069 L
s
1 .02 0 r
.64744 .23073 m
.64697 .23064 L
s
1 .018 0 r
.64744 .23073 m
.64702 .23088 L
s
1 .468 0 r
.64744 .23073 m
.65887 .22982 L
s
1 .48 0 r
.64744 .23073 m
.65915 .22969 L
s
1 .472 0 r
.64744 .23073 m
.65892 .22942 L
s
1 .479 0 r
.64744 .23073 m
.65911 .22953 L
s
1 .462 0 r
.64744 .23073 m
.65871 .22977 L
s
1 .474 0 r
.64744 .23073 m
.65898 .22956 L
s
.141 1 0 r
.64744 .23073 m
.63887 .27542 L
s
.144 1 0 r
.64744 .23073 m
.63901 .27536 L
s
.14 1 0 r
.64744 .23073 m
.63914 .27547 L
s
.135 1 0 r
.64744 .23073 m
.63907 .2756 L
s
.139 1 0 r
.64744 .23073 m
.639 .27549 L
s
.135 1 0 r
.64744 .23073 m
.63891 .27557 L
s
1 .007 0 r
.64732 .23104 m
.64724 .23089 L
s
1 .016 0 r
.64732 .23104 m
.64715 .23069 L
s
1 .022 0 r
.64732 .23104 m
.64697 .23064 L
s
1 .014 0 r
.64732 .23104 m
.64702 .23088 L
s
1 .475 0 r
.64732 .23104 m
.65887 .22982 L
s
1 .486 0 r
.64732 .23104 m
.65915 .22969 L
s
1 .478 0 r
.64732 .23104 m
.65892 .22942 L
s
1 .485 0 r
.64732 .23104 m
.65911 .22953 L
s
1 .468 0 r
.64732 .23104 m
.65871 .22977 L
s
1 .48 0 r
.64732 .23104 m
.65898 .22956 L
s
.154 1 0 r
.64732 .23104 m
.63887 .27542 L
s
.158 1 0 r
.64732 .23104 m
.63901 .27536 L
s
.154 1 0 r
.64732 .23104 m
.63914 .27547 L
s
.149 1 0 r
.64732 .23104 m
.63907 .2756 L
s
.153 1 0 r
.64732 .23104 m
.639 .27549 L
s
.149 1 0 r
.64732 .23104 m
.63891 .27557 L
s
1 .009 0 r
.64724 .23089 m
.64715 .23069 L
s
1 .015 0 r
.64724 .23089 m
.64697 .23064 L
s
1 .009 0 r
.64724 .23089 m
.64702 .23088 L
s
1 .477 0 r
.64724 .23089 m
.65887 .22982 L
s
1 .489 0 r
.64724 .23089 m
.65915 .22969 L
s
1 .481 0 r
.64724 .23089 m
.65892 .22942 L
s
1 .488 0 r
.64724 .23089 m
.65911 .22953 L
s
1 .471 0 r
.64724 .23089 m
.65871 .22977 L
s
1 .483 0 r
.64724 .23089 m
.65898 .22956 L
s
.149 1 0 r
.64724 .23089 m
.63887 .27542 L
s
.152 1 0 r
.64724 .23089 m
.63901 .27536 L
s
.148 1 0 r
.64724 .23089 m
.63914 .27547 L
s
.143 1 0 r
.64724 .23089 m
.63907 .2756 L
s
.147 1 0 r
.64724 .23089 m
.639 .27549 L
s
.143 1 0 r
.64724 .23089 m
.63891 .27557 L
s
1 .008 0 r
.64715 .23069 m
.64697 .23064 L
s
1 .009 0 r
.64715 .23069 m
.64702 .23088 L
s
1 .48 0 r
.64715 .23069 m
.65887 .22982 L
s
1 .492 0 r
.64715 .23069 m
.65915 .22969 L
s
1 .484 0 r
.64715 .23069 m
.65892 .22942 L
s
1 .491 0 r
.64715 .23069 m
.65911 .22953 L
s
1 .474 0 r
.64715 .23069 m
.65871 .22977 L
s
1 .485 0 r
.64715 .23069 m
.65898 .22956 L
s
.142 1 0 r
.64715 .23069 m
.63887 .27542 L
s
.145 1 0 r
.64715 .23069 m
.63901 .27536 L
s
.141 1 0 r
.64715 .23069 m
.63914 .27547 L
s
.136 1 0 r
.64715 .23069 m
.63907 .2756 L
s
.14 1 0 r
.64715 .23069 m
.639 .27549 L
s
.136 1 0 r
.64715 .23069 m
.63891 .27557 L
s
1 .01 0 r
.64697 .23064 m
.64702 .23088 L
s
1 .488 0 r
.64697 .23064 m
.65887 .22982 L
s
1 .499 0 r
.64697 .23064 m
.65915 .22969 L
s
1 .491 0 r
.64697 .23064 m
.65892 .22942 L
s
1 .498 0 r
.64697 .23064 m
.65911 .22953 L
s
1 .481 0 r
.64697 .23064 m
.65871 .22977 L
s
1 .493 0 r
.64697 .23064 m
.65898 .22956 L
s
.141 1 0 r
.64697 .23064 m
.63887 .27542 L
s
.144 1 0 r
.64697 .23064 m
.63901 .27536 L
s
.14 1 0 r
.64697 .23064 m
.63914 .27547 L
s
.135 1 0 r
.64697 .23064 m
.63907 .2756 L
s
.139 1 0 r
.64697 .23064 m
.639 .27549 L
s
.135 1 0 r
.64697 .23064 m
.63891 .27557 L
s
1 .486 0 r
.64702 .23088 m
.65887 .22982 L
s
1 .498 0 r
.64702 .23088 m
.65915 .22969 L
s
1 .49 0 r
.64702 .23088 m
.65892 .22942 L
s
1 .497 0 r
.64702 .23088 m
.65911 .22953 L
s
1 .48 0 r
.64702 .23088 m
.65871 .22977 L
s
1 .492 0 r
.64702 .23088 m
.65898 .22956 L
s
.15 1 0 r
.64702 .23088 m
.63887 .27542 L
s
.153 1 0 r
.64702 .23088 m
.63901 .27536 L
s
.15 1 0 r
.64702 .23088 m
.63914 .27547 L
s
.144 1 0 r
.64702 .23088 m
.63907 .2756 L
s
.148 1 0 r
.64702 .23088 m
.639 .27549 L
s
.144 1 0 r
.64702 .23088 m
.63891 .27557 L
s
1 .012 0 r
.65887 .22982 m
.65915 .22969 L
s
1 .016 0 r
.65887 .22982 m
.65892 .22942 L
s
1 .015 0 r
.65887 .22982 m
.65911 .22953 L
s
1 .007 0 r
.65887 .22982 m
.65871 .22977 L
s
1 .011 0 r
.65887 .22982 m
.65898 .22956 L
s
0 1 .24 r
.65887 .22982 m
.71366 .22797 L
s
0 1 .233 r
.65887 .22982 m
.71349 .22799 L
s
0 1 .244 r
.65887 .22982 m
.71376 .22811 L
s
0 1 .237 r
.65887 .22982 m
.71361 .22824 L
s
0 1 .235 r
.65887 .22982 m
.71355 .22812 L
s
0 1 .224 r
.65887 .22982 m
.71329 .22834 L
s
0 1 .035 r
.65887 .22982 m
.63887 .27542 L
s
0 1 .03 r
.65887 .22982 m
.63901 .27536 L
s
0 1 .032 r
.65887 .22982 m
.63914 .27547 L
s
0 1 .038 r
.65887 .22982 m
.63907 .2756 L
s
0 1 .035 r
.65887 .22982 m
.639 .27549 L
s
0 1 .04 r
.65887 .22982 m
.63891 .27557 L
s
0 1 .243 r
.65887 .22982 m
.6192 .19189 L
s
0 1 .248 r
.65887 .22982 m
.61907 .19184 L
s
0 1 .253 r
.65887 .22982 m
.61899 .19174 L
s
0 1 .243 r
.65887 .22982 m
.61908 .19201 L
s
0 1 .25 r
.65887 .22982 m
.61893 .1919 L
s
0 1 .245 r
.65887 .22982 m
.61884 .1922 L
s
1 .015 0 r
.65915 .22969 m
.65892 .22942 L
s
1 .007 0 r
.65915 .22969 m
.65911 .22953 L
s
1 .018 0 r
.65915 .22969 m
.65871 .22977 L
s
1 .009 0 r
.65915 .22969 m
.65898 .22956 L
s
0 1 .228 r
.65915 .22969 m
.71366 .22797 L
s
0 1 .221 r
.65915 .22969 m
.71349 .22799 L
s
0 1 .232 r
.65915 .22969 m
.71376 .22811 L
s
0 1 .226 r
.65915 .22969 m
.71361 .22824 L
s
0 1 .224 r
.65915 .22969 m
.71355 .22812 L
s
0 1 .213 r
.65915 .22969 m
.71329 .22834 L
s
0 1 .044 r
.65915 .22969 m
.63887 .27542 L
s
0 1 .039 r
.65915 .22969 m
.63901 .27536 L
s
0 1 .041 r
.65915 .22969 m
.63914 .27547 L
s
0 1 .047 r
.65915 .22969 m
.63907 .2756 L
s
0 1 .044 r
.65915 .22969 m
.639 .27549 L
s
0 1 .049 r
.65915 .22969 m
.63891 .27557 L
s
0 1 .247 r
.65915 .22969 m
.6192 .19189 L
s
0 1 .252 r
.65915 .22969 m
.61907 .19184 L
s
0 1 .258 r
.65915 .22969 m
.61899 .19174 L
s
0 1 .248 r
.65915 .22969 m
.61908 .19201 L
s
0 1 .255 r
.65915 .22969 m
.61893 .1919 L
s
0 1 .249 r
.65915 .22969 m
.61884 .1922 L
s
1 .009 0 r
.65892 .22942 m
.65911 .22953 L
s
1 .016 0 r
.65892 .22942 m
.65871 .22977 L
s
1 .006 0 r
.65892 .22942 m
.65898 .22956 L
s
0 1 .238 r
.65892 .22942 m
.71366 .22797 L
s
0 1 .231 r
.65892 .22942 m
.71349 .22799 L
s
0 1 .242 r
.65892 .22942 m
.71376 .22811 L
s
0 1 .235 r
.65892 .22942 m
.71361 .22824 L
s
0 1 .233 r
.65892 .22942 m
.71355 .22812 L
s
0 1 .222 r
.65892 .22942 m
.71329 .22834 L
s
0 1 .05 r
.65892 .22942 m
.63887 .27542 L
s
0 1 .046 r
.65892 .22942 m
.63901 .27536 L
s
0 1 .048 r
.65892 .22942 m
.63914 .27547 L
s
0 1 .054 r
.65892 .22942 m
.63907 .2756 L
s
0 1 .051 r
.65892 .22942 m
.639 .27549 L
s
0 1 .055 r
.65892 .22942 m
.63891 .27557 L
s
0 1 .233 r
.65892 .22942 m
.6192 .19189 L
s
0 1 .238 r
.65892 .22942 m
.61907 .19184 L
s
0 1 .243 r
.65892 .22942 m
.61899 .19174 L
s
0 1 .233 r
.65892 .22942 m
.61908 .19201 L
s
0 1 .241 r
.65892 .22942 m
.61893 .1919 L
s
0 1 .235 r
.65892 .22942 m
.61884 .1922 L
s
1 .019 0 r
.65911 .22953 m
.65871 .22977 L
s
1 .005 0 r
.65911 .22953 m
.65898 .22956 L
s
0 1 .23 r
.65911 .22953 m
.71366 .22797 L
s
0 1 .223 r
.65911 .22953 m
.71349 .22799 L
s
0 1 .234 r
.65911 .22953 m
.71376 .22811 L
s
0 1 .228 r
.65911 .22953 m
.71361 .22824 L
s
0 1 .225 r
.65911 .22953 m
.71355 .22812 L
s
0 1 .215 r
.65911 .22953 m
.71329 .22834 L
s
0 1 .049 r
.65911 .22953 m
.63887 .27542 L
s
0 1 .045 r
.65911 .22953 m
.63901 .27536 L
s
0 1 .047 r
.65911 .22953 m
.63914 .27547 L
s
0 1 .053 r
.65911 .22953 m
.63907 .2756 L
s
0 1 .05 r
.65911 .22953 m
.639 .27549 L
s
0 1 .054 r
.65911 .22953 m
.63891 .27557 L
s
0 1 .242 r
.65911 .22953 m
.6192 .19189 L
s
0 1 .247 r
.65911 .22953 m
.61907 .19184 L
s
0 1 .252 r
.65911 .22953 m
.61899 .19174 L
s
0 1 .242 r
.65911 .22953 m
.61908 .19201 L
s
0 1 .249 r
.65911 .22953 m
.61893 .1919 L
s
0 1 .244 r
.65911 .22953 m
.61884 .1922 L
s
1 .014 0 r
.65871 .22977 m
.65898 .22956 L
s
0 1 .246 r
.65871 .22977 m
.71366 .22797 L
s
0 1 .239 r
.65871 .22977 m
.71349 .22799 L
s
0 1 .25 r
.65871 .22977 m
.71376 .22811 L
s
0 1 .244 r
.65871 .22977 m
.71361 .22824 L
s
0 1 .242 r
.65871 .22977 m
.71355 .22812 L
s
0 1 .231 r
.65871 .22977 m
.71329 .22834 L
s
0 1 .034 r
.65871 .22977 m
.63887 .27542 L
s
0 1 .029 r
.65871 .22977 m
.63901 .27536 L
s
0 1 .032 r
.65871 .22977 m
.63914 .27547 L
s
0 1 .037 r
.65871 .22977 m
.63907 .2756 L
s
0 1 .034 r
.65871 .22977 m
.639 .27549 L
s
0 1 .039 r
.65871 .22977 m
.63891 .27557 L
s
0 1 .236 r
.65871 .22977 m
.6192 .19189 L
s
0 1 .241 r
.65871 .22977 m
.61907 .19184 L
s
0 1 .247 r
.65871 .22977 m
.61899 .19174 L
s
0 1 .237 r
.65871 .22977 m
.61908 .19201 L
s
0 1 .244 r
.65871 .22977 m
.61893 .1919 L
s
0 1 .238 r
.65871 .22977 m
.61884 .1922 L
s
0 1 .235 r
.65898 .22956 m
.71366 .22797 L
s
0 1 .228 r
.65898 .22956 m
.71349 .22799 L
s
0 1 .239 r
.65898 .22956 m
.71376 .22811 L
s
0 1 .233 r
.65898 .22956 m
.71361 .22824 L
s
0 1 .23 r
.65898 .22956 m
.71355 .22812 L
s
0 1 .22 r
.65898 .22956 m
.71329 .22834 L
s
0 1 .046 r
.65898 .22956 m
.63887 .27542 L
s
0 1 .041 r
.65898 .22956 m
.63901 .27536 L
s
0 1 .044 r
.65898 .22956 m
.63914 .27547 L
s
0 1 .049 r
.65898 .22956 m
.63907 .2756 L
s
0 1 .046 r
.65898 .22956 m
.639 .27549 L
s
0 1 .051 r
.65898 .22956 m
.63891 .27557 L
s
0 1 .239 r
.65898 .22956 m
.6192 .19189 L
s
0 1 .244 r
.65898 .22956 m
.61907 .19184 L
s
0 1 .249 r
.65898 .22956 m
.61899 .19174 L
s
0 1 .239 r
.65898 .22956 m
.61908 .19201 L
s
0 1 .246 r
.65898 .22956 m
.61893 .1919 L
s
0 1 .241 r
.65898 .22956 m
.61884 .1922 L
s
1 .014 0 r
.65025 .25957 m
.65033 .25991 L
s
1 .016 0 r
.65025 .25957 m
.64987 .25966 L
s
1 .03 0 r
.65025 .25957 m
.65002 .26027 L
s
1 .027 0 r
.65025 .25957 m
.65043 .2602 L
s
1 .017 0 r
.65025 .25957 m
.65002 .25993 L
s
1 .555 0 r
.65025 .25957 m
.63851 .26638 L
s
1 .557 0 r
.65025 .25957 m
.63834 .2662 L
s
1 .569 0 r
.65025 .25957 m
.63819 .26654 L
s
1 .57 0 r
.65025 .25957 m
.63807 .26635 L
s
1 .564 0 r
.65025 .25957 m
.63808 .26608 L
s
1 .575 0 r
.65025 .25957 m
.63785 .26623 L
s
1 .797 0 r
.65025 .25957 m
.63887 .27542 L
s
1 .792 0 r
.65025 .25957 m
.63901 .27536 L
s
1 .793 0 r
.65025 .25957 m
.63914 .27547 L
s
1 .799 0 r
.65025 .25957 m
.63907 .2756 L
s
1 .796 0 r
.65025 .25957 m
.639 .27549 L
s
1 .801 0 r
.65025 .25957 m
.63891 .27557 L
s
1 .021 0 r
.65033 .25991 m
.64987 .25966 L
s
1 .019 0 r
.65033 .25991 m
.65002 .26027 L
s
1 .012 0 r
.65033 .25991 m
.65043 .2602 L
s
1 .013 0 r
.65033 .25991 m
.65002 .25993 L
s
1 .551 0 r
.65033 .25991 m
.63851 .26638 L
s
1 .553 0 r
.65033 .25991 m
.63834 .2662 L
s
1 .565 0 r
.65033 .25991 m
.63819 .26654 L
s
1 .566 0 r
.65033 .25991 m
.63807 .26635 L
s
1 .56 0 r
.65033 .25991 m
.63808 .26608 L
s
1 .572 0 r
.65033 .25991 m
.63785 .26623 L
s
1 .788 0 r
.65033 .25991 m
.63887 .27542 L
s
1 .782 0 r
.65033 .25991 m
.63901 .27536 L
s
1 .783 0 r
.65033 .25991 m
.63914 .27547 L
s
1 .789 0 r
.65033 .25991 m
.63907 .2756 L
s
1 .787 0 r
.65033 .25991 m
.639 .27549 L
s
1 .792 0 r
.65033 .25991 m
.63891 .27557 L
s
1 .026 0 r
.64987 .25966 m
.65002 .26027 L
s
1 .032 0 r
.64987 .25966 m
.65043 .2602 L
s
1 .012 0 r
.64987 .25966 m
.65002 .25993 L
s
1 .539 0 r
.64987 .25966 m
.63851 .26638 L
s
1 .542 0 r
.64987 .25966 m
.63834 .2662 L
s
1 .554 0 r
.64987 .25966 m
.63819 .26654 L
s
.64987 .25966 m
.63807 .26635 L
s
1 .548 0 r
.64987 .25966 m
.63808 .26608 L
s
1 .56 0 r
.64987 .25966 m
.63785 .26623 L
s
1 .785 0 r
.64987 .25966 m
.63887 .27542 L
s
1 .78 0 r
.64987 .25966 m
.63901 .27536 L
s
1 .781 0 r
.64987 .25966 m
.63914 .27547 L
s
1 .787 0 r
.64987 .25966 m
.63907 .2756 L
s
1 .784 0 r
.64987 .25966 m
.639 .27549 L
s
1 .789 0 r
.64987 .25966 m
.63891 .27557 L
s
1 .017 0 r
.65002 .26027 m
.65043 .2602 L
s
1 .014 0 r
.65002 .26027 m
.65002 .25993 L
s
1 .533 0 r
.65002 .26027 m
.63851 .26638 L
s
1 .535 0 r
.65002 .26027 m
.63834 .2662 L
s
1 .547 0 r
.65002 .26027 m
.63819 .26654 L
s
1 .548 0 r
.65002 .26027 m
.63807 .26635 L
s
1 .542 0 r
.65002 .26027 m
.63808 .26608 L
s
1 .554 0 r
.65002 .26027 m
.63785 .26623 L
s
1 .768 0 r
.65002 .26027 m
.63887 .27542 L
s
1 .763 0 r
.65002 .26027 m
.63901 .27536 L
s
1 .764 0 r
.65002 .26027 m
.63914 .27547 L
s
1 .77 0 r
.65002 .26027 m
.63907 .2756 L
s
1 .768 0 r
.65002 .26027 m
.639 .27549 L
s
1 .773 0 r
.65002 .26027 m
.63891 .27557 L
s
1 .02 0 r
.65043 .2602 m
.65002 .25993 L
s
1 .549 0 r
.65043 .2602 m
.63851 .26638 L
s
1 .552 0 r
.65043 .2602 m
.63834 .2662 L
s
1 .563 0 r
.65043 .2602 m
.63819 .26654 L
s
1 .564 0 r
.65043 .2602 m
.63807 .26635 L
s
1 .559 0 r
.65043 .2602 m
.63808 .26608 L
s
1 .57 0 r
.65043 .2602 m
.63785 .26623 L
s
1 .781 0 r
.65043 .2602 m
.63887 .27542 L
s
1 .776 0 r
.65043 .2602 m
.63901 .27536 L
s
.65043 .2602 m
.63914 .27547 L
s
1 .782 0 r
.65043 .2602 m
.63907 .2756 L
s
1 .78 0 r
.65043 .2602 m
.639 .27549 L
s
1 .785 0 r
.65043 .2602 m
.63891 .27557 L
s
1 .539 0 r
.65002 .25993 m
.63851 .26638 L
s
1 .542 0 r
.65002 .25993 m
.63834 .2662 L
s
1 .554 0 r
.65002 .25993 m
.63819 .26654 L
s
.65002 .25993 m
.63807 .26635 L
s
1 .549 0 r
.65002 .25993 m
.63808 .26608 L
s
1 .56 0 r
.65002 .25993 m
.63785 .26623 L
s
1 .78 0 r
.65002 .25993 m
.63887 .27542 L
s
1 .774 0 r
.65002 .25993 m
.63901 .27536 L
s
1 .775 0 r
.65002 .25993 m
.63914 .27547 L
s
1 .781 0 r
.65002 .25993 m
.63907 .2756 L
s
1 .779 0 r
.65002 .25993 m
.639 .27549 L
s
1 .784 0 r
.65002 .25993 m
.63891 .27557 L
s
1 .01 0 r
.63851 .26638 m
.63834 .2662 L
s
1 .015 0 r
.63851 .26638 m
.63819 .26654 L
s
1 .018 0 r
.63851 .26638 m
.63807 .26635 L
s
1 .021 0 r
.63851 .26638 m
.63808 .26608 L
s
1 .028 0 r
.63851 .26638 m
.63785 .26623 L
s
1 .942 0 r
.63851 .26638 m
.63077 .28809 L
s
1 .928 0 r
.63851 .26638 m
.63095 .2878 L
s
1 .938 0 r
.63851 .26638 m
.63066 .28796 L
s
1 .925 0 r
.63851 .26638 m
.63083 .28767 L
s
1 .935 0 r
.63851 .26638 m
.63091 .28797 L
s
1 .931 0 r
.63851 .26638 m
.63074 .2878 L
s
1 .369 0 r
.63851 .26638 m
.63887 .27542 L
s
1 .367 0 r
.63851 .26638 m
.63901 .27536 L
s
1 .372 0 r
.63851 .26638 m
.63914 .27547 L
s
1 .377 0 r
.63851 .26638 m
.63907 .2756 L
s
1 .372 0 r
.63851 .26638 m
.639 .27549 L
s
1 .376 0 r
.63851 .26638 m
.63891 .27557 L
s
1 .015 0 r
.63834 .2662 m
.63819 .26654 L
s
1 .013 0 r
.63834 .2662 m
.63807 .26635 L
s
1 .011 0 r
.63834 .2662 m
.63808 .26608 L
s
1 .02 0 r
.63834 .2662 m
.63785 .26623 L
s
1 .946 0 r
.63834 .2662 m
.63077 .28809 L
s
1 .933 0 r
.63834 .2662 m
.63095 .2878 L
s
1 .943 0 r
.63834 .2662 m
.63066 .28796 L
s
1 .929 0 r
.63834 .2662 m
.63083 .28767 L
s
1 .94 0 r
.63834 .2662 m
.63091 .28797 L
s
1 .936 0 r
.63834 .2662 m
.63074 .2878 L
s
1 .377 0 r
.63834 .2662 m
.63887 .27542 L
s
1 .375 0 r
.63834 .2662 m
.63901 .27536 L
s
1 .38 0 r
.63834 .2662 m
.63914 .27547 L
s
1 .385 0 r
.63834 .2662 m
.63907 .2756 L
s
1 .38 0 r
.63834 .2662 m
.639 .27549 L
s
1 .383 0 r
.63834 .2662 m
.63891 .27557 L
s
1 .009 0 r
.63819 .26654 m
.63807 .26635 L
s
1 .019 0 r
.63819 .26654 m
.63808 .26608 L
s
.63819 .26654 m
.63785 .26623 L
s
1 .931 0 r
.63819 .26654 m
.63077 .28809 L
s
1 .918 0 r
.63819 .26654 m
.63095 .2878 L
s
1 .928 0 r
.63819 .26654 m
.63066 .28796 L
s
1 .914 0 r
.63819 .26654 m
.63083 .28767 L
s
1 .925 0 r
.63819 .26654 m
.63091 .28797 L
s
1 .921 0 r
.63819 .26654 m
.63074 .2878 L
s
1 .364 0 r
.63819 .26654 m
.63887 .27542 L
s
1 .362 0 r
.63819 .26654 m
.63901 .27536 L
s
1 .367 0 r
.63819 .26654 m
.63914 .27547 L
s
1 .372 0 r
.63819 .26654 m
.63907 .2756 L
s
1 .367 0 r
.63819 .26654 m
.639 .27549 L
s
1 .37 0 r
.63819 .26654 m
.63891 .27557 L
s
1 .011 0 r
.63807 .26635 m
.63808 .26608 L
s
1 .01 0 r
.63807 .26635 m
.63785 .26623 L
s
1 .937 0 r
.63807 .26635 m
.63077 .28809 L
s
1 .923 0 r
.63807 .26635 m
.63095 .2878 L
s
1 .934 0 r
.63807 .26635 m
.63066 .28796 L
s
1 .92 0 r
.63807 .26635 m
.63083 .28767 L
s
1 .93 0 r
.63807 .26635 m
.63091 .28797 L
s
1 .926 0 r
.63807 .26635 m
.63074 .2878 L
s
1 .372 0 r
.63807 .26635 m
.63887 .27542 L
s
1 .37 0 r
.63807 .26635 m
.63901 .27536 L
s
1 .375 0 r
.63807 .26635 m
.63914 .27547 L
s
1 .38 0 r
.63807 .26635 m
.63907 .2756 L
s
1 .375 0 r
.63807 .26635 m
.639 .27549 L
s
1 .378 0 r
.63807 .26635 m
.63891 .27557 L
s
1 .011 0 r
.63808 .26608 m
.63785 .26623 L
s
1 .948 0 r
.63808 .26608 m
.63077 .28809 L
s
1 .934 0 r
.63808 .26608 m
.63095 .2878 L
s
1 .944 0 r
.63808 .26608 m
.63066 .28796 L
s
1 .93 0 r
.63808 .26608 m
.63083 .28767 L
s
1 .941 0 r
.63808 .26608 m
.63091 .28797 L
s
1 .937 0 r
.63808 .26608 m
.63074 .2878 L
s
1 .383 0 r
.63808 .26608 m
.63887 .27542 L
s
1 .381 0 r
.63808 .26608 m
.63901 .27536 L
s
1 .386 0 r
.63808 .26608 m
.63914 .27547 L
s
1 .391 0 r
.63808 .26608 m
.63907 .2756 L
s
1 .386 0 r
.63808 .26608 m
.639 .27549 L
s
1 .389 0 r
.63808 .26608 m
.63891 .27557 L
s
1 .939 0 r
.63785 .26623 m
.63077 .28809 L
s
1 .925 0 r
.63785 .26623 m
.63095 .2878 L
s
1 .935 0 r
.63785 .26623 m
.63066 .28796 L
s
1 .922 0 r
.63785 .26623 m
.63083 .28767 L
s
1 .932 0 r
.63785 .26623 m
.63091 .28797 L
s
1 .928 0 r
.63785 .26623 m
.63074 .2878 L
s
1 .378 0 r
.63785 .26623 m
.63887 .27542 L
s
1 .376 0 r
.63785 .26623 m
.63901 .27536 L
s
1 .381 0 r
.63785 .26623 m
.63914 .27547 L
s
1 .386 0 r
.63785 .26623 m
.63907 .2756 L
s
1 .381 0 r
.63785 .26623 m
.639 .27549 L
s
1 .384 0 r
.63785 .26623 m
.63891 .27557 L
s
1 .014 0 r
.68933 .17877 m
.68911 .17853 L
s
1 .022 0 r
.68933 .17877 m
.68907 .17829 L
s
1 .016 0 r
.68933 .17877 m
.68964 .17853 L
s
1 .024 0 r
.68933 .17877 m
.68874 .17882 L
s
1 .011 0 r
.68933 .17877 m
.68937 .1785 L
s
1 .461 0 r
.68933 .17877 m
.68824 .16756 L
s
1 .455 0 r
.68933 .17877 m
.68809 .1677 L
s
1 .448 0 r
.68933 .17877 m
.68784 .16792 L
s
1 .462 0 r
.68933 .17877 m
.68804 .16754 L
s
1 .453 0 r
.68933 .17877 m
.68826 .16775 L
s
1 .445 0 r
.68933 .17877 m
.68801 .16796 L
s
1 .01 0 r
.68911 .17853 m
.68907 .17829 L
s
1 .022 0 r
.68911 .17853 m
.68964 .17853 L
s
1 .019 0 r
.68911 .17853 m
.68874 .17882 L
s
1 .011 0 r
.68911 .17853 m
.68937 .1785 L
s
1 .45 0 r
.68911 .17853 m
.68824 .16756 L
s
1 .444 0 r
.68911 .17853 m
.68809 .1677 L
s
1 .437 0 r
.68911 .17853 m
.68784 .16792 L
s
1 .451 0 r
.68911 .17853 m
.68804 .16754 L
s
1 .442 0 r
.68911 .17853 m
.68826 .16775 L
s
1 .434 0 r
.68911 .17853 m
.68801 .16796 L
s
1 .025 0 r
.68907 .17829 m
.68964 .17853 L
s
.68907 .17829 m
.68874 .17882 L
s
1 .015 0 r
.68907 .17829 m
.68937 .1785 L
s
1 .44 0 r
.68907 .17829 m
.68824 .16756 L
s
1 .435 0 r
.68907 .17829 m
.68809 .1677 L
s
1 .427 0 r
.68907 .17829 m
.68784 .16792 L
s
1 .441 0 r
.68907 .17829 m
.68804 .16754 L
s
1 .432 0 r
.68907 .17829 m
.68826 .16775 L
s
1 .425 0 r
.68907 .17829 m
.68801 .16796 L
s
1 .039 0 r
.68964 .17853 m
.68874 .17882 L
s
1 .011 0 r
.68964 .17853 m
.68937 .1785 L
s
1 .452 0 r
.68964 .17853 m
.68824 .16756 L
s
1 .447 0 r
.68964 .17853 m
.68809 .1677 L
s
1 .44 0 r
.68964 .17853 m
.68784 .16792 L
s
1 .453 0 r
.68964 .17853 m
.68804 .16754 L
s
1 .444 0 r
.68964 .17853 m
.68826 .16775 L
s
1 .437 0 r
.68964 .17853 m
.68801 .16796 L
s
1 .029 0 r
.68874 .17882 m
.68937 .1785 L
s
1 .461 0 r
.68874 .17882 m
.68824 .16756 L
s
1 .455 0 r
.68874 .17882 m
.68809 .1677 L
s
1 .447 0 r
.68874 .17882 m
.68784 .16792 L
s
1 .462 0 r
.68874 .17882 m
.68804 .16754 L
s
1 .453 0 r
.68874 .17882 m
.68826 .16775 L
s
1 .445 0 r
.68874 .17882 m
.68801 .16796 L
s
1 .449 0 r
.68937 .1785 m
.68824 .16756 L
s
1 .444 0 r
.68937 .1785 m
.68809 .1677 L
s
1 .437 0 r
.68937 .1785 m
.68784 .16792 L
s
1 .451 0 r
.68937 .1785 m
.68804 .16754 L
s
1 .441 0 r
.68937 .1785 m
.68826 .16775 L
s
1 .434 0 r
.68937 .1785 m
.68801 .16796 L
s
1 .045 0 r
.6975 .23735 m
.6986 .23723 L
s
1 .032 0 r
.6975 .23735 m
.69814 .23691 L
s
1 .078 0 r
.6975 .23735 m
.69939 .23756 L
s
1 .033 0 r
.6975 .23735 m
.69827 .23759 L
s
1 .062 0 r
.6975 .23735 m
.699 .23757 L
s
1 .559 0 r
.6975 .23735 m
.70389 .22525 L
s
1 .552 0 r
.6975 .23735 m
.70423 .22564 L
s
1 .535 0 r
.6975 .23735 m
.70363 .22577 L
s
1 .561 0 r
.6975 .23735 m
.70487 .22575 L
s
1 .537 0 r
.6975 .23735 m
.70438 .22615 L
s
1 .595 0 r
.6975 .23735 m
.70513 .22494 L
s
1 .494 0 r
.6975 .23735 m
.69156 .24788 L
s
1 .466 0 r
.6975 .23735 m
.69173 .2472 L
s
1 .478 0 r
.6975 .23735 m
.69125 .24725 L
s
1 .481 0 r
.6975 .23735 m
.69158 .24753 L
s
1 .497 0 r
.6975 .23735 m
.69111 .24769 L
s
1 .512 0 r
.6975 .23735 m
.69083 .24795 L
s
1 .399 0 r
.6975 .23735 m
.69422 .24655 L
s
1 .389 0 r
.6975 .23735 m
.69433 .24633 L
s
1 .398 0 r
.6975 .23735 m
.69407 .24647 L
s
1 .401 0 r
.6975 .23735 m
.6939 .24647 L
s
1 .404 0 r
.6975 .23735 m
.69429 .24671 L
s
1 .392 0 r
.6975 .23735 m
.69394 .24625 L
s
1 .023 0 r
.6986 .23723 m
.69814 .23691 L
s
1 .035 0 r
.6986 .23723 m
.69939 .23756 L
s
1 .02 0 r
.6986 .23723 m
.69827 .23759 L
s
1 .022 0 r
.6986 .23723 m
.699 .23757 L
s
1 .535 0 r
.6986 .23723 m
.70389 .22525 L
s
1 .527 0 r
.6986 .23723 m
.70423 .22564 L
s
1 .511 0 r
.6986 .23723 m
.70363 .22577 L
s
1 .534 0 r
.6986 .23723 m
.70487 .22575 L
s
1 .511 0 r
.6986 .23723 m
.70438 .22615 L
s
1 .569 0 r
.6986 .23723 m
.70513 .22494 L
s
1 .522 0 r
.6986 .23723 m
.69156 .24788 L
s
1 .494 0 r
.6986 .23723 m
.69173 .2472 L
s
1 .507 0 r
.6986 .23723 m
.69125 .24725 L
s
1 .509 0 r
.6986 .23723 m
.69158 .24753 L
s
1 .525 0 r
.6986 .23723 m
.69111 .24769 L
s
1 .541 0 r
.6986 .23723 m
.69083 .24795 L
s
1 .421 0 r
.6986 .23723 m
.69422 .24655 L
s
1 .411 0 r
.6986 .23723 m
.69433 .24633 L
s
1 .42 0 r
.6986 .23723 m
.69407 .24647 L
s
1 .424 0 r
.6986 .23723 m
.6939 .24647 L
s
1 .425 0 r
.6986 .23723 m
.69429 .24671 L
s
1 .415 0 r
.6986 .23723 m
.69394 .24625 L
s
1 .057 0 r
.69814 .23691 m
.69939 .23756 L
s
1 .028 0 r
.69814 .23691 m
.69827 .23759 L
s
1 .044 0 r
.69814 .23691 m
.699 .23757 L
s
1 .531 0 r
.69814 .23691 m
.70389 .22525 L
s
1 .524 0 r
.69814 .23691 m
.70423 .22564 L
s
1 .507 0 r
.69814 .23691 m
.70363 .22577 L
s
1 .532 0 r
.69814 .23691 m
.70487 .22575 L
s
1 .508 0 r
.69814 .23691 m
.70438 .22615 L
s
1 .567 0 r
.69814 .23691 m
.70513 .22494 L
s
1 .523 0 r
.69814 .23691 m
.69156 .24788 L
s
1 .495 0 r
.69814 .23691 m
.69173 .2472 L
s
1 .508 0 r
.69814 .23691 m
.69125 .24725 L
s
1 .51 0 r
.69814 .23691 m
.69158 .24753 L
s
1 .526 0 r
.69814 .23691 m
.69111 .24769 L
s
1 .541 0 r
.69814 .23691 m
.69083 .24795 L
s
1 .425 0 r
.69814 .23691 m
.69422 .24655 L
s
1 .415 0 r
.69814 .23691 m
.69433 .24633 L
s
1 .425 0 r
.69814 .23691 m
.69407 .24647 L
s
1 .427 0 r
.69814 .23691 m
.6939 .24647 L
s
1 .43 0 r
.69814 .23691 m
.69429 .24671 L
s
1 .418 0 r
.69814 .23691 m
.69394 .24625 L
s
1 .045 0 r
.69939 .23756 m
.69827 .23759 L
s
1 .016 0 r
.69939 .23756 m
.699 .23757 L
s
1 .536 0 r
.69939 .23756 m
.70389 .22525 L
s
1 .526 0 r
.69939 .23756 m
.70423 .22564 L
s
1 .512 0 r
.69939 .23756 m
.70363 .22577 L
s
1 .532 0 r
.69939 .23756 m
.70487 .22575 L
s
1 .509 0 r
.69939 .23756 m
.70438 .22615 L
s
1 .567 0 r
.69939 .23756 m
.70513 .22494 L
s
1 .529 0 r
.69939 .23756 m
.69156 .24788 L
s
1 .503 0 r
.69939 .23756 m
.69173 .2472 L
s
1 .517 0 r
.69939 .23756 m
.69125 .24725 L
s
.69939 .23756 m
.69158 .24753 L
s
1 .534 0 r
.69939 .23756 m
.69111 .24769 L
s
1 .55 0 r
.69939 .23756 m
.69083 .24795 L
s
1 .424 0 r
.69939 .23756 m
.69422 .24655 L
s
1 .414 0 r
.69939 .23756 m
.69433 .24633 L
s
1 .424 0 r
.69939 .23756 m
.69407 .24647 L
s
1 .428 0 r
.69939 .23756 m
.6939 .24647 L
s
.69939 .23756 m
.69429 .24671 L
s
1 .419 0 r
.69939 .23756 m
.69394 .24625 L
s
1 .03 0 r
.69827 .23759 m
.699 .23757 L
s
1 .554 0 r
.69827 .23759 m
.70389 .22525 L
s
1 .545 0 r
.69827 .23759 m
.70423 .22564 L
s
1 .53 0 r
.69827 .23759 m
.70363 .22577 L
s
1 .553 0 r
.69827 .23759 m
.70487 .22575 L
s
1 .53 0 r
.69827 .23759 m
.70438 .22615 L
s
1 .588 0 r
.69827 .23759 m
.70513 .22494 L
s
1 .502 0 r
.69827 .23759 m
.69156 .24788 L
s
1 .475 0 r
.69827 .23759 m
.69173 .2472 L
s
1 .488 0 r
.69827 .23759 m
.69125 .24725 L
s
1 .49 0 r
.69827 .23759 m
.69158 .24753 L
s
1 .506 0 r
.69827 .23759 m
.69111 .24769 L
s
1 .521 0 r
.69827 .23759 m
.69083 .24795 L
s
1 .402 0 r
.69827 .23759 m
.69422 .24655 L
s
1 .392 0 r
.69827 .23759 m
.69433 .24633 L
s
1 .402 0 r
.69827 .23759 m
.69407 .24647 L
s
1 .405 0 r
.69827 .23759 m
.6939 .24647 L
s
1 .407 0 r
.69827 .23759 m
.69429 .24671 L
s
1 .396 0 r
.69827 .23759 m
.69394 .24625 L
s
1 .542 0 r
.699 .23757 m
.70389 .22525 L
s
1 .532 0 r
.699 .23757 m
.70423 .22564 L
s
1 .518 0 r
.699 .23757 m
.70363 .22577 L
s
1 .539 0 r
.699 .23757 m
.70487 .22575 L
s
1 .515 0 r
.699 .23757 m
.70438 .22615 L
s
1 .574 0 r
.699 .23757 m
.70513 .22494 L
s
1 .52 0 r
.699 .23757 m
.69156 .24788 L
s
1 .493 0 r
.699 .23757 m
.69173 .2472 L
s
1 .507 0 r
.699 .23757 m
.69125 .24725 L
s
1 .508 0 r
.699 .23757 m
.69158 .24753 L
s
1 .524 0 r
.699 .23757 m
.69111 .24769 L
s
1 .54 0 r
.699 .23757 m
.69083 .24795 L
s
1 .416 0 r
.699 .23757 m
.69422 .24655 L
s
1 .406 0 r
.699 .23757 m
.69433 .24633 L
s
1 .416 0 r
.699 .23757 m
.69407 .24647 L
s
1 .419 0 r
.699 .23757 m
.6939 .24647 L
s
1 .42 0 r
.699 .23757 m
.69429 .24671 L
s
1 .411 0 r
.699 .23757 m
.69394 .24625 L
s
1 .021 0 r
.70389 .22525 m
.70423 .22564 L
s
1 .024 0 r
.70389 .22525 m
.70363 .22577 L
s
1 .045 0 r
.70389 .22525 m
.70487 .22575 L
s
1 .042 0 r
.70389 .22525 m
.70438 .22615 L
s
1 .052 0 r
.70389 .22525 m
.70513 .22494 L
s
1 .049 0 r
.70389 .22525 m
.70317 .22429 L
s
1 .047 0 r
.70389 .22525 m
.70306 .22444 L
s
1 .058 0 r
.70389 .22525 m
.70298 .22415 L
s
1 .039 0 r
.70389 .22525 m
.70324 .22455 L
s
1 .058 0 r
.70389 .22525 m
.7028 .22436 L
s
1 .056 0 r
.70389 .22525 m
.70269 .22458 L
s
1 .324 0 r
.70389 .22525 m
.703 .21736 L
s
1 .343 0 r
.70389 .22525 m
.70286 .21691 L
s
1 .354 0 r
.70389 .22525 m
.70253 .2167 L
s
1 .33 0 r
.70389 .22525 m
.70227 .21734 L
s
1 .329 0 r
.70389 .22525 m
.70267 .2173 L
s
1 .356 0 r
.70389 .22525 m
.70312 .21657 L
s
1 .025 0 r
.70423 .22564 m
.70363 .22577 L
s
1 .027 0 r
.70423 .22564 m
.70487 .22575 L
s
1 .022 0 r
.70423 .22564 m
.70438 .22615 L
s
1 .047 0 r
.70423 .22564 m
.70513 .22494 L
s
1 .07 0 r
.70423 .22564 m
.70317 .22429 L
s
1 .068 0 r
.70423 .22564 m
.70306 .22444 L
s
1 .079 0 r
.70423 .22564 m
.70298 .22415 L
s
1 .06 0 r
.70423 .22564 m
.70324 .22455 L
s
1 .078 0 r
.70423 .22564 m
.7028 .22436 L
s
1 .076 0 r
.70423 .22564 m
.70269 .22458 L
s
1 .342 0 r
.70423 .22564 m
.703 .21736 L
s
1 .361 0 r
.70423 .22564 m
.70286 .21691 L
s
1 .372 0 r
.70423 .22564 m
.70253 .2167 L
s
1 .348 0 r
.70423 .22564 m
.70227 .21734 L
s
1 .347 0 r
.70423 .22564 m
.70267 .2173 L
s
1 .373 0 r
.70423 .22564 m
.70312 .21657 L
s
1 .051 0 r
.70363 .22577 m
.70487 .22575 L
s
1 .034 0 r
.70363 .22577 m
.70438 .22615 L
s
1 .07 0 r
.70363 .22577 m
.70513 .22494 L
s
1 .063 0 r
.70363 .22577 m
.70317 .22429 L
s
1 .059 0 r
.70363 .22577 m
.70306 .22444 L
s
1 .072 0 r
.70363 .22577 m
.70298 .22415 L
s
1 .052 0 r
.70363 .22577 m
.70324 .22455 L
s
1 .067 0 r
.70363 .22577 m
.7028 .22436 L
s
1 .062 0 r
.70363 .22577 m
.70269 .22458 L
s
1 .345 0 r
.70363 .22577 m
.703 .21736 L
s
1 .364 0 r
.70363 .22577 m
.70286 .21691 L
s
1 .374 0 r
.70363 .22577 m
.70253 .2167 L
s
1 .349 0 r
.70363 .22577 m
.70227 .21734 L
s
1 .348 0 r
.70363 .22577 m
.70267 .2173 L
s
1 .377 0 r
.70363 .22577 m
.70312 .21657 L
s
1 .026 0 r
.70487 .22575 m
.70438 .22615 L
s
1 .035 0 r
.70487 .22575 m
.70513 .22494 L
s
1 .091 0 r
.70487 .22575 m
.70317 .22429 L
s
.70487 .22575 m
.70306 .22444 L
s
1 .101 0 r
.70487 .22575 m
.70298 .22415 L
s
1 .083 0 r
.70487 .22575 m
.70324 .22455 L
s
1 .102 0 r
.70487 .22575 m
.7028 .22436 L
s
1 .101 0 r
.70487 .22575 m
.70269 .22458 L
s
1 .351 0 r
.70487 .22575 m
.703 .21736 L
s
1 .371 0 r
.70487 .22575 m
.70286 .21691 L
s
1 .382 0 r
.70487 .22575 m
.70253 .2167 L
s
1 .36 0 r
.70487 .22575 m
.70227 .21734 L
s
1 .357 0 r
.70487 .22575 m
.70267 .2173 L
s
1 .382 0 r
.70487 .22575 m
.70312 .21657 L
s
1 .058 0 r
.70438 .22615 m
.70513 .22494 L
s
1 .091 0 r
.70438 .22615 m
.70317 .22429 L
s
1 .088 0 r
.70438 .22615 m
.70306 .22444 L
s
1 .1 0 r
.70438 .22615 m
.70298 .22415 L
s
1 .08 0 r
.70438 .22615 m
.70324 .22455 L
s
1 .098 0 r
.70438 .22615 m
.7028 .22436 L
s
1 .094 0 r
.70438 .22615 m
.70269 .22458 L
s
1 .364 0 r
.70438 .22615 m
.703 .21736 L
s
1 .383 0 r
.70438 .22615 m
.70286 .21691 L
s
1 .394 0 r
.70438 .22615 m
.70253 .2167 L
s
1 .37 0 r
.70438 .22615 m
.70227 .21734 L
s
1 .368 0 r
.70438 .22615 m
.70267 .2173 L
s
1 .395 0 r
.70438 .22615 m
.70312 .21657 L
s
1 .084 0 r
.70513 .22494 m
.70317 .22429 L
s
1 .087 0 r
.70513 .22494 m
.70306 .22444 L
s
1 .094 0 r
.70513 .22494 m
.70298 .22415 L
s
1 .079 0 r
.70513 .22494 m
.70324 .22455 L
s
1 .098 0 r
.70513 .22494 m
.7028 .22436 L
s
1 .101 0 r
.70513 .22494 m
.70269 .22458 L
s
1 .322 0 r
.70513 .22494 m
.703 .21736 L
s
1 .341 0 r
.70513 .22494 m
.70286 .21691 L
s
1 .353 0 r
.70513 .22494 m
.70253 .2167 L
s
1 .332 0 r
.70513 .22494 m
.70227 .21734 L
s
1 .328 0 r
.70513 .22494 m
.70267 .2173 L
s
1 .352 0 r
.70513 .22494 m
.70312 .21657 L
s
1 .033 0 r
.92217 .26682 m
.92265 .26748 L
s
1 .022 0 r
.92217 .26682 m
.92164 .2669 L
s
1 .132 0 r
.92217 .26682 m
.91905 .26601 L
s
1 .109 0 r
.92217 .26682 m
.9195 .26705 L
s
1 .129 0 r
.92217 .26682 m
.91902 .26668 L
s
1 .335 0 r
.92217 .26682 m
.91402 .26768 L
s
1 .357 0 r
.92217 .26682 m
.91348 .2676 L
s
1 .346 0 r
.92217 .26682 m
.91382 .2682 L
s
1 .383 0 r
.92217 .26682 m
.9128 .26727 L
s
1 .339 0 r
.92217 .26682 m
.91387 .26706 L
s
1 .357 0 r
.92217 .26682 m
.91343 .26674 L
s
1 .652 0 r
.92217 .26682 m
.90762 .2734 L
s
1 .63 0 r
.92217 .26682 m
.90829 .27353 L
s
1 .654 0 r
.92217 .26682 m
.90776 .27376 L
s
1 .63 0 r
.92217 .26682 m
.90801 .27289 L
s
1 .653 0 r
.92217 .26682 m
.90735 .27282 L
s
1 .643 0 r
.92217 .26682 m
.90772 .27304 L
s
1 .048 0 r
.92265 .26748 m
.92164 .2669 L
s
1 .159 0 r
.92265 .26748 m
.91905 .26601 L
s
1 .13 0 r
.92265 .26748 m
.9195 .26705 L
s
1 .152 0 r
.92265 .26748 m
.91902 .26668 L
s
1 .353 0 r
.92265 .26748 m
.91402 .26768 L
s
1 .375 0 r
.92265 .26748 m
.91348 .2676 L
s
1 .362 0 r
.92265 .26748 m
.91382 .2682 L
s
1 .402 0 r
.92265 .26748 m
.9128 .26727 L
s
1 .359 0 r
.92265 .26748 m
.91387 .26706 L
s
1 .378 0 r
.92265 .26748 m
.91343 .26674 L
s
1 .66 0 r
.92265 .26748 m
.90762 .2734 L
s
1 .637 0 r
.92265 .26748 m
.90829 .27353 L
s
1 .66 0 r
.92265 .26748 m
.90776 .27376 L
s
1 .638 0 r
.92265 .26748 m
.90801 .27289 L
s
1 .662 0 r
.92265 .26748 m
.90735 .27282 L
s
1 .651 0 r
.92265 .26748 m
.90772 .27304 L
s
1 .112 0 r
.92164 .2669 m
.91905 .26601 L
s
1 .088 0 r
.92164 .2669 m
.9195 .26705 L
s
1 .107 0 r
.92164 .2669 m
.91902 .26668 L
s
1 .313 0 r
.92164 .2669 m
.91402 .26768 L
s
1 .335 0 r
.92164 .2669 m
.91348 .2676 L
s
1 .324 0 r
.92164 .2669 m
.91382 .2682 L
s
1 .361 0 r
.92164 .2669 m
.9128 .26727 L
s
1 .318 0 r
.92164 .2669 m
.91387 .26706 L
s
1 .336 0 r
.92164 .2669 m
.91343 .26674 L
s
1 .631 0 r
.92164 .2669 m
.90762 .2734 L
s
1 .609 0 r
.92164 .2669 m
.90829 .27353 L
s
1 .633 0 r
.92164 .2669 m
.90776 .27376 L
s
1 .608 0 r
.92164 .2669 m
.90801 .27289 L
s
1 .632 0 r
.92164 .2669 m
.90735 .27282 L
s
1 .622 0 r
.92164 .2669 m
.90772 .27304 L
s
1 .046 0 r
.91905 .26601 m
.9195 .26705 L
s
1 .027 0 r
.91905 .26601 m
.91902 .26668 L
s
1 .217 0 r
.91905 .26601 m
.91402 .26768 L
s
1 .237 0 r
.91905 .26601 m
.91348 .2676 L
s
1 .232 0 r
.91905 .26601 m
.91382 .2682 L
s
1 .26 0 r
.91905 .26601 m
.9128 .26727 L
s
1 .216 0 r
.91905 .26601 m
.91387 .26706 L
s
1 .232 0 r
.91905 .26601 m
.91343 .26674 L
s
1 .556 0 r
.91905 .26601 m
.90762 .2734 L
s
1 .537 0 r
.91905 .26601 m
.90829 .27353 L
s
1 .56 0 r
.91905 .26601 m
.90776 .27376 L
s
1 .532 0 r
.91905 .26601 m
.90801 .27289 L
s
1 .553 0 r
.91905 .26601 m
.90735 .27282 L
s
1 .545 0 r
.91905 .26601 m
.90772 .27304 L
s
1 .025 0 r
.9195 .26705 m
.91902 .26668 L
s
1 .226 0 r
.9195 .26705 m
.91402 .26768 L
s
1 .247 0 r
.9195 .26705 m
.91348 .2676 L
s
1 .237 0 r
.9195 .26705 m
.91382 .2682 L
s
1 .274 0 r
.9195 .26705 m
.9128 .26727 L
s
1 .23 0 r
.9195 .26705 m
.91387 .26706 L
s
1 .248 0 r
.9195 .26705 m
.91343 .26674 L
s
1 .55 0 r
.9195 .26705 m
.90762 .2734 L
s
1 .529 0 r
.9195 .26705 m
.90829 .27353 L
s
1 .553 0 r
.9195 .26705 m
.90776 .27376 L
s
1 .527 0 r
.9195 .26705 m
.90801 .27289 L
s
1 .55 0 r
.9195 .26705 m
.90735 .27282 L
s
1 .54 0 r
.9195 .26705 m
.90772 .27304 L
s
1 .208 0 r
.91902 .26668 m
.91402 .26768 L
s
1 .23 0 r
.91902 .26668 m
.91348 .2676 L
s
1 .222 0 r
.91902 .26668 m
.91382 .2682 L
s
1 .255 0 r
.91902 .26668 m
.9128 .26727 L
s
1 .211 0 r
.91902 .26668 m
.91387 .26706 L
s
1 .228 0 r
.91902 .26668 m
.91343 .26674 L
s
1 .541 0 r
.91902 .26668 m
.90762 .2734 L
s
1 .52 0 r
.91902 .26668 m
.90829 .27353 L
s
1 .543 0 r
.91902 .26668 m
.90776 .27376 L
s
1 .516 0 r
.91902 .26668 m
.90801 .27289 L
s
1 .539 0 r
.91902 .26668 m
.90735 .27282 L
s
1 .53 0 r
.91902 .26668 m
.90772 .27304 L
s
1 .017 0 r
.8971 .27094 m
.89731 .27057 L
s
1 .055 0 r
.8971 .27094 m
.89578 .27117 L
s
1 .053 0 r
.8971 .27094 m
.89581 .27076 L
s
1 .03 0 r
.8971 .27094 m
.89637 .27104 L
s
1 .035 0 r
.8971 .27094 m
.89634 .27053 L
s
1 .704 0 r
.8971 .27094 m
.91402 .26768 L
s
1 .683 0 r
.8971 .27094 m
.91348 .2676 L
s
1 .692 0 r
.8971 .27094 m
.91382 .2682 L
s
1 .659 0 r
.8971 .27094 m
.9128 .26727 L
s
1 .703 0 r
.8971 .27094 m
.91387 .26706 L
s
1 .689 0 r
.8971 .27094 m
.91343 .26674 L
s
1 .441 0 r
.8971 .27094 m
.90762 .2734 L
s
1 .469 0 r
.8971 .27094 m
.90829 .27353 L
s
1 .45 0 r
.8971 .27094 m
.90776 .27376 L
s
1 .453 0 r
.8971 .27094 m
.90801 .27289 L
s
1 .426 0 r
.8971 .27094 m
.90735 .27282 L
s
1 .442 0 r
.8971 .27094 m
.90772 .27304 L
s
1 .65 0 r
.8971 .27094 m
.89082 .28557 L
s
1 .667 0 r
.8971 .27094 m
.8903 .28577 L
s
1 .657 0 r
.8971 .27094 m
.89053 .28562 L
s
1 .658 0 r
.8971 .27094 m
.89022 .2855 L
s
1 .648 0 r
.8971 .27094 m
.89042 .28533 L
s
1 .668 0 r
.8971 .27094 m
.88973 .28555 L
s
1 .925 0 r
.8971 .27094 m
.8751 .26561 L
s
1 .935 0 r
.8971 .27094 m
.8748 .26583 L
s
1 .944 0 r
.8971 .27094 m
.87457 .2658 L
s
1 .941 0 r
.8971 .27094 m
.8747 .26565 L
s
1 .933 0 r
.8971 .27094 m
.87487 .26571 L
s
1 .934 0 r
.8971 .27094 m
.87488 .26555 L
s
1 .067 0 r
.89731 .27057 m
.89578 .27117 L
s
1 .062 0 r
.89731 .27057 m
.89581 .27076 L
s
1 .043 0 r
.89731 .27057 m
.89637 .27104 L
s
1 .04 0 r
.89731 .27057 m
.89634 .27053 L
s
1 .693 0 r
.89731 .27057 m
.91402 .26768 L
s
1 .672 0 r
.89731 .27057 m
.91348 .2676 L
s
1 .681 0 r
.89731 .27057 m
.91382 .2682 L
s
1 .647 0 r
.89731 .27057 m
.9128 .26727 L
s
1 .692 0 r
.89731 .27057 m
.91387 .26706 L
s
1 .677 0 r
.89731 .27057 m
.91343 .26674 L
s
1 .437 0 r
.89731 .27057 m
.90762 .2734 L
s
1 .465 0 r
.89731 .27057 m
.90829 .27353 L
s
1 .446 0 r
.89731 .27057 m
.90776 .27376 L
s
1 .447 0 r
.89731 .27057 m
.90801 .27289 L
s
1 .42 0 r
.89731 .27057 m
.90735 .27282 L
s
1 .437 0 r
.89731 .27057 m
.90772 .27304 L
s
1 .668 0 r
.89731 .27057 m
.89082 .28557 L
s
1 .684 0 r
.89731 .27057 m
.8903 .28577 L
s
1 .675 0 r
.89731 .27057 m
.89053 .28562 L
s
.89731 .27057 m
.89022 .2855 L
s
1 .666 0 r
.89731 .27057 m
.89042 .28533 L
s
1 .686 0 r
.89731 .27057 m
.88973 .28555 L
s
1 .93 0 r
.89731 .27057 m
.8751 .26561 L
s
1 .94 0 r
.89731 .27057 m
.8748 .26583 L
s
1 .95 0 r
.89731 .27057 m
.87457 .2658 L
s
1 .946 0 r
.89731 .27057 m
.8747 .26565 L
s
1 .938 0 r
.89731 .27057 m
.87487 .26571 L
s
1 .939 0 r
.89731 .27057 m
.87488 .26555 L
s
1 .017 0 r
.89578 .27117 m
.89581 .27076 L
s
1 .025 0 r
.89578 .27117 m
.89637 .27104 L
s
1 .034 0 r
.89578 .27117 m
.89634 .27053 L
s
1 .759 0 r
.89578 .27117 m
.91402 .26768 L
s
1 .738 0 r
.89578 .27117 m
.91348 .2676 L
s
1 .747 0 r
.89578 .27117 m
.91382 .2682 L
s
1 .713 0 r
.89578 .27117 m
.9128 .26727 L
s
1 .758 0 r
.89578 .27117 m
.91387 .26706 L
s
1 .743 0 r
.89578 .27117 m
.91343 .26674 L
s
1 .492 0 r
.89578 .27117 m
.90762 .2734 L
s
1 .52 0 r
.89578 .27117 m
.90829 .27353 L
s
1 .5 0 r
.89578 .27117 m
.90776 .27376 L
s
1 .504 0 r
.89578 .27117 m
.90801 .27289 L
s
1 .477 0 r
.89578 .27117 m
.90735 .27282 L
s
1 .494 0 r
.89578 .27117 m
.90772 .27304 L
s
1 .622 0 r
.89578 .27117 m
.89082 .28557 L
s
1 .637 0 r
.89578 .27117 m
.8903 .28577 L
s
1 .628 0 r
.89578 .27117 m
.89053 .28562 L
s
.89578 .27117 m
.89022 .2855 L
s
1 .619 0 r
.89578 .27117 m
.89042 .28533 L
s
1 .637 0 r
.89578 .27117 m
.88973 .28555 L
s
1 .875 0 r
.89578 .27117 m
.8751 .26561 L
s
1 .885 0 r
.89578 .27117 m
.8748 .26583 L
s
1 .894 0 r
.89578 .27117 m
.87457 .2658 L
s
1 .891 0 r
.89578 .27117 m
.8747 .26565 L
s
1 .883 0 r
.89578 .27117 m
.87487 .26571 L
s
1 .884 0 r
.89578 .27117 m
.87488 .26555 L
s
1 .026 0 r
.89581 .27076 m
.89637 .27104 L
s
1 .023 0 r
.89581 .27076 m
.89634 .27053 L
s
1 .754 0 r
.89581 .27076 m
.91402 .26768 L
s
1 .733 0 r
.89581 .27076 m
.91348 .2676 L
s
1 .743 0 r
.89581 .27076 m
.91382 .2682 L
s
1 .709 0 r
.89581 .27076 m
.9128 .26727 L
s
1 .753 0 r
.89581 .27076 m
.91387 .26706 L
s
1 .738 0 r
.89581 .27076 m
.91343 .26674 L
s
1 .494 0 r
.89581 .27076 m
.90762 .2734 L
s
1 .522 0 r
.89581 .27076 m
.90829 .27353 L
s
1 .503 0 r
.89581 .27076 m
.90776 .27376 L
s
1 .506 0 r
.89581 .27076 m
.90801 .27289 L
s
1 .479 0 r
.89581 .27076 m
.90735 .27282 L
s
1 .495 0 r
.89581 .27076 m
.90772 .27304 L
s
1 .639 0 r
.89581 .27076 m
.89082 .28557 L
s
1 .654 0 r
.89581 .27076 m
.8903 .28577 L
s
1 .645 0 r
.89581 .27076 m
.89053 .28562 L
s
1 .644 0 r
.89581 .27076 m
.89022 .2855 L
s
1 .635 0 r
.89581 .27076 m
.89042 .28533 L
s
1 .653 0 r
.89581 .27076 m
.88973 .28555 L
s
1 .872 0 r
.89581 .27076 m
.8751 .26561 L
s
1 .882 0 r
.89581 .27076 m
.8748 .26583 L
s
1 .892 0 r
.89581 .27076 m
.87457 .2658 L
s
1 .888 0 r
.89581 .27076 m
.8747 .26565 L
s
1 .88 0 r
.89581 .27076 m
.87487 .26571 L
s
1 .881 0 r
.89581 .27076 m
.87488 .26555 L
s
1 .021 0 r
.89637 .27104 m
.89634 .27053 L
s
1 .734 0 r
.89637 .27104 m
.91402 .26768 L
s
1 .713 0 r
.89637 .27104 m
.91348 .2676 L
s
1 .722 0 r
.89637 .27104 m
.91382 .2682 L
s
1 .689 0 r
.89637 .27104 m
.9128 .26727 L
s
1 .733 0 r
.89637 .27104 m
.91387 .26706 L
s
1 .719 0 r
.89637 .27104 m
.91343 .26674 L
s
1 .47 0 r
.89637 .27104 m
.90762 .2734 L
s
1 .497 0 r
.89637 .27104 m
.90829 .27353 L
s
1 .478 0 r
.89637 .27104 m
.90776 .27376 L
s
1 .481 0 r
.89637 .27104 m
.90801 .27289 L
s
1 .454 0 r
.89637 .27104 m
.90735 .27282 L
s
1 .471 0 r
.89637 .27104 m
.90772 .27304 L
s
1 .635 0 r
.89637 .27104 m
.89082 .28557 L
s
1 .651 0 r
.89637 .27104 m
.8903 .28577 L
s
1 .642 0 r
.89637 .27104 m
.89053 .28562 L
s
.89637 .27104 m
.89022 .2855 L
s
1 .633 0 r
.89637 .27104 m
.89042 .28533 L
s
1 .652 0 r
.89637 .27104 m
.88973 .28555 L
s
1 .897 0 r
.89637 .27104 m
.8751 .26561 L
s
1 .907 0 r
.89637 .27104 m
.8748 .26583 L
s
1 .916 0 r
.89637 .27104 m
.87457 .2658 L
s
1 .913 0 r
.89637 .27104 m
.8747 .26565 L
s
1 .905 0 r
.89637 .27104 m
.87487 .26571 L
s
1 .906 0 r
.89637 .27104 m
.87488 .26555 L
s
1 .732 0 r
.89634 .27053 m
.91402 .26768 L
s
1 .711 0 r
.89634 .27053 m
.91348 .2676 L
s
1 .721 0 r
.89634 .27053 m
.91382 .2682 L
s
1 .686 0 r
.89634 .27053 m
.9128 .26727 L
s
1 .73 0 r
.89634 .27053 m
.91387 .26706 L
s
1 .716 0 r
.89634 .27053 m
.91343 .26674 L
s
1 .476 0 r
.89634 .27053 m
.90762 .2734 L
s
1 .504 0 r
.89634 .27053 m
.90829 .27353 L
s
1 .485 0 r
.89634 .27053 m
.90776 .27376 L
s
1 .487 0 r
.89634 .27053 m
.90801 .27289 L
s
1 .46 0 r
.89634 .27053 m
.90735 .27282 L
s
1 .476 0 r
.89634 .27053 m
.90772 .27304 L
s
1 .654 0 r
.89634 .27053 m
.89082 .28557 L
s
1 .67 0 r
.89634 .27053 m
.8903 .28577 L
s
1 .661 0 r
.89634 .27053 m
.89053 .28562 L
s
.89634 .27053 m
.89022 .2855 L
s
1 .651 0 r
.89634 .27053 m
.89042 .28533 L
s
1 .67 0 r
.89634 .27053 m
.88973 .28555 L
s
1 .891 0 r
.89634 .27053 m
.8751 .26561 L
s
1 .901 0 r
.89634 .27053 m
.8748 .26583 L
s
1 .91 0 r
.89634 .27053 m
.87457 .2658 L
s
1 .906 0 r
.89634 .27053 m
.8747 .26565 L
s
1 .899 0 r
.89634 .27053 m
.87487 .26571 L
s
1 .9 0 r
.89634 .27053 m
.87488 .26555 L
s
1 .066 0 r
.71633 .29481 m
.71697 .29332 L
s
1 .031 0 r
.71633 .29481 m
.7163 .29405 L
s
1 .2 0 r
.71633 .29481 m
.71363 .29074 L
s
1 .205 0 r
.71633 .29481 m
.71267 .29137 L
s
1 .169 0 r
.71633 .29481 m
.71358 .29172 L
s
1 .18 0 r
.71633 .29481 m
.71289 .29205 L
s
1 .15 0 r
.71633 .29481 m
.71319 .29289 L
s
1 .177 0 r
.71633 .29481 m
.71259 .29265 L
s
1 .34 0 r
.71633 .29481 m
.70867 .29154 L
s
1 .36 0 r
.71633 .29481 m
.70804 .29185 L
s
1 .355 0 r
.71633 .29481 m
.70853 .29099 L
s
1 .36 0 r
.71633 .29481 m
.70866 .29048 L
s
1 .359 0 r
.71633 .29481 m
.70919 .2897 L
s
1 .336 0 r
.71633 .29481 m
.70964 .29003 L
s
1 .04 0 r
.71697 .29332 m
.7163 .29405 L
s
1 .173 0 r
.71697 .29332 m
.71363 .29074 L
s
1 .193 0 r
.71697 .29332 m
.71267 .29137 L
s
1 .153 0 r
.71697 .29332 m
.71358 .29172 L
s
1 .175 0 r
.71697 .29332 m
.71289 .29205 L
s
1 .155 0 r
.71697 .29332 m
.71319 .29289 L
s
1 .181 0 r
.71697 .29332 m
.71259 .29265 L
s
1 .347 0 r
.71697 .29332 m
.70867 .29154 L
s
1 .37 0 r
.71697 .29332 m
.70804 .29185 L
s
1 .358 0 r
.71697 .29332 m
.70853 .29099 L
s
1 .359 0 r
.71697 .29332 m
.70866 .29048 L
s
1 .35 0 r
.71697 .29332 m
.70919 .2897 L
s
1 .328 0 r
.71697 .29332 m
.70964 .29003 L
s
1 .174 0 r
.7163 .29405 m
.71363 .29074 L
s
1 .184 0 r
.7163 .29405 m
.71267 .29137 L
s
1 .146 0 r
.7163 .29405 m
.71358 .29172 L
s
1 .161 0 r
.7163 .29405 m
.71289 .29205 L
s
1 .135 0 r
.7163 .29405 m
.71319 .29289 L
s
1 .162 0 r
.7163 .29405 m
.71259 .29265 L
s
1 .328 0 r
.7163 .29405 m
.70867 .29154 L
s
1 .349 0 r
.7163 .29405 m
.70804 .29185 L
s
1 .341 0 r
.7163 .29405 m
.70853 .29099 L
s
1 .344 0 r
.7163 .29405 m
.70866 .29048 L
s
1 .34 0 r
.7163 .29405 m
.70919 .2897 L
s
1 .318 0 r
.7163 .29405 m
.70964 .29003 L
s
1 .165 0 r
.77145 .22898 m
.76752 .22996 L
s
1 .025 0 r
.77145 .22898 m
.77087 .22883 L
s
1 .019 0 r
.77145 .22898 m
.77107 .22923 L
s
1 .017 0 r
.77145 .22898 m
.77148 .22941 L
s
1 .032 0 r
.77145 .22898 m
.77157 .22974 L
s
1 .344 0 r
.77145 .22898 m
.77592 .22186 L
s
1 .351 0 r
.77145 .22898 m
.77695 .22239 L
s
1 .31 0 r
.77145 .22898 m
.77442 .22201 L
s
1 .316 0 r
.77145 .22898 m
.77511 .22218 L
s
1 .34 0 r
.77145 .22898 m
.77655 .22242 L
s
1 .353 0 r
.77145 .22898 m
.77644 .22192 L
s
1 .53 0 r
.77145 .22898 m
.77863 .21818 L
s
1 .596 0 r
.77145 .22898 m
.78131 .21824 L
s
1 .602 0 r
.77145 .22898 m
.78098 .21773 L
s
1 .594 0 r
.77145 .22898 m
.78023 .2174 L
s
1 .584 0 r
.77145 .22898 m
.78048 .2179 L
s
1 .545 0 r
.77145 .22898 m
.77925 .21816 L
s
1 .829 0 r
.77145 .22898 m
.75902 .24502 L
s
1 .834 0 r
.77145 .22898 m
.75889 .24507 L
s
1 .823 0 r
.77145 .22898 m
.75907 .24486 L
s
1 .822 0 r
.77145 .22898 m
.75895 .24473 L
s
1 .828 0 r
.77145 .22898 m
.75886 .24484 L
s
1 .834 0 r
.77145 .22898 m
.75875 .24497 L
s
1 .318 0 r
.77145 .22898 m
.76549 .23398 L
s
1 .307 0 r
.77145 .22898 m
.76578 .23391 L
s
1 .319 0 r
.77145 .22898 m
.76571 .23428 L
s
1 .332 0 r
.77145 .22898 m
.76528 .23425 L
s
1 .33 0 r
.77145 .22898 m
.76559 .23454 L
s
1 .318 0 r
.77145 .22898 m
.7653 .23376 L
s
1 .144 0 r
.76752 .22996 m
.77087 .22883 L
s
1 .148 0 r
.76752 .22996 m
.77107 .22923 L
s
1 .163 0 r
.76752 .22996 m
.77148 .22941 L
s
1 .166 0 r
.76752 .22996 m
.77157 .22974 L
s
1 .477 0 r
.76752 .22996 m
.77592 .22186 L
s
1 .494 0 r
.76752 .22996 m
.77695 .22239 L
s
1 .43 0 r
.76752 .22996 m
.77442 .22201 L
s
1 .444 0 r
.76752 .22996 m
.77511 .22218 L
s
1 .481 0 r
.76752 .22996 m
.77655 .22242 L
s
1 .491 0 r
.76752 .22996 m
.77644 .22192 L
s
1 .661 0 r
.76752 .22996 m
.77863 .21818 L
s
1 .739 0 r
.76752 .22996 m
.78131 .21824 L
s
1 .743 0 r
.76752 .22996 m
.78098 .21773 L
s
1 .73 0 r
.76752 .22996 m
.78023 .2174 L
s
1 .723 0 r
.76752 .22996 m
.78048 .2179 L
s
1 .68 0 r
.76752 .22996 m
.77925 .21816 L
s
1 .707 0 r
.76752 .22996 m
.75902 .24502 L
s
1 .711 0 r
.76752 .22996 m
.75889 .24507 L
s
1 .7 0 r
.76752 .22996 m
.75907 .24486 L
s
1 .698 0 r
.76752 .22996 m
.75895 .24473 L
s
1 .704 0 r
.76752 .22996 m
.75886 .24484 L
s
1 .71 0 r
.76752 .22996 m
.75875 .24497 L
s
1 .184 0 r
.76752 .22996 m
.76549 .23398 L
s
1 .176 0 r
.76752 .22996 m
.76578 .23391 L
s
1 .192 0 r
.76752 .22996 m
.76571 .23428 L
s
1 .198 0 r
.76752 .22996 m
.76528 .23425 L
s
1 .203 0 r
.76752 .22996 m
.76559 .23454 L
s
1 .18 0 r
.76752 .22996 m
.7653 .23376 L
s
1 .018 0 r
.77087 .22883 m
.77107 .22923 L
s
1 .034 0 r
.77087 .22883 m
.77148 .22941 L
s
1 .047 0 r
.77087 .22883 m
.77157 .22974 L
s
1 .352 0 r
.77087 .22883 m
.77592 .22186 L
s
1 .362 0 r
.77087 .22883 m
.77695 .22239 L
s
1 .315 0 r
.77087 .22883 m
.77442 .22201 L
s
1 .323 0 r
.77087 .22883 m
.77511 .22218 L
s
1 .35 0 r
.77087 .22883 m
.77655 .22242 L
s
1 .363 0 r
.77087 .22883 m
.77644 .22192 L
s
1 .538 0 r
.77087 .22883 m
.77863 .21818 L
s
1 .608 0 r
.77087 .22883 m
.78131 .21824 L
s
1 .614 0 r
.77087 .22883 m
.78098 .21773 L
s
1 .604 0 r
.77087 .22883 m
.78023 .2174 L
s
1 .595 0 r
.77087 .22883 m
.78048 .2179 L
s
1 .555 0 r
.77087 .22883 m
.77925 .21816 L
s
1 .819 0 r
.77087 .22883 m
.75902 .24502 L
s
1 .824 0 r
.77087 .22883 m
.75889 .24507 L
s
1 .813 0 r
.77087 .22883 m
.75907 .24486 L
s
1 .812 0 r
.77087 .22883 m
.75895 .24473 L
s
1 .818 0 r
.77087 .22883 m
.75886 .24484 L
s
1 .824 0 r
.77087 .22883 m
.75875 .24497 L
s
1 .304 0 r
.77087 .22883 m
.76549 .23398 L
s
1 .294 0 r
.77087 .22883 m
.76578 .23391 L
s
1 .306 0 r
.77087 .22883 m
.76571 .23428 L
s
1 .318 0 r
.77087 .22883 m
.76528 .23425 L
s
1 .317 0 r
.77087 .22883 m
.76559 .23454 L
s
1 .304 0 r
.77087 .22883 m
.7653 .23376 L
s
1 .018 0 r
.77107 .22923 m
.77148 .22941 L
s
1 .029 0 r
.77107 .22923 m
.77157 .22974 L
s
1 .361 0 r
.77107 .22923 m
.77592 .22186 L
s
1 .369 0 r
.77107 .22923 m
.77695 .22239 L
s
1 .325 0 r
.77107 .22923 m
.77442 .22201 L
s
1 .332 0 r
.77107 .22923 m
.77511 .22218 L
s
1 .357 0 r
.77107 .22923 m
.77655 .22242 L
s
1 .371 0 r
.77107 .22923 m
.77644 .22192 L
s
1 .547 0 r
.77107 .22923 m
.77863 .21818 L
s
1 .614 0 r
.77107 .22923 m
.78131 .21824 L
s
1 .62 0 r
.77107 .22923 m
.78098 .21773 L
s
1 .611 0 r
.77107 .22923 m
.78023 .2174 L
s
1 .602 0 r
.77107 .22923 m
.78048 .2179 L
s
1 .562 0 r
.77107 .22923 m
.77925 .21816 L
s
1 .811 0 r
.77107 .22923 m
.75902 .24502 L
s
1 .816 0 r
.77107 .22923 m
.75889 .24507 L
s
1 .805 0 r
.77107 .22923 m
.75907 .24486 L
s
1 .804 0 r
.77107 .22923 m
.75895 .24473 L
s
1 .81 0 r
.77107 .22923 m
.75886 .24484 L
s
1 .817 0 r
.77107 .22923 m
.75875 .24497 L
s
1 .3 0 r
.77107 .22923 m
.76549 .23398 L
s
1 .289 0 r
.77107 .22923 m
.76578 .23391 L
s
1 .301 0 r
.77107 .22923 m
.76571 .23428 L
s
1 .313 0 r
.77107 .22923 m
.76528 .23425 L
s
1 .312 0 r
.77107 .22923 m
.76559 .23454 L
s
1 .3 0 r
.77107 .22923 m
.7653 .23376 L
s
1 .014 0 r
.77148 .22941 m
.77157 .22974 L
s
1 .358 0 r
.77148 .22941 m
.77592 .22186 L
s
1 .364 0 r
.77148 .22941 m
.77695 .22239 L
s
1 .325 0 r
.77148 .22941 m
.77442 .22201 L
s
1 .33 0 r
.77148 .22941 m
.77511 .22218 L
s
1 .353 0 r
.77148 .22941 m
.77655 .22242 L
s
1 .367 0 r
.77148 .22941 m
.77644 .22192 L
s
1 .544 0 r
.77148 .22941 m
.77863 .21818 L
s
1 .608 0 r
.77148 .22941 m
.78131 .21824 L
s
1 .615 0 r
.77148 .22941 m
.78098 .21773 L
s
1 .607 0 r
.77148 .22941 m
.78023 .2174 L
s
1 .597 0 r
.77148 .22941 m
.78048 .2179 L
s
1 .558 0 r
.77148 .22941 m
.77925 .21816 L
s
1 .816 0 r
.77148 .22941 m
.75902 .24502 L
s
1 .821 0 r
.77148 .22941 m
.75889 .24507 L
s
1 .81 0 r
.77148 .22941 m
.75907 .24486 L
s
1 .809 0 r
.77148 .22941 m
.75895 .24473 L
s
1 .815 0 r
.77148 .22941 m
.75886 .24484 L
s
1 .822 0 r
.77148 .22941 m
.75875 .24497 L
s
1 .308 0 r
.77148 .22941 m
.76549 .23398 L
s
1 .297 0 r
.77148 .22941 m
.76578 .23391 L
s
1 .309 0 r
.77148 .22941 m
.76571 .23428 L
s
1 .321 0 r
.77148 .22941 m
.76528 .23425 L
s
1 .319 0 r
.77148 .22941 m
.76559 .23454 L
s
1 .309 0 r
.77148 .22941 m
.7653 .23376 L
s
1 .368 0 r
.77157 .22974 m
.77592 .22186 L
s
1 .372 0 r
.77157 .22974 m
.77695 .22239 L
s
1 .337 0 r
.77157 .22974 m
.77442 .22201 L
s
1 .341 0 r
.77157 .22974 m
.77511 .22218 L
s
1 .362 0 r
.77157 .22974 m
.77655 .22242 L
s
1 .377 0 r
.77157 .22974 m
.77644 .22192 L
s
1 .553 0 r
.77157 .22974 m
.77863 .21818 L
s
1 .616 0 r
.77157 .22974 m
.78131 .21824 L
s
1 .624 0 r
.77157 .22974 m
.78098 .21773 L
s
1 .616 0 r
.77157 .22974 m
.78023 .2174 L
s
1 .605 0 r
.77157 .22974 m
.78048 .2179 L
s
1 .568 0 r
.77157 .22974 m
.77925 .21816 L
s
1 .808 0 r
.77157 .22974 m
.75902 .24502 L
s
1 .813 0 r
.77157 .22974 m
.75889 .24507 L
s
1 .802 0 r
.77157 .22974 m
.75907 .24486 L
s
1 .801 0 r
.77157 .22974 m
.75895 .24473 L
s
1 .806 0 r
.77157 .22974 m
.75886 .24484 L
s
1 .813 0 r
.77157 .22974 m
.75875 .24497 L
s
1 .303 0 r
.77157 .22974 m
.76549 .23398 L
s
1 .291 0 r
.77157 .22974 m
.76578 .23391 L
s
1 .303 0 r
.77157 .22974 m
.76571 .23428 L
s
1 .316 0 r
.77157 .22974 m
.76528 .23425 L
s
1 .313 0 r
.77157 .22974 m
.76559 .23454 L
s
1 .304 0 r
.77157 .22974 m
.7653 .23376 L
s
1 .033 0 r
.77503 .21223 m
.77422 .21231 L
s
1 .026 0 r
.77503 .21223 m
.77454 .21266 L
s
1 .02 0 r
.77503 .21223 m
.77535 .2126 L
s
1 .043 0 r
.77503 .21223 m
.77416 .21283 L
s
1 .031 0 r
.77503 .21223 m
.77484 .21297 L
s
1 .186 0 r
.77503 .21223 m
.77679 .21644 L
s
1 .213 0 r
.77503 .21223 m
.7776 .21676 L
s
1 .235 0 r
.77503 .21223 m
.77746 .21746 L
s
1 .208 0 r
.77503 .21223 m
.77713 .21688 L
s
1 .226 0 r
.77503 .21223 m
.77682 .21748 L
s
1 .203 0 r
.77503 .21223 m
.77634 .21703 L
s
1 .332 0 r
.77503 .21223 m
.7831 .21314 L
s
1 .31 0 r
.77503 .21223 m
.7826 .21285 L
s
1 .312 0 r
.77503 .21223 m
.78257 .21336 L
s
1 .304 0 r
.77503 .21223 m
.78248 .2124 L
s
1 .283 0 r
.77503 .21223 m
.78194 .21277 L
s
1 .279 0 r
.77503 .21223 m
.78185 .21221 L
s
1 .794 0 r
.77503 .21223 m
.76633 .22962 L
s
1 .803 0 r
.77503 .21223 m
.76627 .22982 L
s
1 .799 0 r
.77503 .21223 m
.766 .22959 L
s
1 .791 0 r
.77503 .21223 m
.7662 .22948 L
s
1 .801 0 r
.77503 .21223 m
.76615 .2297 L
s
1 .81 0 r
.77503 .21223 m
.76583 .22979 L
s
1 .55 0 r
.77503 .21223 m
.77075 .19947 L
s
1 .541 0 r
.77503 .21223 m
.77037 .19984 L
s
1 .544 0 r
.77503 .21223 m
.77088 .19958 L
s
1 .539 0 r
.77503 .21223 m
.7708 .19972 L
s
1 .548 0 r
.77503 .21223 m
.77061 .19958 L
s
1 .541 0 r
.77503 .21223 m
.77064 .19975 L
s
1 .019 0 r
.77422 .21231 m
.77454 .21266 L
s
1 .048 0 r
.77422 .21231 m
.77535 .2126 L
s
1 .021 0 r
.77422 .21231 m
.77416 .21283 L
s
1 .037 0 r
.77422 .21231 m
.77484 .21297 L
s
1 .199 0 r
.77422 .21231 m
.77679 .21644 L
s
1 .228 0 r
.77422 .21231 m
.7776 .21676 L
s
1 .248 0 r
.77422 .21231 m
.77746 .21746 L
s
1 .221 0 r
.77422 .21231 m
.77713 .21688 L
s
1 .236 0 r
.77422 .21231 m
.77682 .21748 L
s
1 .211 0 r
.77422 .21231 m
.77634 .21703 L
s
1 .364 0 r
.77422 .21231 m
.7831 .21314 L
s
1 .343 0 r
.77422 .21231 m
.7826 .21285 L
s
1 .344 0 r
.77422 .21231 m
.78257 .21336 L
s
1 .337 0 r
.77422 .21231 m
.78248 .2124 L
s
1 .316 0 r
.77422 .21231 m
.78194 .21277 L
s
1 .311 0 r
.77422 .21231 m
.78185 .21221 L
s
1 .777 0 r
.77422 .21231 m
.76633 .22962 L
s
1 .786 0 r
.77422 .21231 m
.76627 .22982 L
s
1 .782 0 r
.77422 .21231 m
.766 .22959 L
s
1 .774 0 r
.77422 .21231 m
.7662 .22948 L
s
1 .783 0 r
.77422 .21231 m
.76615 .2297 L
s
1 .792 0 r
.77422 .21231 m
.76583 .22979 L
s
1 .543 0 r
.77422 .21231 m
.77075 .19947 L
s
1 .533 0 r
.77422 .21231 m
.77037 .19984 L
s
1 .538 0 r
.77422 .21231 m
.77088 .19958 L
s
1 .533 0 r
.77422 .21231 m
.7708 .19972 L
s
1 .541 0 r
.77422 .21231 m
.77061 .19958 L
s
1 .534 0 r
.77422 .21231 m
.77064 .19975 L
s
1 .033 0 r
.77454 .21266 m
.77535 .2126 L
s
1 .017 0 r
.77454 .21266 m
.77416 .21283 L
s
1 .018 0 r
.77454 .21266 m
.77484 .21297 L
s
1 .18 0 r
.77454 .21266 m
.77679 .21644 L
s
1 .209 0 r
.77454 .21266 m
.7776 .21676 L
s
1 .23 0 r
.77454 .21266 m
.77746 .21746 L
s
1 .202 0 r
.77454 .21266 m
.77713 .21688 L
s
1 .218 0 r
.77454 .21266 m
.77682 .21748 L
s
1 .193 0 r
.77454 .21266 m
.77634 .21703 L
s
1 .351 0 r
.77454 .21266 m
.7831 .21314 L
s
1 .329 0 r
.77454 .21266 m
.7826 .21285 L
s
1 .33 0 r
.77454 .21266 m
.78257 .21336 L
s
1 .325 0 r
.77454 .21266 m
.78248 .2124 L
s
1 .303 0 r
.77454 .21266 m
.78194 .21277 L
s
1 .299 0 r
.77454 .21266 m
.78185 .21221 L
s
1 .77 0 r
.77454 .21266 m
.76633 .22962 L
s
1 .778 0 r
.77454 .21266 m
.76627 .22982 L
s
1 .775 0 r
.77454 .21266 m
.766 .22959 L
s
1 .767 0 r
.77454 .21266 m
.7662 .22948 L
s
1 .776 0 r
.77454 .21266 m
.76615 .2297 L
s
1 .785 0 r
.77454 .21266 m
.76583 .22979 L
s
1 .56 0 r
.77454 .21266 m
.77075 .19947 L
s
1 .551 0 r
.77454 .21266 m
.77037 .19984 L
s
1 .555 0 r
.77454 .21266 m
.77088 .19958 L
s
1 .55 0 r
.77454 .21266 m
.7708 .19972 L
s
1 .558 0 r
.77454 .21266 m
.77061 .19958 L
s
1 .551 0 r
.77454 .21266 m
.77064 .19975 L
s
1 .05 0 r
.77535 .2126 m
.77416 .21283 L
s
1 .026 0 r
.77535 .2126 m
.77484 .21297 L
s
1 .168 0 r
.77535 .2126 m
.77679 .21644 L
s
1 .193 0 r
.77535 .2126 m
.7776 .21676 L
s
1 .216 0 r
.77535 .2126 m
.77746 .21746 L
s
1 .189 0 r
.77535 .2126 m
.77713 .21688 L
s
1 .208 0 r
.77535 .2126 m
.77682 .21748 L
s
1 .185 0 r
.77535 .2126 m
.77634 .21703 L
s
1 .317 0 r
.77535 .2126 m
.7831 .21314 L
s
1 .296 0 r
.77535 .2126 m
.7826 .21285 L
s
1 .297 0 r
.77535 .2126 m
.78257 .21336 L
s
1 .291 0 r
.77535 .2126 m
.78248 .2124 L
s
1 .269 0 r
.77535 .2126 m
.78194 .21277 L
s
1 .266 0 r
.77535 .2126 m
.78185 .21221 L
s
1 .787 0 r
.77535 .2126 m
.76633 .22962 L
s
1 .795 0 r
.77535 .2126 m
.76627 .22982 L
s
1 .792 0 r
.77535 .2126 m
.766 .22959 L
s
1 .784 0 r
.77535 .2126 m
.7662 .22948 L
s
1 .794 0 r
.77535 .2126 m
.76615 .2297 L
s
1 .803 0 r
.77535 .2126 m
.76583 .22979 L
s
1 .568 0 r
.77535 .2126 m
.77075 .19947 L
s
1 .56 0 r
.77535 .2126 m
.77037 .19984 L
s
1 .563 0 r
.77535 .2126 m
.77088 .19958 L
s
1 .558 0 r
.77535 .2126 m
.7708 .19972 L
s
1 .566 0 r
.77535 .2126 m
.77061 .19958 L
s
1 .559 0 r
.77535 .2126 m
.77064 .19975 L
s
1 .028 0 r
.77416 .21283 m
.77484 .21297 L
s
1 .183 0 r
.77416 .21283 m
.77679 .21644 L
s
1 .213 0 r
.77416 .21283 m
.7776 .21676 L
s
1 .232 0 r
.77416 .21283 m
.77746 .21746 L
s
1 .205 0 r
.77416 .21283 m
.77713 .21688 L
s
1 .219 0 r
.77416 .21283 m
.77682 .21748 L
s
1 .193 0 r
.77416 .21283 m
.77634 .21703 L
s
1 .366 0 r
.77416 .21283 m
.7831 .21314 L
s
1 .345 0 r
.77416 .21283 m
.7826 .21285 L
s
1 .344 0 r
.77416 .21283 m
.78257 .21336 L
s
1 .34 0 r
.77416 .21283 m
.78248 .2124 L
s
1 .318 0 r
.77416 .21283 m
.78194 .21277 L
s
1 .315 0 r
.77416 .21283 m
.78185 .21221 L
s
1 .757 0 r
.77416 .21283 m
.76633 .22962 L
s
1 .765 0 r
.77416 .21283 m
.76627 .22982 L
s
1 .762 0 r
.77416 .21283 m
.766 .22959 L
s
1 .754 0 r
.77416 .21283 m
.7662 .22948 L
s
1 .763 0 r
.77416 .21283 m
.76615 .2297 L
s
1 .772 0 r
.77416 .21283 m
.76583 .22979 L
s
1 .563 0 r
.77416 .21283 m
.77075 .19947 L
s
1 .553 0 r
.77416 .21283 m
.77037 .19984 L
s
1 .558 0 r
.77416 .21283 m
.77088 .19958 L
s
1 .553 0 r
.77416 .21283 m
.7708 .19972 L
s
1 .561 0 r
.77416 .21283 m
.77061 .19958 L
s
1 .553 0 r
.77416 .21283 m
.77064 .19975 L
s
1 .162 0 r
.77484 .21297 m
.77679 .21644 L
s
1 .191 0 r
.77484 .21297 m
.7776 .21676 L
s
1 .212 0 r
.77484 .21297 m
.77746 .21746 L
s
1 .185 0 r
.77484 .21297 m
.77713 .21688 L
s
1 .201 0 r
.77484 .21297 m
.77682 .21748 L
s
1 .177 0 r
.77484 .21297 m
.77634 .21703 L
s
1 .338 0 r
.77484 .21297 m
.7831 .21314 L
s
1 .317 0 r
.77484 .21297 m
.7826 .21285 L
s
1 .316 0 r
.77484 .21297 m
.78257 .21336 L
s
1 .313 0 r
.77484 .21297 m
.78248 .2124 L
s
1 .29 0 r
.77484 .21297 m
.78194 .21277 L
s
1 .288 0 r
.77484 .21297 m
.78185 .21221 L
s
1 .764 0 r
.77484 .21297 m
.76633 .22962 L
s
1 .772 0 r
.77484 .21297 m
.76627 .22982 L
s
1 .769 0 r
.77484 .21297 m
.766 .22959 L
s
1 .761 0 r
.77484 .21297 m
.7662 .22948 L
s
1 .77 0 r
.77484 .21297 m
.76615 .2297 L
s
1 .779 0 r
.77484 .21297 m
.76583 .22979 L
s
1 .576 0 r
.77484 .21297 m
.77075 .19947 L
s
1 .567 0 r
.77484 .21297 m
.77037 .19984 L
s
1 .571 0 r
.77484 .21297 m
.77088 .19958 L
s
1 .566 0 r
.77484 .21297 m
.7708 .19972 L
s
1 .574 0 r
.77484 .21297 m
.77061 .19958 L
s
1 .567 0 r
.77484 .21297 m
.77064 .19975 L
s
1 .034 0 r
.7258 .19728 m
.72577 .19645 L
s
1 .048 0 r
.7258 .19728 m
.72521 .19626 L
s
1 .024 0 r
.7258 .19728 m
.72619 .19684 L
s
1 .018 0 r
.7258 .19728 m
.72553 .19694 L
s
1 .033 0 r
.7258 .19728 m
.72546 .19655 L
s
1 .136 0 r
.7258 .19728 m
.72542 .20059 L
s
1 .16 0 r
.7258 .19728 m
.72648 .20113 L
s
1 .129 0 r
.7258 .19728 m
.7261 .20042 L
s
1 .15 0 r
.7258 .19728 m
.72731 .20062 L
s
1 .14 0 r
.7258 .19728 m
.72662 .20061 L
s
1 .159 0 r
.7258 .19728 m
.72521 .20112 L
s
1 .27 0 r
.7258 .19728 m
.73145 .19385 L
s
1 .23 0 r
.7258 .19728 m
.7305 .19421 L
s
1 .214 0 r
.7258 .19728 m
.7305 .19498 L
s
1 .277 0 r
.7258 .19728 m
.73204 .19462 L
s
1 .267 0 r
.7258 .19728 m
.73162 .19435 L
s
1 .2 0 r
.7258 .19728 m
.72989 .19461 L
s
1 .805 0 r
.7258 .19728 m
.71724 .21504 L
s
.7258 .19728 m
.7171 .21497 L
s
1 .702 0 r
.7258 .19728 m
.71957 .2133 L
s
1 .798 0 r
.7258 .19728 m
.71719 .2148 L
s
1 .687 0 r
.7258 .19728 m
.71987 .21302 L
s
1 .691 0 r
.7258 .19728 m
.71997 .21315 L
s
1 .569 0 r
.7258 .19728 m
.72882 .1837 L
s
1 .583 0 r
.7258 .19728 m
.72891 .18335 L
s
1 .586 0 r
.7258 .19728 m
.7291 .18332 L
s
1 .578 0 r
.7258 .19728 m
.72916 .18353 L
s
1 .58 0 r
.7258 .19728 m
.72905 .18346 L
s
1 .574 0 r
.7258 .19728 m
.72876 .18354 L
s
1 .024 0 r
.72577 .19645 m
.72521 .19626 L
s
.72577 .19645 m
.72619 .19684 L
s
1 .022 0 r
.72577 .19645 m
.72553 .19694 L
s
1 .013 0 r
.72577 .19645 m
.72546 .19655 L
s
1 .17 0 r
.72577 .19645 m
.72542 .20059 L
s
1 .193 0 r
.72577 .19645 m
.72648 .20113 L
s
1 .163 0 r
.72577 .19645 m
.7261 .20042 L
s
1 .182 0 r
.72577 .19645 m
.72731 .20062 L
s
1 .173 0 r
.72577 .19645 m
.72662 .20061 L
s
1 .192 0 r
.72577 .19645 m
.72521 .20112 L
s
1 .255 0 r
.72577 .19645 m
.73145 .19385 L
s
1 .214 0 r
.72577 .19645 m
.7305 .19421 L
s
1 .202 0 r
.72577 .19645 m
.7305 .19498 L
s
1 .267 0 r
.72577 .19645 m
.73204 .19462 L
s
1 .254 0 r
.72577 .19645 m
.73162 .19435 L
s
1 .184 0 r
.72577 .19645 m
.72989 .19461 L
s
1 .836 0 r
.72577 .19645 m
.71724 .21504 L
s
1 .835 0 r
.72577 .19645 m
.7171 .21497 L
s
1 .734 0 r
.72577 .19645 m
.71957 .2133 L
s
1 .828 0 r
.72577 .19645 m
.71719 .2148 L
s
1 .719 0 r
.72577 .19645 m
.71987 .21302 L
s
1 .722 0 r
.72577 .19645 m
.71997 .21315 L
s
1 .536 0 r
.72577 .19645 m
.72882 .1837 L
s
1 .551 0 r
.72577 .19645 m
.72891 .18335 L
s
1 .554 0 r
.72577 .19645 m
.7291 .18332 L
s
1 .546 0 r
.72577 .19645 m
.72916 .18353 L
s
1 .548 0 r
.72577 .19645 m
.72905 .18346 L
s
1 .541 0 r
.72577 .19645 m
.72876 .18354 L
s
1 .047 0 r
.72521 .19626 m
.72619 .19684 L
s
1 .031 0 r
.72521 .19626 m
.72553 .19694 L
s
1 .016 0 r
.72521 .19626 m
.72546 .19655 L
s
1 .177 0 r
.72521 .19626 m
.72542 .20059 L
s
1 .205 0 r
.72521 .19626 m
.72648 .20113 L
s
1 .174 0 r
.72521 .19626 m
.7261 .20042 L
s
1 .198 0 r
.72521 .19626 m
.72731 .20062 L
s
1 .187 0 r
.72521 .19626 m
.72662 .20061 L
s
1 .199 0 r
.72521 .19626 m
.72521 .20112 L
s
1 .273 0 r
.72521 .19626 m
.73145 .19385 L
s
1 .232 0 r
.72521 .19626 m
.7305 .19421 L
s
1 .222 0 r
.72521 .19626 m
.7305 .19498 L
s
1 .287 0 r
.72521 .19626 m
.73204 .19462 L
s
1 .273 0 r
.72521 .19626 m
.73162 .19435 L
s
1 .203 0 r
.72521 .19626 m
.72989 .19461 L
s
1 .833 0 r
.72521 .19626 m
.71724 .21504 L
s
.72521 .19626 m
.7171 .21497 L
s
1 .733 0 r
.72521 .19626 m
.71957 .2133 L
s
1 .825 0 r
.72521 .19626 m
.71719 .2148 L
s
1 .719 0 r
.72521 .19626 m
.71987 .21302 L
s
1 .722 0 r
.72521 .19626 m
.71997 .21315 L
s
1 .534 0 r
.72521 .19626 m
.72882 .1837 L
s
1 .549 0 r
.72521 .19626 m
.72891 .18335 L
s
1 .552 0 r
.72521 .19626 m
.7291 .18332 L
s
1 .545 0 r
.72521 .19626 m
.72916 .18353 L
s
1 .546 0 r
.72521 .19626 m
.72905 .18346 L
s
1 .539 0 r
.72521 .19626 m
.72876 .18354 L
s
1 .028 0 r
.72619 .19684 m
.72553 .19694 L
s
1 .032 0 r
.72619 .19684 m
.72546 .19655 L
s
1 .156 0 r
.72619 .19684 m
.72542 .20059 L
s
1 .175 0 r
.72619 .19684 m
.72648 .20113 L
s
1 .146 0 r
.72619 .19684 m
.7261 .20042 L
s
1 .161 0 r
.72619 .19684 m
.72731 .20062 L
s
1 .155 0 r
.72619 .19684 m
.72662 .20061 L
s
1 .179 0 r
.72619 .19684 m
.72521 .20112 L
s
1 .247 0 r
.72619 .19684 m
.73145 .19385 L
s
1 .206 0 r
.72619 .19684 m
.7305 .19421 L
s
1 .191 0 r
.72619 .19684 m
.7305 .19498 L
s
1 .256 0 r
.72619 .19684 m
.73204 .19462 L
s
1 .244 0 r
.72619 .19684 m
.73162 .19435 L
s
1 .176 0 r
.72619 .19684 m
.72989 .19461 L
s
1 .829 0 r
.72619 .19684 m
.71724 .21504 L
s
.72619 .19684 m
.7171 .21497 L
s
1 .725 0 r
.72619 .19684 m
.71957 .2133 L
s
1 .821 0 r
.72619 .19684 m
.71719 .2148 L
s
1 .71 0 r
.72619 .19684 m
.71987 .21302 L
s
1 .713 0 r
.72619 .19684 m
.71997 .21315 L
s
1 .548 0 r
.72619 .19684 m
.72882 .1837 L
s
1 .563 0 r
.72619 .19684 m
.72891 .18335 L
s
1 .565 0 r
.72619 .19684 m
.7291 .18332 L
s
1 .557 0 r
.72619 .19684 m
.72916 .18353 L
s
1 .559 0 r
.72619 .19684 m
.72905 .18346 L
s
1 .553 0 r
.72619 .19684 m
.72876 .18354 L
s
1 .016 0 r
.72553 .19694 m
.72546 .19655 L
s
1 .149 0 r
.72553 .19694 m
.72542 .20059 L
s
1 .175 0 r
.72553 .19694 m
.72648 .20113 L
s
1 .144 0 r
.72553 .19694 m
.7261 .20042 L
s
1 .167 0 r
.72553 .19694 m
.72731 .20062 L
s
1 .156 0 r
.72553 .19694 m
.72662 .20061 L
s
1 .171 0 r
.72553 .19694 m
.72521 .20112 L
s
1 .273 0 r
.72553 .19694 m
.73145 .19385 L
s
1 .232 0 r
.72553 .19694 m
.7305 .19421 L
s
1 .218 0 r
.72553 .19694 m
.7305 .19498 L
s
1 .283 0 r
.72553 .19694 m
.73204 .19462 L
s
1 .271 0 r
.72553 .19694 m
.73162 .19435 L
s
1 .202 0 r
.72553 .19694 m
.72989 .19461 L
s
1 .813 0 r
.72553 .19694 m
.71724 .21504 L
s
.72553 .19694 m
.7171 .21497 L
s
1 .711 0 r
.72553 .19694 m
.71957 .2133 L
s
1 .805 0 r
.72553 .19694 m
.71719 .2148 L
s
1 .696 0 r
.72553 .19694 m
.71987 .21302 L
s
1 .7 0 r
.72553 .19694 m
.71997 .21315 L
s
1 .558 0 r
.72553 .19694 m
.72882 .1837 L
s
1 .573 0 r
.72553 .19694 m
.72891 .18335 L
s
1 .576 0 r
.72553 .19694 m
.7291 .18332 L
s
1 .568 0 r
.72553 .19694 m
.72916 .18353 L
s
1 .57 0 r
.72553 .19694 m
.72905 .18346 L
s
1 .563 0 r
.72553 .19694 m
.72876 .18354 L
s
1 .165 0 r
.72546 .19655 m
.72542 .20059 L
s
1 .192 0 r
.72546 .19655 m
.72648 .20113 L
s
1 .16 0 r
.72546 .19655 m
.7261 .20042 L
s
1 .183 0 r
.72546 .19655 m
.72731 .20062 L
s
1 .172 0 r
.72546 .19655 m
.72662 .20061 L
s
1 .187 0 r
.72546 .19655 m
.72521 .20112 L
s
1 .268 0 r
.72546 .19655 m
.73145 .19385 L
s
1 .227 0 r
.72546 .19655 m
.7305 .19421 L
s
1 .215 0 r
.72546 .19655 m
.7305 .19498 L
s
1 .28 0 r
.72546 .19655 m
.73204 .19462 L
s
1 .267 0 r
.72546 .19655 m
.73162 .19435 L
s
1 .197 0 r
.72546 .19655 m
.72989 .19461 L
s
1 .827 0 r
.72546 .19655 m
.71724 .21504 L
s
1 .826 0 r
.72546 .19655 m
.7171 .21497 L
s
1 .726 0 r
.72546 .19655 m
.71957 .2133 L
s
1 .819 0 r
.72546 .19655 m
.71719 .2148 L
s
1 .711 0 r
.72546 .19655 m
.71987 .21302 L
s
1 .714 0 r
.72546 .19655 m
.71997 .21315 L
s
1 .543 0 r
.72546 .19655 m
.72882 .1837 L
s
1 .558 0 r
.72546 .19655 m
.72891 .18335 L
s
1 .561 0 r
.72546 .19655 m
.7291 .18332 L
s
1 .553 0 r
.72546 .19655 m
.72916 .18353 L
s
1 .555 0 r
.72546 .19655 m
.72905 .18346 L
s
1 .548 0 r
.72546 .19655 m
.72876 .18354 L
s
1 .018 0 r
.7666 .1464 m
.76644 .14679 L
s
1 .058 0 r
.7666 .1464 m
.76747 .14752 L
s
1 .032 0 r
.7666 .1464 m
.76723 .14685 L
s
1 .061 0 r
.7666 .1464 m
.76801 .14689 L
s
1 .024 0 r
.7666 .1464 m
.76646 .14583 L
s
1 .236 0 r
.7666 .1464 m
.76407 .15158 L
s
1 .282 0 r
.7666 .1464 m
.76322 .15242 L
s
1 .262 0 r
.7666 .1464 m
.76309 .15176 L
s
1 .3 0 r
.7666 .1464 m
.76229 .15234 L
s
1 .263 0 r
.7666 .1464 m
.76234 .15122 L
s
1 .278 0 r
.7666 .1464 m
.76231 .15168 L
s
1 .539 0 r
.7666 .1464 m
.75923 .15734 L
s
1 .547 0 r
.7666 .1464 m
.75961 .15781 L
s
1 .538 0 r
.7666 .1464 m
.76013 .15787 L
s
1 .531 0 r
.7666 .1464 m
.7598 .15747 L
s
1 .556 0 r
.7666 .1464 m
.75895 .15766 L
s
1 .529 0 r
.7666 .1464 m
.75911 .15695 L
s
1 .052 0 r
.76644 .14679 m
.76747 .14752 L
s
1 .033 0 r
.76644 .14679 m
.76723 .14685 L
s
1 .064 0 r
.76644 .14679 m
.76801 .14689 L
s
1 .039 0 r
.76644 .14679 m
.76646 .14583 L
s
1 .218 0 r
.76644 .14679 m
.76407 .15158 L
s
1 .265 0 r
.76644 .14679 m
.76322 .15242 L
s
1 .245 0 r
.76644 .14679 m
.76309 .15176 L
s
1 .283 0 r
.76644 .14679 m
.76229 .15234 L
s
1 .246 0 r
.76644 .14679 m
.76234 .15122 L
s
1 .261 0 r
.76644 .14679 m
.76231 .15168 L
s
1 .522 0 r
.76644 .14679 m
.75923 .15734 L
s
1 .53 0 r
.76644 .14679 m
.75961 .15781 L
s
1 .521 0 r
.76644 .14679 m
.76013 .15787 L
s
1 .514 0 r
.76644 .14679 m
.7598 .15747 L
s
1 .539 0 r
.76644 .14679 m
.75895 .15766 L
s
1 .512 0 r
.76644 .14679 m
.75911 .15695 L
s
1 .029 0 r
.76747 .14752 m
.76723 .14685 L
s
1 .034 0 r
.76747 .14752 m
.76801 .14689 L
s
1 .081 0 r
.76747 .14752 m
.76646 .14583 L
s
1 .216 0 r
.76747 .14752 m
.76407 .15158 L
s
1 .265 0 r
.76747 .14752 m
.76322 .15242 L
s
1 .249 0 r
.76747 .14752 m
.76309 .15176 L
s
1 .289 0 r
.76747 .14752 m
.76229 .15234 L
s
1 .258 0 r
.76747 .14752 m
.76234 .15122 L
s
1 .271 0 r
.76747 .14752 m
.76231 .15168 L
s
1 .524 0 r
.76747 .14752 m
.75923 .15734 L
s
1 .529 0 r
.76747 .14752 m
.75961 .15781 L
s
1 .518 0 r
.76747 .14752 m
.76013 .15787 L
s
1 .513 0 r
.76747 .14752 m
.7598 .15747 L
s
1 .541 0 r
.76747 .14752 m
.75895 .15766 L
s
1 .515 0 r
.76747 .14752 m
.75911 .15695 L
s
1 .032 0 r
.76723 .14685 m
.76801 .14689 L
s
1 .052 0 r
.76723 .14685 m
.76646 .14583 L
s
1 .233 0 r
.76723 .14685 m
.76407 .15158 L
s
1 .28 0 r
.76723 .14685 m
.76322 .15242 L
s
1 .262 0 r
.76723 .14685 m
.76309 .15176 L
s
1 .302 0 r
.76723 .14685 m
.76229 .15234 L
s
1 .268 0 r
.76723 .14685 m
.76234 .15122 L
s
1 .282 0 r
.76723 .14685 m
.76231 .15168 L
s
1 .539 0 r
.76723 .14685 m
.75923 .15734 L
s
1 .545 0 r
.76723 .14685 m
.75961 .15781 L
s
1 .535 0 r
.76723 .14685 m
.76013 .15787 L
s
1 .53 0 r
.76723 .14685 m
.7598 .15747 L
s
1 .556 0 r
.76723 .14685 m
.75895 .15766 L
s
1 .53 0 r
.76723 .14685 m
.75911 .15695 L
s
1 .077 0 r
.76801 .14689 m
.76646 .14583 L
s
1 .251 0 r
.76801 .14689 m
.76407 .15158 L
s
1 .299 0 r
.76801 .14689 m
.76322 .15242 L
s
1 .283 0 r
.76801 .14689 m
.76309 .15176 L
s
1 .323 0 r
.76801 .14689 m
.76229 .15234 L
s
1 .292 0 r
.76801 .14689 m
.76234 .15122 L
s
1 .304 0 r
.76801 .14689 m
.76231 .15168 L
s
1 .558 0 r
.76801 .14689 m
.75923 .15734 L
s
1 .563 0 r
.76801 .14689 m
.75961 .15781 L
s
1 .552 0 r
.76801 .14689 m
.76013 .15787 L
s
1 .548 0 r
.76801 .14689 m
.7598 .15747 L
s
1 .575 0 r
.76801 .14689 m
.75895 .15766 L
s
1 .549 0 r
.76801 .14689 m
.75911 .15695 L
s
1 .255 0 r
.76646 .14583 m
.76407 .15158 L
s
1 .3 0 r
.76646 .14583 m
.76322 .15242 L
s
1 .279 0 r
.76646 .14583 m
.76309 .15176 L
s
1 .316 0 r
.76646 .14583 m
.76229 .15234 L
s
1 .277 0 r
.76646 .14583 m
.76234 .15122 L
s
1 .293 0 r
.76646 .14583 m
.76231 .15168 L
s
1 .555 0 r
.76646 .14583 m
.75923 .15734 L
s
1 .564 0 r
.76646 .14583 m
.75961 .15781 L
s
1 .556 0 r
.76646 .14583 m
.76013 .15787 L
s
1 .548 0 r
.76646 .14583 m
.7598 .15747 L
s
1 .573 0 r
.76646 .14583 m
.75895 .15766 L
s
1 .545 0 r
.76646 .14583 m
.75911 .15695 L
s
1 .08 0 r
.7 .28552 m
.69876 .28704 L
s
1 .065 0 r
.7 .28552 m
.6993 .28695 L
s
1 .031 0 r
.7 .28552 m
.69973 .28623 L
s
1 .036 0 r
.7 .28552 m
.69923 .28594 L
s
1 .05 0 r
.7 .28552 m
.69917 .28642 L
s
1 .165 0 r
.7 .28552 m
.69777 .28216 L
s
1 .153 0 r
.7 .28552 m
.69721 .28301 L
s
.7 .28552 m
.69684 .28349 L
s
1 .188 0 r
.7 .28552 m
.69663 .28238 L
s
1 .168 0 r
.7 .28552 m
.69669 .28308 L
s
1 .176 0 r
.7 .28552 m
.69675 .28272 L
s
1 .431 0 r
.7 .28552 m
.70867 .29154 L
s
1 .418 0 r
.7 .28552 m
.70804 .29185 L
s
1 .414 0 r
.7 .28552 m
.70853 .29099 L
s
1 .408 0 r
.7 .28552 m
.70866 .29048 L
s
1 .413 0 r
.7 .28552 m
.70919 .2897 L
s
1 .435 0 r
.7 .28552 m
.70964 .29003 L
s
1 .273 0 r
.7 .28552 m
.70638 .28747 L
s
1 .265 0 r
.7 .28552 m
.70597 .28805 L
s
1 .252 0 r
.7 .28552 m
.70585 .28746 L
s
1 .267 0 r
.7 .28552 m
.70574 .28861 L
s
1 .254 0 r
.7 .28552 m
.70499 .28921 L
s
1 .245 0 r
.7 .28552 m
.70521 .28847 L
s
1 .57 0 r
.7 .28552 m
.68703 .28036 L
s
1 .581 0 r
.7 .28552 m
.68682 .28019 L
s
1 .57 0 r
.7 .28552 m
.68694 .2806 L
s
1 .58 0 r
.7 .28552 m
.68673 .28049 L
s
1 .59 0 r
.7 .28552 m
.68645 .28051 L
s
.7 .28552 m
.68657 .28022 L
s
1 .023 0 r
.69876 .28704 m
.6993 .28695 L
s
1 .052 0 r
.69876 .28704 m
.69973 .28623 L
s
1 .049 0 r
.69876 .28704 m
.69923 .28594 L
s
1 .03 0 r
.69876 .28704 m
.69917 .28642 L
s
1 .203 0 r
.69876 .28704 m
.69777 .28216 L
s
1 .176 0 r
.69876 .28704 m
.69721 .28301 L
s
1 .165 0 r
.69876 .28704 m
.69684 .28349 L
s
1 .209 0 r
.69876 .28704 m
.69663 .28238 L
s
1 .182 0 r
.69876 .28704 m
.69669 .28308 L
s
1 .195 0 r
.69876 .28704 m
.69675 .28272 L
s
1 .445 0 r
.69876 .28704 m
.70867 .29154 L
s
1 .427 0 r
.69876 .28704 m
.70804 .29185 L
s
1 .431 0 r
.69876 .28704 m
.70853 .29099 L
s
1 .428 0 r
.69876 .28704 m
.70866 .29048 L
s
1 .44 0 r
.69876 .28704 m
.70919 .2897 L
s
1 .461 0 r
.69876 .28704 m
.70964 .29003 L
s
1 .312 0 r
.69876 .28704 m
.70638 .28747 L
s
1 .297 0 r
.69876 .28704 m
.70597 .28805 L
s
1 .291 0 r
.69876 .28704 m
.70585 .28746 L
s
1 .293 0 r
.69876 .28704 m
.70574 .28861 L
s
1 .27 0 r
.69876 .28704 m
.70499 .28921 L
s
.69876 .28704 m
.70521 .28847 L
s
1 .552 0 r
.69876 .28704 m
.68703 .28036 L
s
1 .562 0 r
.69876 .28704 m
.68682 .28019 L
s
1 .55 0 r
.69876 .28704 m
.68694 .2806 L
s
1 .56 0 r
.69876 .28704 m
.68673 .28049 L
s
1 .569 0 r
.69876 .28704 m
.68645 .28051 L
s
1 .571 0 r
.69876 .28704 m
.68657 .28022 L
s
1 .034 0 r
.6993 .28695 m
.69973 .28623 L
s
1 .041 0 r
.6993 .28695 m
.69923 .28594 L
s
1 .022 0 r
.6993 .28695 m
.69917 .28642 L
s
1 .205 0 r
.6993 .28695 m
.69777 .28216 L
s
1 .182 0 r
.6993 .28695 m
.69721 .28301 L
s
1 .173 0 r
.6993 .28695 m
.69684 .28349 L
s
1 .216 0 r
.6993 .28695 m
.69663 .28238 L
s
1 .191 0 r
.6993 .28695 m
.69669 .28308 L
s
1 .202 0 r
.6993 .28695 m
.69675 .28272 L
s
1 .426 0 r
.6993 .28695 m
.70867 .29154 L
s
1 .409 0 r
.6993 .28695 m
.70804 .29185 L
s
1 .412 0 r
.6993 .28695 m
.70853 .29099 L
s
1 .409 0 r
.6993 .28695 m
.70866 .29048 L
s
1 .42 0 r
.6993 .28695 m
.70919 .2897 L
s
1 .441 0 r
.6993 .28695 m
.70964 .29003 L
s
1 .29 0 r
.6993 .28695 m
.70638 .28747 L
s
1 .276 0 r
.6993 .28695 m
.70597 .28805 L
s
1 .269 0 r
.6993 .28695 m
.70585 .28746 L
s
1 .272 0 r
.6993 .28695 m
.70574 .28861 L
s
1 .25 0 r
.6993 .28695 m
.70499 .28921 L
s
1 .249 0 r
.6993 .28695 m
.70521 .28847 L
s
1 .569 0 r
.6993 .28695 m
.68703 .28036 L
s
1 .58 0 r
.6993 .28695 m
.68682 .28019 L
s
1 .568 0 r
.6993 .28695 m
.68694 .2806 L
s
1 .578 0 r
.6993 .28695 m
.68673 .28049 L
s
1 .587 0 r
.6993 .28695 m
.68645 .28051 L
s
1 .589 0 r
.6993 .28695 m
.68657 .28022 L
s
1 .023 0 r
.69973 .28623 m
.69923 .28594 L
s
1 .024 0 r
.69973 .28623 m
.69917 .28642 L
s
1 .185 0 r
.69973 .28623 m
.69777 .28216 L
s
1 .167 0 r
.69973 .28623 m
.69721 .28301 L
s
1 .163 0 r
.69973 .28623 m
.69684 .28349 L
s
1 .202 0 r
.69973 .28623 m
.69663 .28238 L
s
1 .179 0 r
.69973 .28623 m
.69669 .28308 L
s
1 .188 0 r
.69973 .28623 m
.69675 .28272 L
s
1 .425 0 r
.69973 .28623 m
.70867 .29154 L
s
1 .41 0 r
.69973 .28623 m
.70804 .29185 L
s
1 .409 0 r
.69973 .28623 m
.70853 .29099 L
s
1 .404 0 r
.69973 .28623 m
.70866 .29048 L
s
1 .412 0 r
.69973 .28623 m
.70919 .2897 L
s
1 .434 0 r
.69973 .28623 m
.70964 .29003 L
s
1 .276 0 r
.69973 .28623 m
.70638 .28747 L
s
1 .266 0 r
.69973 .28623 m
.70597 .28805 L
s
1 .255 0 r
.69973 .28623 m
.70585 .28746 L
s
1 .264 0 r
.69973 .28623 m
.70574 .28861 L
s
1 .247 0 r
.69973 .28623 m
.70499 .28921 L
s
1 .242 0 r
.69973 .28623 m
.70521 .28847 L
s
1 .572 0 r
.69973 .28623 m
.68703 .28036 L
s
1 .582 0 r
.69973 .28623 m
.68682 .28019 L
s
1 .571 0 r
.69973 .28623 m
.68694 .2806 L
s
1 .581 0 r
.69973 .28623 m
.68673 .28049 L
s
1 .591 0 r
.69973 .28623 m
.68645 .28051 L
s
.69973 .28623 m
.68657 .28022 L
s
1 .02 0 r
.69923 .28594 m
.69917 .28642 L
s
1 .166 0 r
.69923 .28594 m
.69777 .28216 L
s
1 .145 0 r
.69923 .28594 m
.69721 .28301 L
s
1 .14 0 r
.69923 .28594 m
.69684 .28349 L
s
1 .18 0 r
.69923 .28594 m
.69663 .28238 L
s
1 .156 0 r
.69923 .28594 m
.69669 .28308 L
s
1 .166 0 r
.69923 .28594 m
.69675 .28272 L
s
1 .448 0 r
.69923 .28594 m
.70867 .29154 L
s
1 .433 0 r
.69923 .28594 m
.70804 .29185 L
s
1 .432 0 r
.69923 .28594 m
.70853 .29099 L
s
1 .428 0 r
.69923 .28594 m
.70866 .29048 L
s
1 .435 0 r
.69923 .28594 m
.70919 .2897 L
s
1 .457 0 r
.69923 .28594 m
.70964 .29003 L
s
1 .299 0 r
.69923 .28594 m
.70638 .28747 L
s
1 .288 0 r
.69923 .28594 m
.70597 .28805 L
s
1 .278 0 r
.69923 .28594 m
.70585 .28746 L
s
1 .288 0 r
.69923 .28594 m
.70574 .28861 L
s
1 .271 0 r
.69923 .28594 m
.70499 .28921 L
s
1 .265 0 r
.69923 .28594 m
.70521 .28847 L
s
1 .548 0 r
.69923 .28594 m
.68703 .28036 L
s
1 .559 0 r
.69923 .28594 m
.68682 .28019 L
s
1 .547 0 r
.69923 .28594 m
.68694 .2806 L
s
1 .557 0 r
.69923 .28594 m
.68673 .28049 L
s
1 .567 0 r
.69923 .28594 m
.68645 .28051 L
s
1 .568 0 r
.69923 .28594 m
.68657 .28022 L
s
1 .183 0 r
.69917 .28642 m
.69777 .28216 L
s
1 .161 0 r
.69917 .28642 m
.69721 .28301 L
s
1 .153 0 r
.69917 .28642 m
.69684 .28349 L
s
1 .195 0 r
.69917 .28642 m
.69663 .28238 L
s
1 .17 0 r
.69917 .28642 m
.69669 .28308 L
s
1 .181 0 r
.69917 .28642 m
.69675 .28272 L
s
1 .441 0 r
.69917 .28642 m
.70867 .29154 L
s
1 .425 0 r
.69917 .28642 m
.70804 .29185 L
s
.69917 .28642 m
.70853 .29099 L
s
1 .422 0 r
.69917 .28642 m
.70866 .29048 L
s
1 .431 0 r
.69917 .28642 m
.70919 .2897 L
s
1 .452 0 r
.69917 .28642 m
.70964 .29003 L
s
1 .298 0 r
.69917 .28642 m
.70638 .28747 L
s
1 .286 0 r
.69917 .28642 m
.70597 .28805 L
s
1 .276 0 r
.69917 .28642 m
.70585 .28746 L
s
1 .283 0 r
.69917 .28642 m
.70574 .28861 L
s
1 .264 0 r
.69917 .28642 m
.70499 .28921 L
s
1 .261 0 r
.69917 .28642 m
.70521 .28847 L
s
1 .555 0 r
.69917 .28642 m
.68703 .28036 L
s
1 .565 0 r
.69917 .28642 m
.68682 .28019 L
s
1 .553 0 r
.69917 .28642 m
.68694 .2806 L
s
1 .563 0 r
.69917 .28642 m
.68673 .28049 L
s
1 .573 0 r
.69917 .28642 m
.68645 .28051 L
s
1 .574 0 r
.69917 .28642 m
.68657 .28022 L
s
1 .051 0 r
.74487 .25279 m
.74605 .25316 L
s
1 .067 0 r
.74487 .25279 m
.74649 .25253 L
s
1 .086 0 r
.74487 .25279 m
.7469 .25332 L
s
1 .088 0 r
.74487 .25279 m
.74702 .25285 L
s
1 .03 0 r
.74487 .25279 m
.74559 .25286 L
s
1 .601 0 r
.74487 .25279 m
.75315 .24063 L
s
1 .606 0 r
.74487 .25279 m
.75378 .24093 L
s
1 .589 0 r
.74487 .25279 m
.75385 .24153 L
s
1 .58 0 r
.74487 .25279 m
.753 .24116 L
s
1 .545 0 r
.74487 .25279 m
.75217 .24164 L
s
1 .566 0 r
.74487 .25279 m
.75322 .24174 L
s
1 .389 0 r
.74487 .25279 m
.74014 .26104 L
s
1 .393 0 r
.74487 .25279 m
.73961 .26085 L
s
1 .406 0 r
.74487 .25279 m
.73979 .26132 L
s
1 .396 0 r
.74487 .25279 m
.73972 .261 L
s
1 .399 0 r
.74487 .25279 m
.73983 .26115 L
s
1 .407 0 r
.74487 .25279 m
.73939 .26112 L
s
1 .466 0 r
.74487 .25279 m
.73867 .26236 L
s
1 .511 0 r
.74487 .25279 m
.73751 .26292 L
s
1 .478 0 r
.74487 .25279 m
.73824 .26242 L
s
1 .475 0 r
.74487 .25279 m
.73884 .26272 L
s
1 .501 0 r
.74487 .25279 m
.73793 .26291 L
s
1 .491 0 r
.74487 .25279 m
.73838 .2629 L
s
1 .031 0 r
.74605 .25316 m
.74649 .25253 L
s
1 .035 0 r
.74605 .25316 m
.7469 .25332 L
s
1 .042 0 r
.74605 .25316 m
.74702 .25285 L
s
1 .023 0 r
.74605 .25316 m
.74559 .25286 L
s
1 .589 0 r
.74605 .25316 m
.75315 .24063 L
s
1 .591 0 r
.74605 .25316 m
.75378 .24093 L
s
1 .572 0 r
.74605 .25316 m
.75385 .24153 L
s
1 .567 0 r
.74605 .25316 m
.753 .24116 L
s
1 .533 0 r
.74605 .25316 m
.75217 .24164 L
s
1 .551 0 r
.74605 .25316 m
.75322 .24174 L
s
1 .403 0 r
.74605 .25316 m
.74014 .26104 L
s
1 .41 0 r
.74605 .25316 m
.73961 .26085 L
s
1 .42 0 r
.74605 .25316 m
.73979 .26132 L
s
1 .412 0 r
.74605 .25316 m
.73972 .261 L
s
1 .414 0 r
.74605 .25316 m
.73983 .26115 L
s
1 .424 0 r
.74605 .25316 m
.73939 .26112 L
s
1 .482 0 r
.74605 .25316 m
.73867 .26236 L
s
1 .53 0 r
.74605 .25316 m
.73751 .26292 L
s
1 .495 0 r
.74605 .25316 m
.73824 .26242 L
s
1 .489 0 r
.74605 .25316 m
.73884 .26272 L
s
1 .518 0 r
.74605 .25316 m
.73793 .26291 L
s
1 .507 0 r
.74605 .25316 m
.73838 .2629 L
s
1 .036 0 r
.74649 .25253 m
.7469 .25332 L
s
1 .025 0 r
.74649 .25253 m
.74702 .25285 L
s
1 .039 0 r
.74649 .25253 m
.74559 .25286 L
s
1 .557 0 r
.74649 .25253 m
.75315 .24063 L
s
1 .56 0 r
.74649 .25253 m
.75378 .24093 L
s
1 .541 0 r
.74649 .25253 m
.75385 .24153 L
s
1 .535 0 r
.74649 .25253 m
.753 .24116 L
s
1 .502 0 r
.74649 .25253 m
.75217 .24164 L
s
1 .52 0 r
.74649 .25253 m
.75322 .24174 L
s
1 .434 0 r
.74649 .25253 m
.74014 .26104 L
s
1 .441 0 r
.74649 .25253 m
.73961 .26085 L
s
1 .452 0 r
.74649 .25253 m
.73979 .26132 L
s
1 .443 0 r
.74649 .25253 m
.73972 .261 L
s
1 .445 0 r
.74649 .25253 m
.73983 .26115 L
s
1 .455 0 r
.74649 .25253 m
.73939 .26112 L
s
1 .513 0 r
.74649 .25253 m
.73867 .26236 L
s
1 .561 0 r
.74649 .25253 m
.73751 .26292 L
s
1 .526 0 r
.74649 .25253 m
.73824 .26242 L
s
1 .521 0 r
.74649 .25253 m
.73884 .26272 L
s
1 .55 0 r
.74649 .25253 m
.73793 .26291 L
s
1 .538 0 r
.74649 .25253 m
.73838 .2629 L
s
1 .02 0 r
.7469 .25332 m
.74702 .25285 L
s
1 .057 0 r
.7469 .25332 m
.74559 .25286 L
s
1 .578 0 r
.7469 .25332 m
.75315 .24063 L
s
1 .579 0 r
.7469 .25332 m
.75378 .24093 L
s
1 .559 0 r
.7469 .25332 m
.75385 .24153 L
s
1 .556 0 r
.7469 .25332 m
.753 .24116 L
s
1 .524 0 r
.7469 .25332 m
.75217 .24164 L
s
1 .539 0 r
.7469 .25332 m
.75322 .24174 L
s
1 .419 0 r
.7469 .25332 m
.74014 .26104 L
s
1 .428 0 r
.7469 .25332 m
.73961 .26085 L
s
1 .437 0 r
.7469 .25332 m
.73979 .26132 L
s
1 .43 0 r
.7469 .25332 m
.73972 .261 L
s
1 .431 0 r
.7469 .25332 m
.73983 .26115 L
s
1 .442 0 r
.7469 .25332 m
.73939 .26112 L
s
1 .5 0 r
.7469 .25332 m
.73867 .26236 L
s
1 .548 0 r
.7469 .25332 m
.73751 .26292 L
s
1 .513 0 r
.7469 .25332 m
.73824 .26242 L
s
1 .506 0 r
.7469 .25332 m
.73884 .26272 L
s
1 .536 0 r
.7469 .25332 m
.73793 .26291 L
s
1 .524 0 r
.7469 .25332 m
.73838 .2629 L
s
1 .058 0 r
.74702 .25285 m
.74559 .25286 L
s
1 .559 0 r
.74702 .25285 m
.75315 .24063 L
s
1 .56 0 r
.74702 .25285 m
.75378 .24093 L
s
1 .54 0 r
.74702 .25285 m
.75385 .24153 L
s
1 .537 0 r
.74702 .25285 m
.753 .24116 L
s
1 .504 0 r
.74702 .25285 m
.75217 .24164 L
s
1 .52 0 r
.74702 .25285 m
.75322 .24174 L
s
1 .437 0 r
.74702 .25285 m
.74014 .26104 L
s
1 .446 0 r
.74702 .25285 m
.73961 .26085 L
s
1 .455 0 r
.74702 .25285 m
.73979 .26132 L
s
1 .447 0 r
.74702 .25285 m
.73972 .261 L
s
1 .448 0 r
.74702 .25285 m
.73983 .26115 L
s
1 .46 0 r
.74702 .25285 m
.73939 .26112 L
s
1 .517 0 r
.74702 .25285 m
.73867 .26236 L
s
1 .566 0 r
.74702 .25285 m
.73751 .26292 L
s
1 .531 0 r
.74702 .25285 m
.73824 .26242 L
s
1 .524 0 r
.74702 .25285 m
.73884 .26272 L
s
1 .554 0 r
.74702 .25285 m
.73793 .26291 L
s
1 .542 0 r
.74702 .25285 m
.73838 .2629 L
s
1 .587 0 r
.74559 .25286 m
.75315 .24063 L
s
1 .591 0 r
.74559 .25286 m
.75378 .24093 L
s
1 .573 0 r
.74559 .25286 m
.75385 .24153 L
s
1 .566 0 r
.74559 .25286 m
.753 .24116 L
s
1 .531 0 r
.74559 .25286 m
.75217 .24164 L
s
1 .551 0 r
.74559 .25286 m
.75322 .24174 L
s
1 .402 0 r
.74559 .25286 m
.74014 .26104 L
s
1 .408 0 r
.74559 .25286 m
.73961 .26085 L
s
1 .419 0 r
.74559 .25286 m
.73979 .26132 L
s
1 .41 0 r
.74559 .25286 m
.73972 .261 L
s
1 .412 0 r
.74559 .25286 m
.73983 .26115 L
s
1 .422 0 r
.74559 .25286 m
.73939 .26112 L
s
1 .48 0 r
.74559 .25286 m
.73867 .26236 L
s
1 .527 0 r
.74559 .25286 m
.73751 .26292 L
s
1 .493 0 r
.74559 .25286 m
.73824 .26242 L
s
1 .488 0 r
.74559 .25286 m
.73884 .26272 L
s
1 .516 0 r
.74559 .25286 m
.73793 .26291 L
s
1 .505 0 r
.74559 .25286 m
.73838 .2629 L
s
1 .062 0 r
.69587 .27304 m
.69444 .27253 L
s
1 .023 0 r
.69587 .27304 m
.69575 .27249 L
s
1 .052 0 r
.69587 .27304 m
.69506 .27207 L
s
1 .025 0 r
.69587 .27304 m
.69525 .27297 L
s
1 .035 0 r
.69587 .27304 m
.69522 .27247 L
s
1 .407 0 r
.69587 .27304 m
.70272 .2658 L
s
1 .377 0 r
.69587 .27304 m
.70163 .26584 L
s
1 .389 0 r
.69587 .27304 m
.70111 .26509 L
s
1 .404 0 r
.69587 .27304 m
.70185 .26517 L
s
1 .368 0 r
.69587 .27304 m
.70094 .26561 L
s
1 .406 0 r
.69587 .27304 m
.70232 .2655 L
s
1 .575 0 r
.69587 .27304 m
.70365 .26131 L
s
1 .544 0 r
.69587 .27304 m
.70244 .26145 L
s
1 .559 0 r
.69587 .27304 m
.70375 .26187 L
s
1 .554 0 r
.69587 .27304 m
.70323 .26165 L
s
1 .567 0 r
.69587 .27304 m
.70292 .26108 L
s
1 .564 0 r
.69587 .27304 m
.7024 .26088 L
s
1 .098 0 r
.69587 .27304 m
.69826 .27291 L
s
1 .102 0 r
.69587 .27304 m
.69835 .27327 L
s
1 .07 0 r
.69587 .27304 m
.69759 .27316 L
s
1 .086 0 r
.69587 .27304 m
.69796 .27281 L
s
1 .092 0 r
.69587 .27304 m
.69808 .27337 L
s
1 .076 0 r
.69587 .27304 m
.69767 .27352 L
s
1 .729 0 r
.69587 .27304 m
.68344 .28583 L
s
1 .727 0 r
.69587 .27304 m
.68336 .2857 L
s
1 .735 0 r
.69587 .27304 m
.68312 .28573 L
s
.69587 .27304 m
.68319 .28581 L
s
1 .737 0 r
.69587 .27304 m
.68329 .28597 L
s
1 .734 0 r
.69587 .27304 m
.68327 .28587 L
s
1 .054 0 r
.69444 .27253 m
.69575 .27249 L
s
1 .032 0 r
.69444 .27253 m
.69506 .27207 L
s
1 .038 0 r
.69444 .27253 m
.69525 .27297 L
s
1 .032 0 r
.69444 .27253 m
.69522 .27247 L
s
1 .436 0 r
.69444 .27253 m
.70272 .2658 L
s
1 .401 0 r
.69444 .27253 m
.70163 .26584 L
s
1 .408 0 r
.69444 .27253 m
.70111 .26509 L
s
1 .427 0 r
.69444 .27253 m
.70185 .26517 L
s
1 .388 0 r
.69444 .27253 m
.70094 .26561 L
s
1 .432 0 r
.69444 .27253 m
.70232 .2655 L
s
1 .593 0 r
.69444 .27253 m
.70365 .26131 L
s
1 .558 0 r
.69444 .27253 m
.70244 .26145 L
s
1 .578 0 r
.69444 .27253 m
.70375 .26187 L
s
1 .571 0 r
.69444 .27253 m
.70323 .26165 L
s
1 .582 0 r
.69444 .27253 m
.70292 .26108 L
s
1 .577 0 r
.69444 .27253 m
.7024 .26088 L
s
1 .157 0 r
.69444 .27253 m
.69826 .27291 L
s
1 .163 0 r
.69444 .27253 m
.69835 .27327 L
s
1 .131 0 r
.69444 .27253 m
.69759 .27316 L
s
1 .144 0 r
.69444 .27253 m
.69796 .27281 L
s
1 .153 0 r
.69444 .27253 m
.69808 .27337 L
s
1 .138 0 r
.69444 .27253 m
.69767 .27352 L
s
1 .705 0 r
.69444 .27253 m
.68344 .28583 L
s
1 .703 0 r
.69444 .27253 m
.68336 .2857 L
s
1 .71 0 r
.69444 .27253 m
.68312 .28573 L
s
1 .711 0 r
.69444 .27253 m
.68319 .28581 L
s
1 .714 0 r
.69444 .27253 m
.68329 .28597 L
s
1 .711 0 r
.69444 .27253 m
.68327 .28587 L
s
1 .033 0 r
.69575 .27249 m
.69506 .27207 L
s
1 .028 0 r
.69575 .27249 m
.69525 .27297 L
s
1 .022 0 r
.69575 .27249 m
.69522 .27247 L
s
1 .394 0 r
.69575 .27249 m
.70272 .2658 L
s
1 .363 0 r
.69575 .27249 m
.70163 .26584 L
s
1 .373 0 r
.69575 .27249 m
.70111 .26509 L
s
1 .389 0 r
.69575 .27249 m
.70185 .26517 L
s
1 .352 0 r
.69575 .27249 m
.70094 .26561 L
s
1 .392 0 r
.69575 .27249 m
.70232 .2655 L
s
1 .559 0 r
.69575 .27249 m
.70365 .26131 L
s
1 .527 0 r
.69575 .27249 m
.70244 .26145 L
s
1 .543 0 r
.69575 .27249 m
.70375 .26187 L
s
1 .538 0 r
.69575 .27249 m
.70323 .26165 L
s
1 .55 0 r
.69575 .27249 m
.70292 .26108 L
s
1 .547 0 r
.69575 .27249 m
.7024 .26088 L
s
1 .104 0 r
.69575 .27249 m
.69826 .27291 L
s
1 .111 0 r
.69575 .27249 m
.69835 .27327 L
s
1 .08 0 r
.69575 .27249 m
.69759 .27316 L
s
1 .091 0 r
.69575 .27249 m
.69796 .27281 L
s
1 .102 0 r
.69575 .27249 m
.69808 .27337 L
s
1 .089 0 r
.69575 .27249 m
.69767 .27352 L
s
1 .742 0 r
.69575 .27249 m
.68344 .28583 L
s
1 .74 0 r
.69575 .27249 m
.68336 .2857 L
s
1 .748 0 r
.69575 .27249 m
.68312 .28573 L
s
.69575 .27249 m
.68319 .28581 L
s
1 .751 0 r
.69575 .27249 m
.68329 .28597 L
s
1 .748 0 r
.69575 .27249 m
.68327 .28587 L
s
1 .038 0 r
.69506 .27207 m
.69525 .27297 L
s
1 .018 0 r
.69506 .27207 m
.69522 .27247 L
s
1 .404 0 r
.69506 .27207 m
.70272 .2658 L
s
1 .37 0 r
.69506 .27207 m
.70163 .26584 L
s
1 .377 0 r
.69506 .27207 m
.70111 .26509 L
s
1 .395 0 r
.69506 .27207 m
.70185 .26517 L
s
1 .357 0 r
.69506 .27207 m
.70094 .26561 L
s
1 .4 0 r
.69506 .27207 m
.70232 .2655 L
s
1 .562 0 r
.69506 .27207 m
.70365 .26131 L
s
1 .528 0 r
.69506 .27207 m
.70244 .26145 L
s
1 .547 0 r
.69506 .27207 m
.70375 .26187 L
s
1 .541 0 r
.69506 .27207 m
.70323 .26165 L
s
1 .552 0 r
.69506 .27207 m
.70292 .26108 L
s
1 .547 0 r
.69506 .27207 m
.7024 .26088 L
s
1 .135 0 r
.69506 .27207 m
.69826 .27291 L
s
1 .143 0 r
.69506 .27207 m
.69835 .27327 L
s
1 .112 0 r
.69506 .27207 m
.69759 .27316 L
s
1 .122 0 r
.69506 .27207 m
.69796 .27281 L
s
1 .134 0 r
.69506 .27207 m
.69808 .27337 L
s
1 .122 0 r
.69506 .27207 m
.69767 .27352 L
s
1 .736 0 r
.69506 .27207 m
.68344 .28583 L
s
1 .734 0 r
.69506 .27207 m
.68336 .2857 L
s
1 .741 0 r
.69506 .27207 m
.68312 .28573 L
s
1 .742 0 r
.69506 .27207 m
.68319 .28581 L
s
1 .745 0 r
.69506 .27207 m
.68329 .28597 L
s
1 .742 0 r
.69506 .27207 m
.68327 .28587 L
s
1 .02 0 r
.69525 .27297 m
.69522 .27247 L
s
1 .423 0 r
.69525 .27297 m
.70272 .2658 L
s
1 .391 0 r
.69525 .27297 m
.70163 .26584 L
s
1 .401 0 r
.69525 .27297 m
.70111 .26509 L
s
1 .417 0 r
.69525 .27297 m
.70185 .26517 L
s
1 .38 0 r
.69525 .27297 m
.70094 .26561 L
s
1 .42 0 r
.69525 .27297 m
.70232 .2655 L
s
1 .587 0 r
.69525 .27297 m
.70365 .26131 L
s
1 .555 0 r
.69525 .27297 m
.70244 .26145 L
s
1 .571 0 r
.69525 .27297 m
.70375 .26187 L
s
1 .566 0 r
.69525 .27297 m
.70323 .26165 L
s
1 .578 0 r
.69525 .27297 m
.70292 .26108 L
s
1 .574 0 r
.69525 .27297 m
.7024 .26088 L
s
1 .123 0 r
.69525 .27297 m
.69826 .27291 L
s
1 .127 0 r
.69525 .27297 m
.69835 .27327 L
s
1 .096 0 r
.69525 .27297 m
.69759 .27316 L
s
1 .111 0 r
.69525 .27297 m
.69796 .27281 L
s
1 .117 0 r
.69525 .27297 m
.69808 .27337 L
s
1 .101 0 r
.69525 .27297 m
.69767 .27352 L
s
1 .714 0 r
.69525 .27297 m
.68344 .28583 L
s
1 .712 0 r
.69525 .27297 m
.68336 .2857 L
s
1 .719 0 r
.69525 .27297 m
.68312 .28573 L
s
1 .72 0 r
.69525 .27297 m
.68319 .28581 L
s
1 .722 0 r
.69525 .27297 m
.68329 .28597 L
s
1 .719 0 r
.69525 .27297 m
.68327 .28587 L
s
1 .41 0 r
.69522 .27247 m
.70272 .2658 L
s
1 .377 0 r
.69522 .27247 m
.70163 .26584 L
s
1 .386 0 r
.69522 .27247 m
.70111 .26509 L
s
1 .403 0 r
.69522 .27247 m
.70185 .26517 L
s
1 .365 0 r
.69522 .27247 m
.70094 .26561 L
s
1 .407 0 r
.69522 .27247 m
.70232 .2655 L
s
1 .572 0 r
.69522 .27247 m
.70365 .26131 L
s
1 .538 0 r
.69522 .27247 m
.70244 .26145 L
s
1 .556 0 r
.69522 .27247 m
.70375 .26187 L
s
1 .55 0 r
.69522 .27247 m
.70323 .26165 L
s
1 .562 0 r
.69522 .27247 m
.70292 .26108 L
s
1 .557 0 r
.69522 .27247 m
.7024 .26088 L
s
1 .126 0 r
.69522 .27247 m
.69826 .27291 L
s
1 .132 0 r
.69522 .27247 m
.69835 .27327 L
s
1 .101 0 r
.69522 .27247 m
.69759 .27316 L
s
1 .113 0 r
.69522 .27247 m
.69796 .27281 L
s
1 .123 0 r
.69522 .27247 m
.69808 .27337 L
s
1 .109 0 r
.69522 .27247 m
.69767 .27352 L
s
1 .728 0 r
.69522 .27247 m
.68344 .28583 L
s
1 .726 0 r
.69522 .27247 m
.68336 .2857 L
s
1 .733 0 r
.69522 .27247 m
.68312 .28573 L
s
1 .734 0 r
.69522 .27247 m
.68319 .28581 L
s
1 .736 0 r
.69522 .27247 m
.68329 .28597 L
s
1 .734 0 r
.69522 .27247 m
.68327 .28587 L
s
1 .111 0 r
.70783 .25141 m
.70515 .2518 L
s
1 .069 0 r
.70783 .25141 m
.70614 .25151 L
s
1 .086 0 r
.70783 .25141 m
.70576 .25181 L
s
1 .043 0 r
.70783 .25141 m
.7069 .2519 L
s
1 .071 0 r
.70783 .25141 m
.70626 .25219 L
s
1 .439 0 r
.70783 .25141 m
.70365 .26131 L
s
1 .466 0 r
.70783 .25141 m
.70244 .26145 L
s
1 .459 0 r
.70783 .25141 m
.70375 .26187 L
s
.70783 .25141 m
.70323 .26165 L
s
1 .443 0 r
.70783 .25141 m
.70292 .26108 L
s
1 .446 0 r
.70783 .25141 m
.7024 .26088 L
s
1 .189 0 r
.70783 .25141 m
.70554 .25544 L
s
1 .191 0 r
.70783 .25141 m
.70674 .25596 L
s
1 .178 0 r
.70783 .25141 m
.70629 .25548 L
s
1 .201 0 r
.70783 .25141 m
.70619 .25606 L
s
1 .212 0 r
.70783 .25141 m
.70547 .25603 L
s
1 .211 0 r
.70783 .25141 m
.70489 .25565 L
s
1 .226 0 r
.70783 .25141 m
.70531 .24648 L
s
1 .24 0 r
.70783 .25141 m
.70425 .24674 L
s
1 .239 0 r
.70783 .25141 m
.70492 .24635 L
s
1 .216 0 r
.70783 .25141 m
.70514 .24685 L
s
1 .218 0 r
.70783 .25141 m
.70443 .24729 L
s
1 .226 0 r
.70783 .25141 m
.70454 .24696 L
s
1 .291 0 r
.70783 .25141 m
.7065 .2444 L
s
1 .286 0 r
.70783 .25141 m
.70664 .24452 L
s
1 .293 0 r
.70783 .25141 m
.70632 .24441 L
s
1 .286 0 r
.70783 .25141 m
.70629 .24458 L
s
1 .281 0 r
.70783 .25141 m
.70651 .24466 L
s
1 .283 0 r
.70783 .25141 m
.70617 .24469 L
s
1 .042 0 r
.70515 .2518 m
.70614 .25151 L
s
1 .025 0 r
.70515 .2518 m
.70576 .25181 L
s
1 .072 0 r
.70515 .2518 m
.7069 .2519 L
s
1 .048 0 r
.70515 .2518 m
.70626 .25219 L
s
1 .393 0 r
.70515 .2518 m
.70365 .26131 L
s
1 .41 0 r
.70515 .2518 m
.70244 .26145 L
s
1 .416 0 r
.70515 .2518 m
.70375 .26187 L
s
1 .41 0 r
.70515 .2518 m
.70323 .26165 L
s
1 .39 0 r
.70515 .2518 m
.70292 .26108 L
s
1 .388 0 r
.70515 .2518 m
.7024 .26088 L
s
1 .15 0 r
.70515 .2518 m
.70554 .25544 L
s
1 .182 0 r
.70515 .2518 m
.70674 .25596 L
s
1 .157 0 r
.70515 .2518 m
.70629 .25548 L
s
1 .179 0 r
.70515 .2518 m
.70619 .25606 L
s
1 .174 0 r
.70515 .2518 m
.70547 .25603 L
s
1 .158 0 r
.70515 .2518 m
.70489 .25565 L
s
1 .217 0 r
.70515 .2518 m
.70531 .24648 L
s
1 .21 0 r
.70515 .2518 m
.70425 .24674 L
s
1 .223 0 r
.70515 .2518 m
.70492 .24635 L
s
1 .202 0 r
.70515 .2518 m
.70514 .24685 L
s
1 .186 0 r
.70515 .2518 m
.70443 .24729 L
s
1 .199 0 r
.70515 .2518 m
.70454 .24696 L
s
1 .307 0 r
.70515 .2518 m
.7065 .2444 L
s
1 .303 0 r
.70515 .2518 m
.70664 .24452 L
s
1 .306 0 r
.70515 .2518 m
.70632 .24441 L
s
1 .298 0 r
.70515 .2518 m
.70629 .24458 L
s
1 .297 0 r
.70515 .2518 m
.70651 .24466 L
s
1 .293 0 r
.70515 .2518 m
.70617 .24469 L
s
1 .02 0 r
.70614 .25151 m
.70576 .25181 L
s
1 .035 0 r
.70614 .25151 m
.7069 .2519 L
s
1 .028 0 r
.70614 .25151 m
.70626 .25219 L
s
1 .413 0 r
.70614 .25151 m
.70365 .26131 L
s
1 .434 0 r
.70614 .25151 m
.70244 .26145 L
s
.70614 .25151 m
.70375 .26187 L
s
1 .431 0 r
.70614 .25151 m
.70323 .26165 L
s
1 .413 0 r
.70614 .25151 m
.70292 .26108 L
s
1 .412 0 r
.70614 .25151 m
.7024 .26088 L
s
1 .162 0 r
.70614 .25151 m
.70554 .25544 L
s
1 .183 0 r
.70614 .25151 m
.70674 .25596 L
s
1 .162 0 r
.70614 .25151 m
.70629 .25548 L
s
1 .186 0 r
.70614 .25151 m
.70619 .25606 L
s
1 .187 0 r
.70614 .25151 m
.70547 .25603 L
s
1 .177 0 r
.70614 .25151 m
.70489 .25565 L
s
1 .208 0 r
.70614 .25151 m
.70531 .24648 L
s
1 .21 0 r
.70614 .25151 m
.70425 .24674 L
s
1 .217 0 r
.70614 .25151 m
.70492 .24635 L
s
1 .195 0 r
.70614 .25151 m
.70514 .24685 L
s
1 .186 0 r
.70614 .25151 m
.70443 .24729 L
s
1 .197 0 r
.70614 .25151 m
.70454 .24696 L
s
1 .291 0 r
.70614 .25151 m
.7065 .2444 L
s
1 .286 0 r
.70614 .25151 m
.70664 .24452 L
s
1 .29 0 r
.70614 .25151 m
.70632 .24441 L
s
1 .283 0 r
.70614 .25151 m
.70629 .24458 L
s
1 .28 0 r
.70614 .25151 m
.70651 .24466 L
s
1 .279 0 r
.70614 .25151 m
.70617 .24469 L
s
1 .047 0 r
.70576 .25181 m
.7069 .2519 L
s
1 .026 0 r
.70576 .25181 m
.70626 .25219 L
s
1 .398 0 r
.70576 .25181 m
.70365 .26131 L
s
1 .417 0 r
.70576 .25181 m
.70244 .26145 L
s
1 .419 0 r
.70576 .25181 m
.70375 .26187 L
s
1 .415 0 r
.70576 .25181 m
.70323 .26165 L
s
1 .396 0 r
.70576 .25181 m
.70292 .26108 L
s
1 .395 0 r
.70576 .25181 m
.7024 .26088 L
s
1 .149 0 r
.70576 .25181 m
.70554 .25544 L
s
1 .174 0 r
.70576 .25181 m
.70674 .25596 L
s
1 .151 0 r
.70576 .25181 m
.70629 .25548 L
s
1 .174 0 r
.70576 .25181 m
.70619 .25606 L
s
1 .173 0 r
.70576 .25181 m
.70547 .25603 L
s
1 .161 0 r
.70576 .25181 m
.70489 .25565 L
s
1 .218 0 r
.70576 .25181 m
.70531 .24648 L
s
1 .216 0 r
.70576 .25181 m
.70425 .24674 L
s
1 .226 0 r
.70576 .25181 m
.70492 .24635 L
s
1 .204 0 r
.70576 .25181 m
.70514 .24685 L
s
1 .192 0 r
.70576 .25181 m
.70443 .24729 L
s
1 .204 0 r
.70576 .25181 m
.70454 .24696 L
s
1 .304 0 r
.70576 .25181 m
.7065 .2444 L
s
1 .3 0 r
.70576 .25181 m
.70664 .24452 L
s
1 .303 0 r
.70576 .25181 m
.70632 .24441 L
s
1 .296 0 r
.70576 .25181 m
.70629 .24458 L
s
1 .294 0 r
.70576 .25181 m
.70651 .24466 L
s
1 .291 0 r
.70576 .25181 m
.70617 .24469 L
s
1 .028 0 r
.7069 .2519 m
.70626 .25219 L
s
1 .407 0 r
.7069 .2519 m
.70365 .26131 L
s
1 .431 0 r
.7069 .2519 m
.70244 .26145 L
s
1 .427 0 r
.7069 .2519 m
.70375 .26187 L
s
1 .426 0 r
.7069 .2519 m
.70323 .26165 L
s
1 .409 0 r
.7069 .2519 m
.70292 .26108 L
s
1 .41 0 r
.7069 .2519 m
.7024 .26088 L
s
1 .155 0 r
.7069 .2519 m
.70554 .25544 L
s
1 .166 0 r
.7069 .2519 m
.70674 .25596 L
s
1 .148 0 r
.7069 .2519 m
.70629 .25548 L
s
1 .172 0 r
.7069 .2519 m
.70619 .25606 L
s
1 .179 0 r
.7069 .2519 m
.70547 .25603 L
s
1 .174 0 r
.7069 .2519 m
.70489 .25565 L
s
1 .231 0 r
.7069 .2519 m
.70531 .24648 L
s
1 .237 0 r
.7069 .2519 m
.70425 .24674 L
s
1 .241 0 r
.7069 .2519 m
.70492 .24635 L
s
1 .219 0 r
.7069 .2519 m
.70514 .24685 L
s
1 .214 0 r
.7069 .2519 m
.70443 .24729 L
s
1 .224 0 r
.7069 .2519 m
.70454 .24696 L
s
1 .307 0 r
.7069 .2519 m
.7065 .2444 L
s
1 .302 0 r
.7069 .2519 m
.70664 .24452 L
s
1 .307 0 r
.7069 .2519 m
.70632 .24441 L
s
1 .3 0 r
.7069 .2519 m
.70629 .24458 L
s
1 .296 0 r
.7069 .2519 m
.70651 .24466 L
s
.7069 .2519 m
.70617 .24469 L
s
1 .388 0 r
.70626 .25219 m
.70365 .26131 L
s
1 .41 0 r
.70626 .25219 m
.70244 .26145 L
s
1 .409 0 r
.70626 .25219 m
.70375 .26187 L
s
1 .406 0 r
.70626 .25219 m
.70323 .26165 L
s
1 .388 0 r
.70626 .25219 m
.70292 .26108 L
s
1 .389 0 r
.70626 .25219 m
.7024 .26088 L
s
1 .136 0 r
.70626 .25219 m
.70554 .25544 L
s
1 .155 0 r
.70626 .25219 m
.70674 .25596 L
s
1 .134 0 r
.70626 .25219 m
.70629 .25548 L
s
1 .158 0 r
.70626 .25219 m
.70619 .25606 L
s
1 .16 0 r
.70626 .25219 m
.70547 .25603 L
s
1 .152 0 r
.70626 .25219 m
.70489 .25565 L
s
1 .236 0 r
.70626 .25219 m
.70531 .24648 L
s
1 .237 0 r
.70626 .25219 m
.70425 .24674 L
s
1 .245 0 r
.70626 .25219 m
.70492 .24635 L
s
1 .223 0 r
.70626 .25219 m
.70514 .24685 L
s
1 .214 0 r
.70626 .25219 m
.70443 .24729 L
s
1 .225 0 r
.70626 .25219 m
.70454 .24696 L
s
1 .318 0 r
.70626 .25219 m
.7065 .2444 L
s
1 .313 0 r
.70626 .25219 m
.70664 .24452 L
s
1 .318 0 r
.70626 .25219 m
.70632 .24441 L
s
1 .311 0 r
.70626 .25219 m
.70629 .24458 L
s
1 .308 0 r
.70626 .25219 m
.70651 .24466 L
s
1 .306 0 r
.70626 .25219 m
.70617 .24469 L
s
1 .02 0 r
.73698 .24649 m
.73651 .24635 L
s
1 .057 0 r
.73698 .24649 m
.73576 .2458 L
s
1 .04 0 r
.73698 .24649 m
.73606 .24613 L
s
1 .032 0 r
.73698 .24649 m
.73622 .24667 L
s
1 .014 0 r
.73698 .24649 m
.73687 .24681 L
s
1 .512 0 r
.73698 .24649 m
.74328 .23564 L
s
1 .478 0 r
.73698 .24649 m
.74277 .23632 L
s
1 .479 0 r
.73698 .24649 m
.74231 .23604 L
s
1 .515 0 r
.73698 .24649 m
.74275 .23529 L
s
.73698 .24649 m
.74212 .23499 L
s
1 .493 0 r
.73698 .24649 m
.74204 .23553 L
s
1 .398 0 r
.73698 .24649 m
.72995 .25324 L
s
1 .394 0 r
.73698 .24649 m
.73016 .25332 L
s
1 .37 0 r
.73698 .24649 m
.73055 .25287 L
s
1 .381 0 r
.73698 .24649 m
.73026 .25296 L
s
1 .399 0 r
.73698 .24649 m
.7298 .2531 L
s
1 .374 0 r
.73698 .24649 m
.73064 .2531 L
s
1 .555 0 r
.73698 .24649 m
.72741 .25611 L
s
1 .535 0 r
.73698 .24649 m
.72779 .25582 L
s
1 .546 0 r
.73698 .24649 m
.72777 .25618 L
s
1 .541 0 r
.73698 .24649 m
.72807 .25627 L
s
1 .567 0 r
.73698 .24649 m
.72744 .25658 L
s
1 .553 0 r
.73698 .24649 m
.728 .2566 L
s
1 .038 0 r
.73651 .24635 m
.73576 .2458 L
s
1 .021 0 r
.73651 .24635 m
.73606 .24613 L
s
1 .018 0 r
.73651 .24635 m
.73622 .24667 L
s
1 .024 0 r
.73651 .24635 m
.73687 .24681 L
s
1 .518 0 r
.73651 .24635 m
.74328 .23564 L
s
1 .483 0 r
.73651 .24635 m
.74277 .23632 L
s
1 .484 0 r
.73651 .24635 m
.74231 .23604 L
s
1 .519 0 r
.73651 .24635 m
.74275 .23529 L
s
1 .518 0 r
.73651 .24635 m
.74212 .23499 L
s
1 .497 0 r
.73651 .24635 m
.74204 .23553 L
s
1 .389 0 r
.73651 .24635 m
.72995 .25324 L
s
1 .385 0 r
.73651 .24635 m
.73016 .25332 L
s
1 .361 0 r
.73651 .24635 m
.73055 .25287 L
s
1 .371 0 r
.73651 .24635 m
.73026 .25296 L
s
1 .389 0 r
.73651 .24635 m
.7298 .2531 L
s
1 .365 0 r
.73651 .24635 m
.73064 .2531 L
s
1 .545 0 r
.73651 .24635 m
.72741 .25611 L
s
1 .526 0 r
.73651 .24635 m
.72779 .25582 L
s
1 .537 0 r
.73651 .24635 m
.72777 .25618 L
s
1 .532 0 r
.73651 .24635 m
.72807 .25627 L
s
1 .558 0 r
.73651 .24635 m
.72744 .25658 L
s
1 .544 0 r
.73651 .24635 m
.728 .2566 L
s
1 .018 0 r
.73576 .2458 m
.73606 .24613 L
s
1 .04 0 r
.73576 .2458 m
.73622 .24667 L
s
1 .062 0 r
.73576 .2458 m
.73687 .24681 L
s
1 .516 0 r
.73576 .2458 m
.74328 .23564 L
s
1 .482 0 r
.73576 .2458 m
.74277 .23632 L
s
1 .48 0 r
.73576 .2458 m
.74231 .23604 L
s
1 .516 0 r
.73576 .2458 m
.74275 .23529 L
s
1 .513 0 r
.73576 .2458 m
.74212 .23499 L
s
1 .492 0 r
.73576 .2458 m
.74204 .23553 L
s
1 .386 0 r
.73576 .2458 m
.72995 .25324 L
s
1 .383 0 r
.73576 .2458 m
.73016 .25332 L
s
1 .359 0 r
.73576 .2458 m
.73055 .25287 L
s
1 .369 0 r
.73576 .2458 m
.73026 .25296 L
s
1 .385 0 r
.73576 .2458 m
.7298 .2531 L
s
1 .364 0 r
.73576 .2458 m
.73064 .2531 L
s
1 .542 0 r
.73576 .2458 m
.72741 .25611 L
s
1 .523 0 r
.73576 .2458 m
.72779 .25582 L
s
1 .535 0 r
.73576 .2458 m
.72777 .25618 L
s
1 .531 0 r
.73576 .2458 m
.72807 .25627 L
s
1 .556 0 r
.73576 .2458 m
.72744 .25658 L
s
1 .543 0 r
.73576 .2458 m
.728 .2566 L
s
1 .023 0 r
.73606 .24613 m
.73622 .24667 L
s
1 .043 0 r
.73606 .24613 m
.73687 .24681 L
s
1 .52 0 r
.73606 .24613 m
.74328 .23564 L
s
1 .486 0 r
.73606 .24613 m
.74277 .23632 L
s
1 .485 0 r
.73606 .24613 m
.74231 .23604 L
s
1 .521 0 r
.73606 .24613 m
.74275 .23529 L
s
1 .518 0 r
.73606 .24613 m
.74212 .23499 L
s
1 .497 0 r
.73606 .24613 m
.74204 .23553 L
s
1 .383 0 r
.73606 .24613 m
.72995 .25324 L
s
1 .38 0 r
.73606 .24613 m
.73016 .25332 L
s
1 .356 0 r
.73606 .24613 m
.73055 .25287 L
s
1 .366 0 r
.73606 .24613 m
.73026 .25296 L
s
1 .383 0 r
.73606 .24613 m
.7298 .2531 L
s
1 .361 0 r
.73606 .24613 m
.73064 .2531 L
s
1 .54 0 r
.73606 .24613 m
.72741 .25611 L
s
1 .52 0 r
.73606 .24613 m
.72779 .25582 L
s
1 .532 0 r
.73606 .24613 m
.72777 .25618 L
s
1 .528 0 r
.73606 .24613 m
.72807 .25627 L
s
1 .553 0 r
.73606 .24613 m
.72744 .25658 L
s
1 .54 0 r
.73606 .24613 m
.728 .2566 L
s
1 .027 0 r
.73622 .24667 m
.73687 .24681 L
s
1 .535 0 r
.73622 .24667 m
.74328 .23564 L
s
1 .501 0 r
.73622 .24667 m
.74277 .23632 L
s
.73622 .24667 m
.74231 .23604 L
s
1 .536 0 r
.73622 .24667 m
.74275 .23529 L
s
1 .535 0 r
.73622 .24667 m
.74212 .23499 L
s
1 .514 0 r
.73622 .24667 m
.74204 .23553 L
s
1 .371 0 r
.73622 .24667 m
.72995 .25324 L
s
1 .367 0 r
.73622 .24667 m
.73016 .25332 L
s
1 .343 0 r
.73622 .24667 m
.73055 .25287 L
s
1 .354 0 r
.73622 .24667 m
.73026 .25296 L
s
1 .371 0 r
.73622 .24667 m
.7298 .2531 L
s
1 .348 0 r
.73622 .24667 m
.73064 .2531 L
s
1 .527 0 r
.73622 .24667 m
.72741 .25611 L
s
1 .508 0 r
.73622 .24667 m
.72779 .25582 L
s
1 .52 0 r
.73622 .24667 m
.72777 .25618 L
s
1 .515 0 r
.73622 .24667 m
.72807 .25627 L
s
1 .541 0 r
.73622 .24667 m
.72744 .25658 L
s
1 .526 0 r
.73622 .24667 m
.728 .2566 L
s
.73687 .24681 m
.74328 .23564 L
s
1 .492 0 r
.73687 .24681 m
.74277 .23632 L
s
1 .493 0 r
.73687 .24681 m
.74231 .23604 L
s
1 .529 0 r
.73687 .24681 m
.74275 .23529 L
s
.73687 .24681 m
.74212 .23499 L
s
1 .507 0 r
.73687 .24681 m
.74204 .23553 L
s
1 .386 0 r
.73687 .24681 m
.72995 .25324 L
s
1 .382 0 r
.73687 .24681 m
.73016 .25332 L
s
1 .358 0 r
.73687 .24681 m
.73055 .25287 L
s
1 .369 0 r
.73687 .24681 m
.73026 .25296 L
s
1 .387 0 r
.73687 .24681 m
.7298 .2531 L
s
1 .362 0 r
.73687 .24681 m
.73064 .2531 L
s
1 .542 0 r
.73687 .24681 m
.72741 .25611 L
s
1 .523 0 r
.73687 .24681 m
.72779 .25582 L
s
1 .534 0 r
.73687 .24681 m
.72777 .25618 L
s
1 .528 0 r
.73687 .24681 m
.72807 .25627 L
s
1 .555 0 r
.73687 .24681 m
.72744 .25658 L
s
1 .54 0 r
.73687 .24681 m
.728 .2566 L
s
1 .034 0 r
.7221 .24397 m
.72247 .24322 L
s
.7221 .24397 m
.72194 .24317 L
s
1 .041 0 r
.7221 .24397 m
.72311 .244 L
s
1 .024 0 r
.7221 .24397 m
.72263 .24373 L
s
1 .032 0 r
.7221 .24397 m
.7214 .24362 L
s
1 .538 0 r
.7221 .24397 m
.72938 .233 L
s
1 .57 0 r
.7221 .24397 m
.72917 .23195 L
s
1 .547 0 r
.7221 .24397 m
.72864 .2323 L
s
1 .566 0 r
.7221 .24397 m
.72855 .2317 L
s
1 .562 0 r
.7221 .24397 m
.72957 .23243 L
s
1 .529 0 r
.7221 .24397 m
.72875 .23288 L
s
1 .381 0 r
.7221 .24397 m
.71667 .25154 L
s
1 .42 0 r
.7221 .24397 m
.71594 .2522 L
s
1 .385 0 r
.7221 .24397 m
.71633 .25142 L
s
1 .396 0 r
.7221 .24397 m
.71655 .25193 L
s
1 .409 0 r
.7221 .24397 m
.71594 .25185 L
s
1 .397 0 r
.7221 .24397 m
.71592 .25148 L
s
1 .487 0 r
.7221 .24397 m
.71486 .25346 L
s
1 .481 0 r
.7221 .24397 m
.71462 .25307 L
s
1 .507 0 r
.7221 .24397 m
.71406 .25344 L
s
1 .502 0 r
.7221 .24397 m
.71433 .25349 L
s
1 .479 0 r
.7221 .24397 m
.71487 .25321 L
s
1 .486 0 r
.7221 .24397 m
.71469 .25329 L
s
1 .022 0 r
.72247 .24322 m
.72194 .24317 L
s
1 .041 0 r
.72247 .24322 m
.72311 .244 L
s
1 .022 0 r
.72247 .24322 m
.72263 .24373 L
s
1 .047 0 r
.72247 .24322 m
.7214 .24362 L
s
1 .504 0 r
.72247 .24322 m
.72938 .233 L
s
1 .536 0 r
.72247 .24322 m
.72917 .23195 L
s
1 .513 0 r
.72247 .24322 m
.72864 .2323 L
s
1 .532 0 r
.72247 .24322 m
.72855 .2317 L
s
1 .528 0 r
.72247 .24322 m
.72957 .23243 L
s
1 .495 0 r
.72247 .24322 m
.72875 .23288 L
s
1 .414 0 r
.72247 .24322 m
.71667 .25154 L
s
1 .454 0 r
.72247 .24322 m
.71594 .2522 L
s
1 .418 0 r
.72247 .24322 m
.71633 .25142 L
s
1 .43 0 r
.72247 .24322 m
.71655 .25193 L
s
1 .442 0 r
.72247 .24322 m
.71594 .25185 L
s
1 .431 0 r
.72247 .24322 m
.71592 .25148 L
s
1 .521 0 r
.72247 .24322 m
.71486 .25346 L
s
1 .515 0 r
.72247 .24322 m
.71462 .25307 L
s
1 .541 0 r
.72247 .24322 m
.71406 .25344 L
s
1 .535 0 r
.72247 .24322 m
.71433 .25349 L
s
1 .513 0 r
.72247 .24322 m
.71487 .25321 L
s
1 .52 0 r
.72247 .24322 m
.71469 .25329 L
s
1 .059 0 r
.72194 .24317 m
.72311 .244 L
s
1 .036 0 r
.72194 .24317 m
.72263 .24373 L
s
1 .029 0 r
.72194 .24317 m
.7214 .24362 L
s
1 .515 0 r
.72194 .24317 m
.72938 .233 L
s
1 .545 0 r
.72194 .24317 m
.72917 .23195 L
s
1 .522 0 r
.72194 .24317 m
.72864 .2323 L
s
1 .541 0 r
.72194 .24317 m
.72855 .2317 L
s
1 .538 0 r
.72194 .24317 m
.72957 .23243 L
s
1 .504 0 r
.72194 .24317 m
.72875 .23288 L
s
1 .404 0 r
.72194 .24317 m
.71667 .25154 L
s
1 .443 0 r
.72194 .24317 m
.71594 .2522 L
s
1 .408 0 r
.72194 .24317 m
.71633 .25142 L
s
1 .42 0 r
.72194 .24317 m
.71655 .25193 L
s
1 .431 0 r
.72194 .24317 m
.71594 .25185 L
s
1 .419 0 r
.72194 .24317 m
.71592 .25148 L
s
1 .51 0 r
.72194 .24317 m
.71486 .25346 L
s
1 .503 0 r
.72194 .24317 m
.71462 .25307 L
s
1 .529 0 r
.72194 .24317 m
.71406 .25344 L
s
1 .524 0 r
.72194 .24317 m
.71433 .25349 L
s
1 .502 0 r
.72194 .24317 m
.71487 .25321 L
s
1 .509 0 r
.72194 .24317 m
.71469 .25329 L
s
1 .022 0 r
.72311 .244 m
.72263 .24373 L
s
1 .072 0 r
.72311 .244 m
.7214 .24362 L
s
1 .517 0 r
.72311 .244 m
.72938 .233 L
s
1 .551 0 r
.72311 .244 m
.72917 .23195 L
s
1 .529 0 r
.72311 .244 m
.72864 .2323 L
s
1 .549 0 r
.72311 .244 m
.72855 .2317 L
s
1 .542 0 r
.72311 .244 m
.72957 .23243 L
s
1 .51 0 r
.72311 .244 m
.72875 .23288 L
s
1 .405 0 r
.72311 .244 m
.71667 .25154 L
s
1 .445 0 r
.72311 .244 m
.71594 .2522 L
s
1 .411 0 r
.72311 .244 m
.71633 .25142 L
s
1 .421 0 r
.72311 .244 m
.71655 .25193 L
s
1 .434 0 r
.72311 .244 m
.71594 .25185 L
s
1 .424 0 r
.72311 .244 m
.71592 .25148 L
s
1 .513 0 r
.72311 .244 m
.71486 .25346 L
s
1 .508 0 r
.72311 .244 m
.71462 .25307 L
s
1 .534 0 r
.72311 .244 m
.71406 .25344 L
s
1 .528 0 r
.72311 .244 m
.71433 .25349 L
s
1 .505 0 r
.72311 .244 m
.71487 .25321 L
s
1 .512 0 r
.72311 .244 m
.71469 .25329 L
s
1 .051 0 r
.72263 .24373 m
.7214 .24362 L
s
1 .518 0 r
.72263 .24373 m
.72938 .233 L
s
1 .55 0 r
.72263 .24373 m
.72917 .23195 L
s
1 .527 0 r
.72263 .24373 m
.72864 .2323 L
s
1 .547 0 r
.72263 .24373 m
.72855 .2317 L
s
1 .542 0 r
.72263 .24373 m
.72957 .23243 L
s
1 .509 0 r
.72263 .24373 m
.72875 .23288 L
s
1 .402 0 r
.72263 .24373 m
.71667 .25154 L
s
1 .441 0 r
.72263 .24373 m
.71594 .2522 L
s
1 .406 0 r
.72263 .24373 m
.71633 .25142 L
s
1 .417 0 r
.72263 .24373 m
.71655 .25193 L
s
1 .43 0 r
.72263 .24373 m
.71594 .25185 L
s
1 .419 0 r
.72263 .24373 m
.71592 .25148 L
s
1 .509 0 r
.72263 .24373 m
.71486 .25346 L
s
1 .503 0 r
.72263 .24373 m
.71462 .25307 L
s
1 .529 0 r
.72263 .24373 m
.71406 .25344 L
s
1 .524 0 r
.72263 .24373 m
.71433 .25349 L
s
1 .501 0 r
.72263 .24373 m
.71487 .25321 L
s
1 .508 0 r
.72263 .24373 m
.71469 .25329 L
s
1 .543 0 r
.7214 .24362 m
.72938 .233 L
s
1 .573 0 r
.7214 .24362 m
.72917 .23195 L
s
1 .549 0 r
.7214 .24362 m
.72864 .2323 L
s
1 .568 0 r
.7214 .24362 m
.72855 .2317 L
s
1 .566 0 r
.7214 .24362 m
.72957 .23243 L
s
1 .532 0 r
.7214 .24362 m
.72875 .23288 L
s
1 .377 0 r
.7214 .24362 m
.71667 .25154 L
s
1 .416 0 r
.7214 .24362 m
.71594 .2522 L
s
1 .38 0 r
.7214 .24362 m
.71633 .25142 L
s
1 .393 0 r
.7214 .24362 m
.71655 .25193 L
s
1 .404 0 r
.7214 .24362 m
.71594 .25185 L
s
1 .391 0 r
.7214 .24362 m
.71592 .25148 L
s
1 .483 0 r
.7214 .24362 m
.71486 .25346 L
s
1 .475 0 r
.7214 .24362 m
.71462 .25307 L
s
1 .501 0 r
.7214 .24362 m
.71406 .25344 L
s
1 .496 0 r
.7214 .24362 m
.71433 .25349 L
s
1 .474 0 r
.7214 .24362 m
.71487 .25321 L
s
1 .481 0 r
.7214 .24362 m
.71469 .25329 L
s
1 .026 0 r
.75783 .22777 m
.75827 .2273 L
s
1 .05 0 r
.75783 .22777 m
.75694 .22694 L
s
1 .027 0 r
.75783 .22777 m
.75728 .22742 L
s
1 .034 0 r
.75783 .22777 m
.757 .22769 L
s
1 .062 0 r
.75783 .22777 m
.75637 .22733 L
s
1 .524 0 r
.75783 .22777 m
.76363 .21633 L
s
1 .469 0 r
.75783 .22777 m
.76149 .21689 L
s
1 .465 0 r
.75783 .22777 m
.76225 .21729 L
s
1 .505 0 r
.75783 .22777 m
.76309 .21658 L
s
1 .502 0 r
.75783 .22777 m
.76189 .21618 L
s
1 .484 0 r
.75783 .22777 m
.7621 .21671 L
s
1 .305 0 r
.75783 .22777 m
.75196 .23238 L
s
1 .311 0 r
.75783 .22777 m
.75215 .23283 L
s
1 .34 0 r
.75783 .22777 m
.75141 .23307 L
s
1 .326 0 r
.75783 .22777 m
.75195 .23315 L
s
1 .318 0 r
.75783 .22777 m
.75175 .23263 L
s
1 .406 0 r
.75783 .22777 m
.75004 .23394 L
s
1 .591 0 r
.75783 .22777 m
.75042 .24018 L
s
1 .578 0 r
.75783 .22777 m
.75061 .23992 L
s
1 .581 0 r
.75783 .22777 m
.75033 .23983 L
s
1 .585 0 r
.75783 .22777 m
.75012 .23983 L
s
1 .59 0 r
.75783 .22777 m
.75026 .24005 L
s
1 .606 0 r
.75783 .22777 m
.74967 .24016 L
s
1 .056 0 r
.75827 .2273 m
.75694 .22694 L
s
1 .04 0 r
.75827 .2273 m
.75728 .22742 L
s
1 .054 0 r
.75827 .2273 m
.757 .22769 L
s
1 .077 0 r
.75827 .2273 m
.75637 .22733 L
s
1 .499 0 r
.75827 .2273 m
.76363 .21633 L
s
1 .446 0 r
.75827 .2273 m
.76149 .21689 L
s
1 .44 0 r
.75827 .2273 m
.76225 .21729 L
s
1 .48 0 r
.75827 .2273 m
.76309 .21658 L
s
1 .478 0 r
.75827 .2273 m
.76189 .21618 L
s
1 .46 0 r
.75827 .2273 m
.7621 .21671 L
s
1 .331 0 r
.75827 .2273 m
.75196 .23238 L
s
1 .337 0 r
.75827 .2273 m
.75215 .23283 L
s
1 .366 0 r
.75827 .2273 m
.75141 .23307 L
s
1 .352 0 r
.75827 .2273 m
.75195 .23315 L
s
1 .344 0 r
.75827 .2273 m
.75175 .23263 L
s
1 .432 0 r
.75827 .2273 m
.75004 .23394 L
s
1 .616 0 r
.75827 .2273 m
.75042 .24018 L
s
1 .603 0 r
.75827 .2273 m
.75061 .23992 L
s
1 .606 0 r
.75827 .2273 m
.75033 .23983 L
s
1 .61 0 r
.75827 .2273 m
.75012 .23983 L
s
1 .615 0 r
.75827 .2273 m
.75026 .24005 L
s
1 .632 0 r
.75827 .2273 m
.74967 .24016 L
s
1 .024 0 r
.75694 .22694 m
.75728 .22742 L
s
1 .031 0 r
.75694 .22694 m
.757 .22769 L
s
1 .028 0 r
.75694 .22694 m
.75637 .22733 L
s
1 .512 0 r
.75694 .22694 m
.76363 .21633 L
s
1 .451 0 r
.75694 .22694 m
.76149 .21689 L
s
1 .45 0 r
.75694 .22694 m
.76225 .21729 L
s
1 .492 0 r
.75694 .22694 m
.76309 .21658 L
s
1 .484 0 r
.75694 .22694 m
.76189 .21618 L
s
1 .468 0 r
.75694 .22694 m
.7621 .21671 L
s
1 .301 0 r
.75694 .22694 m
.75196 .23238 L
s
1 .31 0 r
.75694 .22694 m
.75215 .23283 L
s
1 .337 0 r
.75694 .22694 m
.75141 .23307 L
s
1 .326 0 r
.75694 .22694 m
.75195 .23315 L
s
1 .315 0 r
.75694 .22694 m
.75175 .23263 L
s
1 .402 0 r
.75694 .22694 m
.75004 .23394 L
s
1 .603 0 r
.75694 .22694 m
.75042 .24018 L
s
1 .59 0 r
.75694 .22694 m
.75061 .23992 L
s
1 .592 0 r
.75694 .22694 m
.75033 .23983 L
s
1 .596 0 r
.75694 .22694 m
.75012 .23983 L
s
1 .601 0 r
.75694 .22694 m
.75026 .24005 L
s
1 .616 0 r
.75694 .22694 m
.74967 .24016 L
s
1 .016 0 r
.75728 .22742 m
.757 .22769 L
s
1 .037 0 r
.75728 .22742 m
.75637 .22733 L
s
1 .522 0 r
.75728 .22742 m
.76363 .21633 L
s
1 .463 0 r
.75728 .22742 m
.76149 .21689 L
s
1 .461 0 r
.75728 .22742 m
.76225 .21729 L
s
1 .502 0 r
.75728 .22742 m
.76309 .21658 L
s
1 .496 0 r
.75728 .22742 m
.76189 .21618 L
s
1 .48 0 r
.75728 .22742 m
.7621 .21671 L
s
1 .297 0 r
.75728 .22742 m
.75196 .23238 L
s
1 .305 0 r
.75728 .22742 m
.75215 .23283 L
s
1 .333 0 r
.75728 .22742 m
.75141 .23307 L
s
1 .32 0 r
.75728 .22742 m
.75195 .23315 L
s
1 .311 0 r
.75728 .22742 m
.75175 .23263 L
s
1 .398 0 r
.75728 .22742 m
.75004 .23394 L
s
1 .592 0 r
.75728 .22742 m
.75042 .24018 L
s
1 .579 0 r
.75728 .22742 m
.75061 .23992 L
s
1 .581 0 r
.75728 .22742 m
.75033 .23983 L
s
1 .585 0 r
.75728 .22742 m
.75012 .23983 L
s
1 .591 0 r
.75728 .22742 m
.75026 .24005 L
s
1 .606 0 r
.75728 .22742 m
.74967 .24016 L
s
1 .029 0 r
.757 .22769 m
.75637 .22733 L
s
1 .537 0 r
.757 .22769 m
.76363 .21633 L
s
1 .478 0 r
.757 .22769 m
.76149 .21689 L
s
1 .476 0 r
.757 .22769 m
.76225 .21729 L
s
1 .518 0 r
.757 .22769 m
.76309 .21658 L
s
1 .511 0 r
.757 .22769 m
.76189 .21618 L
s
1 .495 0 r
.757 .22769 m
.7621 .21671 L
s
1 .281 0 r
.757 .22769 m
.75196 .23238 L
s
1 .289 0 r
.757 .22769 m
.75215 .23283 L
s
1 .317 0 r
.757 .22769 m
.75141 .23307 L
s
1 .304 0 r
.757 .22769 m
.75195 .23315 L
s
1 .295 0 r
.757 .22769 m
.75175 .23263 L
s
1 .382 0 r
.757 .22769 m
.75004 .23394 L
s
1 .577 0 r
.757 .22769 m
.75042 .24018 L
s
1 .564 0 r
.757 .22769 m
.75061 .23992 L
s
1 .566 0 r
.757 .22769 m
.75033 .23983 L
s
1 .57 0 r
.757 .22769 m
.75012 .23983 L
s
1 .575 0 r
.757 .22769 m
.75026 .24005 L
s
1 .591 0 r
.757 .22769 m
.74967 .24016 L
s
1 .538 0 r
.75637 .22733 m
.76363 .21633 L
s
1 .475 0 r
.75637 .22733 m
.76149 .21689 L
s
.75637 .22733 m
.76225 .21729 L
s
1 .518 0 r
.75637 .22733 m
.76309 .21658 L
s
1 .508 0 r
.75637 .22733 m
.76189 .21618 L
s
1 .493 0 r
.75637 .22733 m
.7621 .21671 L
s
1 .274 0 r
.75637 .22733 m
.75196 .23238 L
s
1 .283 0 r
.75637 .22733 m
.75215 .23283 L
s
1 .31 0 r
.75637 .22733 m
.75141 .23307 L
s
1 .299 0 r
.75637 .22733 m
.75195 .23315 L
s
1 .287 0 r
.75637 .22733 m
.75175 .23263 L
s
1 .374 0 r
.75637 .22733 m
.75004 .23394 L
s
1 .579 0 r
.75637 .22733 m
.75042 .24018 L
s
1 .566 0 r
.75637 .22733 m
.75061 .23992 L
s
1 .568 0 r
.75637 .22733 m
.75033 .23983 L
s
1 .571 0 r
.75637 .22733 m
.75012 .23983 L
s
1 .577 0 r
.75637 .22733 m
.75026 .24005 L
s
1 .591 0 r
.75637 .22733 m
.74967 .24016 L
s
1 .047 0 r
.74666 .2243 m
.74567 .22489 L
s
1 .075 0 r
.74666 .2243 m
.7449 .2248 L
s
1 .043 0 r
.74666 .2243 m
.74567 .22394 L
s
1 .042 0 r
.74666 .2243 m
.74564 .22436 L
s
1 .09 0 r
.74666 .2243 m
.74446 .22438 L
s
1 .458 0 r
.74666 .2243 m
.75071 .21384 L
s
1 .423 0 r
.74666 .2243 m
.74994 .21449 L
s
1 .441 0 r
.74666 .2243 m
.74981 .21398 L
s
1 .451 0 r
.74666 .2243 m
.75119 .21423 L
s
1 .429 0 r
.74666 .2243 m
.75106 .21478 L
s
1 .408 0 r
.74666 .2243 m
.75019 .21497 L
s
1 .61 0 r
.74666 .2243 m
.73834 .2367 L
s
1 .598 0 r
.74666 .2243 m
.73872 .23661 L
s
1 .602 0 r
.74666 .2243 m
.73837 .23649 L
s
1 .612 0 r
.74666 .2243 m
.7386 .23691 L
s
1 .606 0 r
.74666 .2243 m
.73853 .23671 L
s
1 .64 0 r
.74666 .2243 m
.73754 .23703 L
s
1 .37 0 r
.74666 .2243 m
.73888 .22893 L
s
1 .341 0 r
.74666 .2243 m
.73964 .22882 L
s
1 .355 0 r
.74666 .2243 m
.73953 .22928 L
s
1 .365 0 r
.74666 .2243 m
.73916 .22912 L
s
1 .347 0 r
.74666 .2243 m
.73932 .22857 L
s
1 .371 0 r
.74666 .2243 m
.73923 .22952 L
s
1 .031 0 r
.74567 .22489 m
.7449 .2248 L
s
1 .039 0 r
.74567 .22489 m
.74567 .22394 L
s
1 .022 0 r
.74567 .22489 m
.74564 .22436 L
s
1 .054 0 r
.74567 .22489 m
.74446 .22438 L
s
1 .496 0 r
.74567 .22489 m
.75071 .21384 L
s
1 .459 0 r
.74567 .22489 m
.74994 .21449 L
s
1 .477 0 r
.74567 .22489 m
.74981 .21398 L
s
1 .491 0 r
.74567 .22489 m
.75119 .21423 L
s
1 .468 0 r
.74567 .22489 m
.75106 .21478 L
s
1 .446 0 r
.74567 .22489 m
.75019 .21497 L
s
1 .568 0 r
.74567 .22489 m
.73834 .2367 L
s
1 .556 0 r
.74567 .22489 m
.73872 .23661 L
s
1 .56 0 r
.74567 .22489 m
.73837 .23649 L
s
1 .57 0 r
.74567 .22489 m
.7386 .23691 L
s
1 .564 0 r
.74567 .22489 m
.73853 .23671 L
s
1 .597 0 r
.74567 .22489 m
.73754 .23703 L
s
1 .322 0 r
.74567 .22489 m
.73888 .22893 L
s
1 .294 0 r
.74567 .22489 m
.73964 .22882 L
s
1 .308 0 r
.74567 .22489 m
.73953 .22928 L
s
1 .317 0 r
.74567 .22489 m
.73916 .22912 L
s
1 .3 0 r
.74567 .22489 m
.73932 .22857 L
s
1 .324 0 r
.74567 .22489 m
.73923 .22952 L
s
1 .047 0 r
.7449 .2248 m
.74567 .22394 L
s
1 .035 0 r
.7449 .2248 m
.74564 .22436 L
s
1 .025 0 r
.7449 .2248 m
.74446 .22438 L
s
1 .507 0 r
.7449 .2248 m
.75071 .21384 L
s
1 .469 0 r
.7449 .2248 m
.74994 .21449 L
s
1 .485 0 r
.7449 .2248 m
.74981 .21398 L
s
1 .502 0 r
.7449 .2248 m
.75119 .21423 L
s
1 .481 0 r
.7449 .2248 m
.75106 .21478 L
s
1 .456 0 r
.7449 .2248 m
.75019 .21497 L
s
1 .556 0 r
.7449 .2248 m
.73834 .2367 L
s
1 .545 0 r
.7449 .2248 m
.73872 .23661 L
s
1 .547 0 r
.7449 .2248 m
.73837 .23649 L
s
1 .558 0 r
.7449 .2248 m
.7386 .23691 L
s
1 .552 0 r
.7449 .2248 m
.73853 .23671 L
s
1 .583 0 r
.7449 .2248 m
.73754 .23703 L
s
1 .298 0 r
.7449 .2248 m
.73888 .22893 L
s
1 .271 0 r
.7449 .2248 m
.73964 .22882 L
s
1 .286 0 r
.7449 .2248 m
.73953 .22928 L
s
1 .294 0 r
.7449 .2248 m
.73916 .22912 L
s
1 .275 0 r
.7449 .2248 m
.73932 .22857 L
s
1 .302 0 r
.7449 .2248 m
.73923 .22952 L
s
1 .017 0 r
.74567 .22394 m
.74564 .22436 L
s
1 .053 0 r
.74567 .22394 m
.74446 .22438 L
s
1 .461 0 r
.74567 .22394 m
.75071 .21384 L
s
1 .424 0 r
.74567 .22394 m
.74994 .21449 L
s
1 .441 0 r
.74567 .22394 m
.74981 .21398 L
s
1 .456 0 r
.74567 .22394 m
.75119 .21423 L
s
1 .434 0 r
.74567 .22394 m
.75106 .21478 L
s
1 .41 0 r
.74567 .22394 m
.75019 .21497 L
s
1 .601 0 r
.74567 .22394 m
.73834 .2367 L
s
1 .59 0 r
.74567 .22394 m
.73872 .23661 L
s
1 .593 0 r
.74567 .22394 m
.73837 .23649 L
s
1 .604 0 r
.74567 .22394 m
.7386 .23691 L
s
1 .598 0 r
.74567 .22394 m
.73853 .23671 L
s
1 .63 0 r
.74567 .22394 m
.73754 .23703 L
s
1 .344 0 r
.74567 .22394 m
.73888 .22893 L
s
1 .317 0 r
.74567 .22394 m
.73964 .22882 L
s
1 .332 0 r
.74567 .22394 m
.73953 .22928 L
s
1 .34 0 r
.74567 .22394 m
.73916 .22912 L
s
1 .321 0 r
.74567 .22394 m
.73932 .22857 L
s
1 .348 0 r
.74567 .22394 m
.73923 .22952 L
s
1 .048 0 r
.74564 .22436 m
.74446 .22438 L
s
1 .477 0 r
.74564 .22436 m
.75071 .21384 L
s
1 .44 0 r
.74564 .22436 m
.74994 .21449 L
s
1 .457 0 r
.74564 .22436 m
.74981 .21398 L
s
1 .472 0 r
.74564 .22436 m
.75119 .21423 L
s
1 .45 0 r
.74564 .22436 m
.75106 .21478 L
s
1 .426 0 r
.74564 .22436 m
.75019 .21497 L
s
1 .586 0 r
.74564 .22436 m
.73834 .2367 L
s
1 .575 0 r
.74564 .22436 m
.73872 .23661 L
s
1 .578 0 r
.74564 .22436 m
.73837 .23649 L
s
1 .588 0 r
.74564 .22436 m
.7386 .23691 L
s
1 .582 0 r
.74564 .22436 m
.73853 .23671 L
s
1 .614 0 r
.74564 .22436 m
.73754 .23703 L
s
1 .333 0 r
.74564 .22436 m
.73888 .22893 L
s
1 .305 0 r
.74564 .22436 m
.73964 .22882 L
s
1 .32 0 r
.74564 .22436 m
.73953 .22928 L
s
1 .329 0 r
.74564 .22436 m
.73916 .22912 L
s
1 .31 0 r
.74564 .22436 m
.73932 .22857 L
s
1 .336 0 r
.74564 .22436 m
.73923 .22952 L
s
1 .501 0 r
.74446 .22438 m
.75071 .21384 L
s
1 .462 0 r
.74446 .22438 m
.74994 .21449 L
s
1 .478 0 r
.74446 .22438 m
.74981 .21398 L
s
1 .498 0 r
.74446 .22438 m
.75119 .21423 L
s
1 .476 0 r
.74446 .22438 m
.75106 .21478 L
s
1 .45 0 r
.74446 .22438 m
.75019 .21497 L
s
1 .562 0 r
.74446 .22438 m
.73834 .2367 L
s
1 .552 0 r
.74446 .22438 m
.73872 .23661 L
s
1 .554 0 r
.74446 .22438 m
.73837 .23649 L
s
1 .565 0 r
.74446 .22438 m
.7386 .23691 L
s
1 .559 0 r
.74446 .22438 m
.73853 .23671 L
s
1 .589 0 r
.74446 .22438 m
.73754 .23703 L
s
1 .294 0 r
.74446 .22438 m
.73888 .22893 L
s
1 .268 0 r
.74446 .22438 m
.73964 .22882 L
s
1 .284 0 r
.74446 .22438 m
.73953 .22928 L
s
1 .291 0 r
.74446 .22438 m
.73916 .22912 L
s
1 .271 0 r
.74446 .22438 m
.73932 .22857 L
s
1 .3 0 r
.74446 .22438 m
.73923 .22952 L
s
1 .039 0 r
.76763 .21364 m
.7672 .21278 L
s
1 .031 0 r
.76763 .21364 m
.76749 .2129 L
s
1 .01 0 r
.76763 .21364 m
.76748 .21343 L
s
1 .019 0 r
.76763 .21364 m
.76755 .21319 L
s
1 .026 0 r
.76763 .21364 m
.76721 .21317 L
s
1 .374 0 r
.76763 .21364 m
.75884 .21112 L
s
1 .361 0 r
.76763 .21364 m
.75901 .21164 L
s
1 .388 0 r
.76763 .21364 m
.75841 .21141 L
s
1 .402 0 r
.76763 .21364 m
.75797 .21174 L
s
1 .372 0 r
.76763 .21364 m
.75879 .21146 L
s
1 .387 0 r
.76763 .21364 m
.75854 .21095 L
s
1 .561 0 r
.76763 .21364 m
.75771 .22312 L
s
1 .55 0 r
.76763 .21364 m
.75779 .22285 L
s
1 .568 0 r
.76763 .21364 m
.75733 .22298 L
s
1 .566 0 r
.76763 .21364 m
.75754 .22313 L
s
1 .558 0 r
.76763 .21364 m
.75751 .2228 L
s
1 .561 0 r
.76763 .21364 m
.7573 .22271 L
s
.76763 .21364 m
.75394 .21264 L
s
1 .524 0 r
.76763 .21364 m
.75486 .21235 L
s
1 .535 0 r
.76763 .21364 m
.75465 .21186 L
s
1 .536 0 r
.76763 .21364 m
.75455 .21262 L
s
1 .542 0 r
.76763 .21364 m
.75445 .21212 L
s
1 .546 0 r
.76763 .21364 m
.75427 .21294 L
s
1 .624 0 r
.76763 .21364 m
.78269 .21116 L
s
1 .588 0 r
.76763 .21364 m
.78181 .21117 L
s
1 .632 0 r
.76763 .21364 m
.78287 .21096 L
s
1 .624 0 r
.76763 .21364 m
.78265 .21083 L
s
1 .604 0 r
.76763 .21364 m
.7822 .21113 L
s
1 .641 0 r
.76763 .21364 m
.7831 .21109 L
s
1 .655 0 r
.76763 .21364 m
.76633 .22962 L
s
1 .663 0 r
.76763 .21364 m
.76627 .22982 L
s
1 .655 0 r
.76763 .21364 m
.766 .22959 L
s
1 .65 0 r
.76763 .21364 m
.7662 .22948 L
s
1 .659 0 r
.76763 .21364 m
.76615 .2297 L
s
1 .664 0 r
.76763 .21364 m
.76583 .22979 L
s
1 .593 0 r
.76763 .21364 m
.77075 .19947 L
s
1 .575 0 r
.76763 .21364 m
.77037 .19984 L
s
1 .59 0 r
.76763 .21364 m
.77088 .19958 L
s
1 .583 0 r
.76763 .21364 m
.7708 .19972 L
s
1 .588 0 r
.76763 .21364 m
.77061 .19958 L
s
1 .581 0 r
.76763 .21364 m
.77064 .19975 L
s
1 .013 0 r
.7672 .21278 m
.76749 .2129 L
s
1 .029 0 r
.7672 .21278 m
.76748 .21343 L
s
1 .022 0 r
.7672 .21278 m
.76755 .21319 L
s
1 .016 0 r
.7672 .21278 m
.76721 .21317 L
s
1 .348 0 r
.7672 .21278 m
.75884 .21112 L
s
1 .338 0 r
.7672 .21278 m
.75901 .21164 L
s
1 .364 0 r
.7672 .21278 m
.75841 .21141 L
s
1 .38 0 r
.7672 .21278 m
.75797 .21174 L
s
1 .348 0 r
.7672 .21278 m
.75879 .21146 L
s
1 .362 0 r
.7672 .21278 m
.75854 .21095 L
s
1 .573 0 r
.7672 .21278 m
.75771 .22312 L
s
1 .563 0 r
.7672 .21278 m
.75779 .22285 L
s
1 .58 0 r
.7672 .21278 m
.75733 .22298 L
s
1 .578 0 r
.7672 .21278 m
.75754 .22313 L
s
1 .57 0 r
.7672 .21278 m
.75751 .2228 L
s
1 .573 0 r
.7672 .21278 m
.7573 .22271 L
s
1 .542 0 r
.7672 .21278 m
.75394 .21264 L
s
1 .505 0 r
.7672 .21278 m
.75486 .21235 L
s
1 .514 0 r
.7672 .21278 m
.75465 .21186 L
s
1 .517 0 r
.7672 .21278 m
.75455 .21262 L
s
1 .522 0 r
.7672 .21278 m
.75445 .21212 L
s
1 .528 0 r
.7672 .21278 m
.75427 .21294 L
s
1 .636 0 r
.7672 .21278 m
.78269 .21116 L
s
1 .6 0 r
.7672 .21278 m
.78181 .21117 L
s
1 .644 0 r
.7672 .21278 m
.78287 .21096 L
s
1 .636 0 r
.7672 .21278 m
.78265 .21083 L
s
1 .617 0 r
.7672 .21278 m
.7822 .21113 L
s
1 .653 0 r
.7672 .21278 m
.7831 .21109 L
s
1 .689 0 r
.7672 .21278 m
.76633 .22962 L
s
1 .697 0 r
.7672 .21278 m
.76627 .22982 L
s
1 .688 0 r
.7672 .21278 m
.766 .22959 L
s
1 .683 0 r
.7672 .21278 m
.7662 .22948 L
s
1 .693 0 r
.7672 .21278 m
.76615 .2297 L
s
1 .697 0 r
.7672 .21278 m
.76583 .22979 L
s
1 .563 0 r
.7672 .21278 m
.77075 .19947 L
s
1 .545 0 r
.7672 .21278 m
.77037 .19984 L
s
1 .56 0 r
.7672 .21278 m
.77088 .19958 L
s
1 .554 0 r
.7672 .21278 m
.7708 .19972 L
s
1 .557 0 r
.7672 .21278 m
.77061 .19958 L
s
1 .551 0 r
.7672 .21278 m
.77064 .19975 L
s
1 .021 0 r
.76749 .2129 m
.76748 .21343 L
s
1 .012 0 r
.76749 .2129 m
.76755 .21319 L
s
1 .016 0 r
.76749 .2129 m
.76721 .21317 L
s
1 .361 0 r
.76749 .2129 m
.75884 .21112 L
s
1 .35 0 r
.76749 .2129 m
.75901 .21164 L
s
1 .376 0 r
.76749 .2129 m
.75841 .21141 L
s
1 .392 0 r
.76749 .2129 m
.75797 .21174 L
s
1 .36 0 r
.76749 .2129 m
.75879 .21146 L
s
1 .374 0 r
.76749 .2129 m
.75854 .21095 L
s
1 .578 0 r
.76749 .2129 m
.75771 .22312 L
s
1 .568 0 r
.76749 .2129 m
.75779 .22285 L
s
1 .585 0 r
.76749 .2129 m
.75733 .22298 L
s
1 .583 0 r
.76749 .2129 m
.75754 .22313 L
s
1 .574 0 r
.76749 .2129 m
.75751 .2228 L
s
1 .578 0 r
.76749 .2129 m
.7573 .22271 L
s
1 .554 0 r
.76749 .2129 m
.75394 .21264 L
s
1 .517 0 r
.76749 .2129 m
.75486 .21235 L
s
1 .526 0 r
.76749 .2129 m
.75465 .21186 L
s
1 .529 0 r
.76749 .2129 m
.75455 .21262 L
s
1 .534 0 r
.76749 .2129 m
.75445 .21212 L
s
1 .54 0 r
.76749 .2129 m
.75427 .21294 L
s
1 .625 0 r
.76749 .2129 m
.78269 .21116 L
s
1 .589 0 r
.76749 .2129 m
.78181 .21117 L
s
1 .633 0 r
.76749 .2129 m
.78287 .21096 L
s
1 .625 0 r
.76749 .2129 m
.78265 .21083 L
s
1 .606 0 r
.76749 .2129 m
.7822 .21113 L
s
1 .642 0 r
.76749 .2129 m
.7831 .21109 L
s
1 .685 0 r
.76749 .2129 m
.76633 .22962 L
s
1 .693 0 r
.76749 .2129 m
.76627 .22982 L
s
1 .684 0 r
.76749 .2129 m
.766 .22959 L
s
1 .679 0 r
.76749 .2129 m
.7662 .22948 L
s
1 .689 0 r
.76749 .2129 m
.76615 .2297 L
s
1 .693 0 r
.76749 .2129 m
.76583 .22979 L
s
1 .565 0 r
.76749 .2129 m
.77075 .19947 L
s
1 .547 0 r
.76749 .2129 m
.77037 .19984 L
s
1 .562 0 r
.76749 .2129 m
.77088 .19958 L
s
1 .555 0 r
.76749 .2129 m
.7708 .19972 L
s
1 .559 0 r
.76749 .2129 m
.77061 .19958 L
s
1 .553 0 r
.76749 .2129 m
.77064 .19975 L
s
1 .01 0 r
.76748 .21343 m
.76755 .21319 L
s
1 .016 0 r
.76748 .21343 m
.76721 .21317 L
s
1 .366 0 r
.76748 .21343 m
.75884 .21112 L
s
1 .354 0 r
.76748 .21343 m
.75901 .21164 L
s
1 .38 0 r
.76748 .21343 m
.75841 .21141 L
s
1 .395 0 r
.76748 .21343 m
.75797 .21174 L
s
1 .364 0 r
.76748 .21343 m
.75879 .21146 L
s
1 .379 0 r
.76748 .21343 m
.75854 .21095 L
s
1 .562 0 r
.76748 .21343 m
.75771 .22312 L
s
1 .552 0 r
.76748 .21343 m
.75779 .22285 L
s
1 .57 0 r
.76748 .21343 m
.75733 .22298 L
s
1 .568 0 r
.76748 .21343 m
.75754 .22313 L
s
1 .559 0 r
.76748 .21343 m
.75751 .2228 L
s
1 .563 0 r
.76748 .21343 m
.7573 .22271 L
s
1 .554 0 r
.76748 .21343 m
.75394 .21264 L
s
1 .518 0 r
.76748 .21343 m
.75486 .21235 L
s
1 .528 0 r
.76748 .21343 m
.75465 .21186 L
s
1 .529 0 r
.76748 .21343 m
.75455 .21262 L
s
1 .535 0 r
.76748 .21343 m
.75445 .21212 L
s
1 .54 0 r
.76748 .21343 m
.75427 .21294 L
s
1 .628 0 r
.76748 .21343 m
.78269 .21116 L
s
1 .593 0 r
.76748 .21343 m
.78181 .21117 L
s
1 .637 0 r
.76748 .21343 m
.78287 .21096 L
s
1 .629 0 r
.76748 .21343 m
.78265 .21083 L
s
1 .609 0 r
.76748 .21343 m
.7822 .21113 L
s
1 .645 0 r
.76748 .21343 m
.7831 .21109 L
s
1 .663 0 r
.76748 .21343 m
.76633 .22962 L
s
1 .671 0 r
.76748 .21343 m
.76627 .22982 L
s
1 .663 0 r
.76748 .21343 m
.766 .22959 L
s
1 .658 0 r
.76748 .21343 m
.7662 .22948 L
s
1 .667 0 r
.76748 .21343 m
.76615 .2297 L
s
1 .672 0 r
.76748 .21343 m
.76583 .22979 L
s
1 .586 0 r
.76748 .21343 m
.77075 .19947 L
s
1 .568 0 r
.76748 .21343 m
.77037 .19984 L
s
1 .583 0 r
.76748 .21343 m
.77088 .19958 L
s
1 .576 0 r
.76748 .21343 m
.7708 .19972 L
s
1 .58 0 r
.76748 .21343 m
.77061 .19958 L
s
1 .574 0 r
.76748 .21343 m
.77064 .19975 L
s
1 .014 0 r
.76755 .21319 m
.76721 .21317 L
s
1 .366 0 r
.76755 .21319 m
.75884 .21112 L
s
1 .354 0 r
.76755 .21319 m
.75901 .21164 L
s
1 .38 0 r
.76755 .21319 m
.75841 .21141 L
s
1 .396 0 r
.76755 .21319 m
.75797 .21174 L
s
1 .365 0 r
.76755 .21319 m
.75879 .21146 L
s
1 .379 0 r
.76755 .21319 m
.75854 .21095 L
s
1 .571 0 r
.76755 .21319 m
.75771 .22312 L
s
1 .561 0 r
.76755 .21319 m
.75779 .22285 L
s
1 .578 0 r
.76755 .21319 m
.75733 .22298 L
s
1 .576 0 r
.76755 .21319 m
.75754 .22313 L
s
1 .568 0 r
.76755 .21319 m
.75751 .2228 L
s
1 .572 0 r
.76755 .21319 m
.7573 .22271 L
s
1 .557 0 r
.76755 .21319 m
.75394 .21264 L
s
1 .52 0 r
.76755 .21319 m
.75486 .21235 L
s
1 .53 0 r
.76755 .21319 m
.75465 .21186 L
s
1 .531 0 r
.76755 .21319 m
.75455 .21262 L
s
1 .537 0 r
.76755 .21319 m
.75445 .21212 L
s
1 .543 0 r
.76755 .21319 m
.75427 .21294 L
s
1 .624 0 r
.76755 .21319 m
.78269 .21116 L
s
1 .588 0 r
.76755 .21319 m
.78181 .21117 L
s
1 .633 0 r
.76755 .21319 m
.78287 .21096 L
s
1 .625 0 r
.76755 .21319 m
.78265 .21083 L
s
1 .605 0 r
.76755 .21319 m
.7822 .21113 L
s
1 .641 0 r
.76755 .21319 m
.7831 .21109 L
s
1 .673 0 r
.76755 .21319 m
.76633 .22962 L
s
1 .682 0 r
.76755 .21319 m
.76627 .22982 L
s
1 .673 0 r
.76755 .21319 m
.766 .22959 L
s
1 .668 0 r
.76755 .21319 m
.7662 .22948 L
s
1 .677 0 r
.76755 .21319 m
.76615 .2297 L
s
1 .682 0 r
.76755 .21319 m
.76583 .22979 L
s
1 .575 0 r
.76755 .21319 m
.77075 .19947 L
s
1 .557 0 r
.76755 .21319 m
.77037 .19984 L
s
1 .572 0 r
.76755 .21319 m
.77088 .19958 L
s
1 .566 0 r
.76755 .21319 m
.7708 .19972 L
s
1 .57 0 r
.76755 .21319 m
.77061 .19958 L
s
1 .563 0 r
.76755 .21319 m
.77064 .19975 L
s
1 .352 0 r
.76721 .21317 m
.75884 .21112 L
s
1 .341 0 r
.76721 .21317 m
.75901 .21164 L
s
1 .367 0 r
.76721 .21317 m
.75841 .21141 L
s
1 .382 0 r
.76721 .21317 m
.75797 .21174 L
s
1 .351 0 r
.76721 .21317 m
.75879 .21146 L
s
1 .366 0 r
.76721 .21317 m
.75854 .21095 L
s
1 .562 0 r
.76721 .21317 m
.75771 .22312 L
s
1 .552 0 r
.76721 .21317 m
.75779 .22285 L
s
1 .569 0 r
.76721 .21317 m
.75733 .22298 L
s
1 .567 0 r
.76721 .21317 m
.75754 .22313 L
s
1 .559 0 r
.76721 .21317 m
.75751 .2228 L
s
1 .562 0 r
.76721 .21317 m
.7573 .22271 L
s
1 .543 0 r
.76721 .21317 m
.75394 .21264 L
s
1 .506 0 r
.76721 .21317 m
.75486 .21235 L
s
1 .516 0 r
.76721 .21317 m
.75465 .21186 L
s
1 .518 0 r
.76721 .21317 m
.75455 .21262 L
s
1 .523 0 r
.76721 .21317 m
.75445 .21212 L
s
1 .529 0 r
.76721 .21317 m
.75427 .21294 L
s
1 .638 0 r
.76721 .21317 m
.78269 .21116 L
s
1 .602 0 r
.76721 .21317 m
.78181 .21117 L
s
1 .646 0 r
.76721 .21317 m
.78287 .21096 L
s
1 .638 0 r
.76721 .21317 m
.78265 .21083 L
s
1 .618 0 r
.76721 .21317 m
.7822 .21113 L
s
1 .655 0 r
.76721 .21317 m
.7831 .21109 L
s
1 .673 0 r
.76721 .21317 m
.76633 .22962 L
s
1 .681 0 r
.76721 .21317 m
.76627 .22982 L
s
1 .673 0 r
.76721 .21317 m
.766 .22959 L
s
1 .668 0 r
.76721 .21317 m
.7662 .22948 L
s
1 .677 0 r
.76721 .21317 m
.76615 .2297 L
s
1 .681 0 r
.76721 .21317 m
.76583 .22979 L
s
1 .578 0 r
.76721 .21317 m
.77075 .19947 L
s
1 .56 0 r
.76721 .21317 m
.77037 .19984 L
s
1 .575 0 r
.76721 .21317 m
.77088 .19958 L
s
1 .569 0 r
.76721 .21317 m
.7708 .19972 L
s
1 .572 0 r
.76721 .21317 m
.77061 .19958 L
s
1 .566 0 r
.76721 .21317 m
.77064 .19975 L
s
1 .023 0 r
.7341 .22002 m
.73405 .21945 L
s
1 .042 0 r
.7341 .22002 m
.7335 .2192 L
s
1 .052 0 r
.7341 .22002 m
.73302 .21936 L
s
1 .024 0 r
.7341 .22002 m
.73356 .21983 L
s
1 .071 0 r
.7341 .22002 m
.73239 .21974 L
s
1 .342 0 r
.7341 .22002 m
.72715 .22468 L
s
1 .336 0 r
.7341 .22002 m
.727 .22418 L
s
1 .413 0 r
.7341 .22002 m
.72573 .22567 L
s
1 .337 0 r
.7341 .22002 m
.72739 .22482 L
s
1 .383 0 r
.7341 .22002 m
.72628 .22516 L
s
1 .343 0 r
.7341 .22002 m
.72697 .22445 L
s
1 .492 0 r
.7341 .22002 m
.7378 .20855 L
s
1 .499 0 r
.7341 .22002 m
.73863 .20868 L
s
1 .47 0 r
.7341 .22002 m
.73809 .20923 L
s
1 .446 0 r
.7341 .22002 m
.73731 .20958 L
s
1 .466 0 r
.7341 .22002 m
.73725 .20906 L
s
1 .473 0 r
.7341 .22002 m
.73685 .20877 L
s
1 .583 0 r
.7341 .22002 m
.72674 .23223 L
s
1 .593 0 r
.7341 .22002 m
.72658 .23242 L
s
1 .605 0 r
.7341 .22002 m
.72613 .2325 L
s
1 .587 0 r
.7341 .22002 m
.72647 .23218 L
s
1 .645 0 r
.7341 .22002 m
.7251 .23297 L
s
1 .64 0 r
.7341 .22002 m
.72536 .233 L
s
1 .025 0 r
.73405 .21945 m
.7335 .2192 L
s
1 .042 0 r
.73405 .21945 m
.73302 .21936 L
s
1 .025 0 r
.73405 .21945 m
.73356 .21983 L
s
1 .069 0 r
.73405 .21945 m
.73239 .21974 L
s
1 .354 0 r
.73405 .21945 m
.72715 .22468 L
s
1 .347 0 r
.73405 .21945 m
.727 .22418 L
s
1 .424 0 r
.73405 .21945 m
.72573 .22567 L
s
1 .35 0 r
.73405 .21945 m
.72739 .22482 L
s
1 .394 0 r
.73405 .21945 m
.72628 .22516 L
s
1 .354 0 r
.73405 .21945 m
.72697 .22445 L
s
1 .471 0 r
.73405 .21945 m
.7378 .20855 L
s
1 .479 0 r
.73405 .21945 m
.73863 .20868 L
s
1 .449 0 r
.73405 .21945 m
.73809 .20923 L
s
1 .425 0 r
.73405 .21945 m
.73731 .20958 L
s
1 .444 0 r
.73405 .21945 m
.73725 .20906 L
s
1 .451 0 r
.73405 .21945 m
.73685 .20877 L
s
1 .601 0 r
.73405 .21945 m
.72674 .23223 L
s
1 .611 0 r
.73405 .21945 m
.72658 .23242 L
s
1 .624 0 r
.73405 .21945 m
.72613 .2325 L
s
1 .605 0 r
.73405 .21945 m
.72647 .23218 L
s
1 .663 0 r
.73405 .21945 m
.7251 .23297 L
s
1 .658 0 r
.73405 .21945 m
.72536 .233 L
s
1 .021 0 r
.7335 .2192 m
.73302 .21936 L
s
1 .026 0 r
.7335 .2192 m
.73356 .21983 L
s
1 .051 0 r
.7335 .2192 m
.73239 .21974 L
s
1 .343 0 r
.7335 .2192 m
.72715 .22468 L
s
1 .335 0 r
.7335 .2192 m
.727 .22418 L
s
1 .413 0 r
.7335 .2192 m
.72573 .22567 L
s
1 .34 0 r
.7335 .2192 m
.72739 .22482 L
s
1 .383 0 r
.7335 .2192 m
.72628 .22516 L
s
1 .343 0 r
.7335 .2192 m
.72697 .22445 L
s
1 .469 0 r
.7335 .2192 m
.7378 .20855 L
s
1 .478 0 r
.7335 .2192 m
.73863 .20868 L
s
1 .448 0 r
.7335 .2192 m
.73809 .20923 L
s
1 .423 0 r
.7335 .2192 m
.73731 .20958 L
s
1 .442 0 r
.7335 .2192 m
.73725 .20906 L
s
1 .448 0 r
.7335 .2192 m
.73685 .20877 L
s
1 .6 0 r
.7335 .2192 m
.72674 .23223 L
s
1 .61 0 r
.7335 .2192 m
.72658 .23242 L
s
1 .621 0 r
.7335 .2192 m
.72613 .2325 L
s
1 .604 0 r
.7335 .2192 m
.72647 .23218 L
s
1 .659 0 r
.7335 .2192 m
.7251 .23297 L
s
1 .655 0 r
.7335 .2192 m
.72536 .233 L
s
1 .029 0 r
.73302 .21936 m
.73356 .21983 L
s
1 .03 0 r
.73302 .21936 m
.73239 .21974 L
s
1 .324 0 r
.73302 .21936 m
.72715 .22468 L
s
1 .315 0 r
.73302 .21936 m
.727 .22418 L
s
1 .394 0 r
.73302 .21936 m
.72573 .22567 L
s
1 .321 0 r
.73302 .21936 m
.72739 .22482 L
s
1 .363 0 r
.73302 .21936 m
.72628 .22516 L
s
1 .323 0 r
.73302 .21936 m
.72697 .22445 L
s
1 .483 0 r
.73302 .21936 m
.7378 .20855 L
s
1 .493 0 r
.73302 .21936 m
.73863 .20868 L
s
1 .463 0 r
.73302 .21936 m
.73809 .20923 L
s
1 .436 0 r
.73302 .21936 m
.73731 .20958 L
s
1 .455 0 r
.73302 .21936 m
.73725 .20906 L
s
1 .46 0 r
.73302 .21936 m
.73685 .20877 L
s
1 .585 0 r
.73302 .21936 m
.72674 .23223 L
s
1 .595 0 r
.73302 .21936 m
.72658 .23242 L
s
1 .606 0 r
.73302 .21936 m
.72613 .2325 L
s
1 .588 0 r
.73302 .21936 m
.72647 .23218 L
s
1 .644 0 r
.73302 .21936 m
.7251 .23297 L
s
1 .639 0 r
.73302 .21936 m
.72536 .233 L
s
1 .048 0 r
.73356 .21983 m
.73239 .21974 L
s
1 .328 0 r
.73356 .21983 m
.72715 .22468 L
s
1 .321 0 r
.73356 .21983 m
.727 .22418 L
s
1 .399 0 r
.73356 .21983 m
.72573 .22567 L
s
1 .324 0 r
.73356 .21983 m
.72739 .22482 L
s
1 .368 0 r
.73356 .21983 m
.72628 .22516 L
s
1 .329 0 r
.73356 .21983 m
.72697 .22445 L
s
1 .493 0 r
.73356 .21983 m
.7378 .20855 L
s
1 .501 0 r
.73356 .21983 m
.73863 .20868 L
s
1 .471 0 r
.73356 .21983 m
.73809 .20923 L
s
1 .446 0 r
.73356 .21983 m
.73731 .20958 L
s
1 .465 0 r
.73356 .21983 m
.73725 .20906 L
s
1 .472 0 r
.73356 .21983 m
.73685 .20877 L
s
1 .578 0 r
.73356 .21983 m
.72674 .23223 L
s
1 .588 0 r
.73356 .21983 m
.72658 .23242 L
s
1 .6 0 r
.73356 .21983 m
.72613 .2325 L
s
1 .582 0 r
.73356 .21983 m
.72647 .23218 L
s
1 .639 0 r
.73356 .21983 m
.7251 .23297 L
s
1 .634 0 r
.73356 .21983 m
.72536 .233 L
s
1 .294 0 r
.73239 .21974 m
.72715 .22468 L
s
1 .285 0 r
.73239 .21974 m
.727 .22418 L
s
1 .364 0 r
.73239 .21974 m
.72573 .22567 L
s
1 .291 0 r
.73239 .21974 m
.72739 .22482 L
s
1 .334 0 r
.73239 .21974 m
.72628 .22516 L
s
1 .294 0 r
.73239 .21974 m
.72697 .22445 L
s
1 .508 0 r
.73239 .21974 m
.7378 .20855 L
s
1 .519 0 r
.73239 .21974 m
.73863 .20868 L
s
1 .488 0 r
.73239 .21974 m
.73809 .20923 L
s
1 .461 0 r
.73239 .21974 m
.73731 .20958 L
s
1 .48 0 r
.73239 .21974 m
.73725 .20906 L
s
1 .484 0 r
.73239 .21974 m
.73685 .20877 L
s
1 .56 0 r
.73239 .21974 m
.72674 .23223 L
s
1 .57 0 r
.73239 .21974 m
.72658 .23242 L
s
1 .581 0 r
.73239 .21974 m
.72613 .2325 L
s
1 .563 0 r
.73239 .21974 m
.72647 .23218 L
s
1 .617 0 r
.73239 .21974 m
.7251 .23297 L
s
1 .613 0 r
.73239 .21974 m
.72536 .233 L
s
1 .058 0 r
.71261 .23649 m
.7112 .23659 L
s
1 .046 0 r
.71261 .23649 m
.71168 .23587 L
s
1 .031 0 r
.71261 .23649 m
.71214 .23709 L
s
1 .034 0 r
.71261 .23649 m
.71183 .23678 L
s
1 .035 0 r
.71261 .23649 m
.7118 .23626 L
s
1 .229 0 r
.71261 .23649 m
.71541 .23163 L
s
1 .193 0 r
.71261 .23649 m
.71474 .23227 L
s
1 .212 0 r
.71261 .23649 m
.71468 .23174 L
s
1 .269 0 r
.71261 .23649 m
.71665 .2313 L
s
1 .231 0 r
.71261 .23649 m
.71597 .23193 L
s
1 .268 0 r
.71261 .23649 m
.71704 .23167 L
s
1 .545 0 r
.71261 .23649 m
.72009 .22544 L
s
1 .568 0 r
.71261 .23649 m
.7204 .22498 L
s
1 .566 0 r
.71261 .23649 m
.7208 .22531 L
s
1 .555 0 r
.71261 .23649 m
.71949 .22478 L
s
1 .559 0 r
.71261 .23649 m
.7199 .22491 L
s
1 .549 0 r
.71261 .23649 m
.72063 .22572 L
s
1 .506 0 r
.71261 .23649 m
.70531 .24648 L
s
1 .54 0 r
.71261 .23649 m
.70425 .24674 L
s
1 .511 0 r
.71261 .23649 m
.70492 .24635 L
s
1 .522 0 r
.71261 .23649 m
.70514 .24685 L
s
1 .553 0 r
.71261 .23649 m
.70443 .24729 L
s
1 .54 0 r
.71261 .23649 m
.70454 .24696 L
s
1 .408 0 r
.71261 .23649 m
.7065 .2444 L
s
1 .409 0 r
.71261 .23649 m
.70664 .24452 L
s
1 .413 0 r
.71261 .23649 m
.70632 .24441 L
s
1 .419 0 r
.71261 .23649 m
.70629 .24458 L
s
1 .417 0 r
.71261 .23649 m
.70651 .24466 L
s
1 .426 0 r
.71261 .23649 m
.70617 .24469 L
s
1 .035 0 r
.7112 .23659 m
.71168 .23587 L
s
1 .044 0 r
.7112 .23659 m
.71214 .23709 L
s
1 .027 0 r
.7112 .23659 m
.71183 .23678 L
s
1 .028 0 r
.7112 .23659 m
.7118 .23626 L
s
1 .265 0 r
.7112 .23659 m
.71541 .23163 L
s
1 .228 0 r
.7112 .23659 m
.71474 .23227 L
s
1 .243 0 r
.7112 .23659 m
.71468 .23174 L
s
1 .31 0 r
.7112 .23659 m
.71665 .2313 L
s
1 .272 0 r
.7112 .23659 m
.71597 .23193 L
s
1 .312 0 r
.7112 .23659 m
.71704 .23167 L
s
1 .582 0 r
.7112 .23659 m
.72009 .22544 L
s
1 .605 0 r
.7112 .23659 m
.7204 .22498 L
s
.7112 .23659 m
.7208 .22531 L
s
1 .589 0 r
.7112 .23659 m
.71949 .22478 L
s
1 .595 0 r
.7112 .23659 m
.7199 .22491 L
s
1 .588 0 r
.7112 .23659 m
.72063 .22572 L
s
1 .471 0 r
.7112 .23659 m
.70531 .24648 L
s
1 .503 0 r
.7112 .23659 m
.70425 .24674 L
s
1 .475 0 r
.7112 .23659 m
.70492 .24635 L
s
1 .487 0 r
.7112 .23659 m
.70514 .24685 L
s
1 .517 0 r
.7112 .23659 m
.70443 .24729 L
s
1 .504 0 r
.7112 .23659 m
.70454 .24696 L
s
1 .373 0 r
.7112 .23659 m
.7065 .2444 L
s
1 .374 0 r
.7112 .23659 m
.70664 .24452 L
s
1 .377 0 r
.7112 .23659 m
.70632 .24441 L
s
1 .384 0 r
.7112 .23659 m
.70629 .24458 L
s
1 .382 0 r
.7112 .23659 m
.70651 .24466 L
s
1 .39 0 r
.7112 .23659 m
.70617 .24469 L
s
1 .053 0 r
.71168 .23587 m
.71214 .23709 L
s
1 .038 0 r
.71168 .23587 m
.71183 .23678 L
s
1 .017 0 r
.71168 .23587 m
.7118 .23626 L
s
1 .231 0 r
.71168 .23587 m
.71541 .23163 L
s
1 .193 0 r
.71168 .23587 m
.71474 .23227 L
s
1 .208 0 r
.71168 .23587 m
.71468 .23174 L
s
1 .276 0 r
.71168 .23587 m
.71665 .2313 L
s
1 .238 0 r
.71168 .23587 m
.71597 .23193 L
s
1 .278 0 r
.71168 .23587 m
.71704 .23167 L
s
1 .547 0 r
.71168 .23587 m
.72009 .22544 L
s
1 .57 0 r
.71168 .23587 m
.7204 .22498 L
s
.71168 .23587 m
.7208 .22531 L
s
1 .554 0 r
.71168 .23587 m
.71949 .22478 L
s
1 .56 0 r
.71168 .23587 m
.7199 .22491 L
s
1 .553 0 r
.71168 .23587 m
.72063 .22572 L
s
1 .506 0 r
.71168 .23587 m
.70531 .24648 L
s
1 .538 0 r
.71168 .23587 m
.70425 .24674 L
s
1 .51 0 r
.71168 .23587 m
.70492 .24635 L
s
1 .522 0 r
.71168 .23587 m
.70514 .24685 L
s
1 .553 0 r
.71168 .23587 m
.70443 .24729 L
s
1 .539 0 r
.71168 .23587 m
.70454 .24696 L
s
1 .408 0 r
.71168 .23587 m
.7065 .2444 L
s
1 .409 0 r
.71168 .23587 m
.70664 .24452 L
s
1 .412 0 r
.71168 .23587 m
.70632 .24441 L
s
1 .419 0 r
.71168 .23587 m
.70629 .24458 L
s
1 .417 0 r
.71168 .23587 m
.70651 .24466 L
s
1 .425 0 r
.71168 .23587 m
.70617 .24469 L
s
1 .018 0 r
.71214 .23709 m
.71183 .23678 L
s
1 .037 0 r
.71214 .23709 m
.7118 .23626 L
s
1 .26 0 r
.71214 .23709 m
.71541 .23163 L
s
1 .224 0 r
.71214 .23709 m
.71474 .23227 L
s
1 .242 0 r
.71214 .23709 m
.71468 .23174 L
s
1 .3 0 r
.71214 .23709 m
.71665 .2313 L
s
1 .262 0 r
.71214 .23709 m
.71597 .23193 L
s
1 .298 0 r
.71214 .23709 m
.71704 .23167 L
s
1 .576 0 r
.71214 .23709 m
.72009 .22544 L
s
1 .599 0 r
.71214 .23709 m
.7204 .22498 L
s
1 .597 0 r
.71214 .23709 m
.7208 .22531 L
s
1 .586 0 r
.71214 .23709 m
.71949 .22478 L
s
1 .59 0 r
.71214 .23709 m
.7199 .22491 L
s
1 .58 0 r
.71214 .23709 m
.72063 .22572 L
s
1 .475 0 r
.71214 .23709 m
.70531 .24648 L
s
1 .509 0 r
.71214 .23709 m
.70425 .24674 L
s
1 .48 0 r
.71214 .23709 m
.70492 .24635 L
s
1 .491 0 r
.71214 .23709 m
.70514 .24685 L
s
1 .522 0 r
.71214 .23709 m
.70443 .24729 L
s
1 .509 0 r
.71214 .23709 m
.70454 .24696 L
s
1 .377 0 r
.71214 .23709 m
.7065 .2444 L
s
1 .378 0 r
.71214 .23709 m
.70664 .24452 L
s
1 .382 0 r
.71214 .23709 m
.70632 .24441 L
s
1 .388 0 r
.71214 .23709 m
.70629 .24458 L
s
1 .386 0 r
.71214 .23709 m
.70651 .24466 L
s
1 .395 0 r
.71214 .23709 m
.70617 .24469 L
s
1 .021 0 r
.71183 .23678 m
.7118 .23626 L
s
1 .256 0 r
.71183 .23678 m
.71541 .23163 L
s
1 .219 0 r
.71183 .23678 m
.71474 .23227 L
s
1 .236 0 r
.71183 .23678 m
.71468 .23174 L
s
1 .298 0 r
.71183 .23678 m
.71665 .2313 L
s
1 .26 0 r
.71183 .23678 m
.71597 .23193 L
s
1 .298 0 r
.71183 .23678 m
.71704 .23167 L
s
1 .573 0 r
.71183 .23678 m
.72009 .22544 L
s
1 .596 0 r
.71183 .23678 m
.7204 .22498 L
s
1 .595 0 r
.71183 .23678 m
.7208 .22531 L
s
1 .582 0 r
.71183 .23678 m
.71949 .22478 L
s
1 .587 0 r
.71183 .23678 m
.7199 .22491 L
s
1 .577 0 r
.71183 .23678 m
.72063 .22572 L
s
1 .478 0 r
.71183 .23678 m
.70531 .24648 L
s
1 .511 0 r
.71183 .23678 m
.70425 .24674 L
s
1 .482 0 r
.71183 .23678 m
.70492 .24635 L
s
1 .494 0 r
.71183 .23678 m
.70514 .24685 L
s
1 .525 0 r
.71183 .23678 m
.70443 .24729 L
s
1 .512 0 r
.71183 .23678 m
.70454 .24696 L
s
1 .38 0 r
.71183 .23678 m
.7065 .2444 L
s
1 .381 0 r
.71183 .23678 m
.70664 .24452 L
s
1 .384 0 r
.71183 .23678 m
.70632 .24441 L
s
1 .391 0 r
.71183 .23678 m
.70629 .24458 L
s
1 .389 0 r
.71183 .23678 m
.70651 .24466 L
s
1 .398 0 r
.71183 .23678 m
.70617 .24469 L
s
1 .24 0 r
.7118 .23626 m
.71541 .23163 L
s
1 .202 0 r
.7118 .23626 m
.71474 .23227 L
s
1 .219 0 r
.7118 .23626 m
.71468 .23174 L
s
1 .284 0 r
.7118 .23626 m
.71665 .2313 L
s
1 .246 0 r
.7118 .23626 m
.71597 .23193 L
s
1 .285 0 r
.7118 .23626 m
.71704 .23167 L
s
1 .557 0 r
.7118 .23626 m
.72009 .22544 L
s
1 .58 0 r
.7118 .23626 m
.7204 .22498 L
s
1 .579 0 r
.7118 .23626 m
.7208 .22531 L
s
1 .565 0 r
.7118 .23626 m
.71949 .22478 L
s
1 .57 0 r
.7118 .23626 m
.7199 .22491 L
s
1 .562 0 r
.7118 .23626 m
.72063 .22572 L
s
1 .495 0 r
.7118 .23626 m
.70531 .24648 L
s
1 .528 0 r
.7118 .23626 m
.70425 .24674 L
s
1 .499 0 r
.7118 .23626 m
.70492 .24635 L
s
1 .511 0 r
.7118 .23626 m
.70514 .24685 L
s
1 .542 0 r
.7118 .23626 m
.70443 .24729 L
s
1 .528 0 r
.7118 .23626 m
.70454 .24696 L
s
1 .397 0 r
.7118 .23626 m
.7065 .2444 L
s
1 .398 0 r
.7118 .23626 m
.70664 .24452 L
s
1 .401 0 r
.7118 .23626 m
.70632 .24441 L
s
1 .408 0 r
.7118 .23626 m
.70629 .24458 L
s
1 .406 0 r
.7118 .23626 m
.70651 .24466 L
s
1 .414 0 r
.7118 .23626 m
.70617 .24469 L
s
1 .033 0 r
.72043 .21943 m
.71963 .21952 L
s
1 .062 0 r
.72043 .21943 m
.72046 .2179 L
s
1 .026 0 r
.72043 .21943 m
.7207 .21885 L
s
1 .037 0 r
.72043 .21943 m
.71995 .21865 L
s
1 .048 0 r
.72043 .21943 m
.72086 .21833 L
s
1 .228 0 r
.72043 .21943 m
.72455 .21565 L
s
1 .22 0 r
.72043 .21943 m
.72472 .21618 L
s
1 .211 0 r
.72043 .21943 m
.72482 .2167 L
s
1 .186 0 r
.72043 .21943 m
.72403 .21662 L
s
1 .211 0 r
.72043 .21943 m
.72383 .21554 L
s
1 .197 0 r
.72043 .21943 m
.72388 .21606 L
s
1 .165 0 r
.72043 .21943 m
.7239 .22152 L
s
1 .142 0 r
.72043 .21943 m
.72343 .2212 L
s
1 .156 0 r
.72043 .21943 m
.72338 .22183 L
s
1 .122 0 r
.72043 .21943 m
.72311 .22076 L
s
1 .128 0 r
.72043 .21943 m
.7228 .22146 L
s
1 .105 0 r
.72043 .21943 m
.72257 .22086 L
s
1 .167 0 r
.72043 .21943 m
.71739 .21671 L
s
1 .181 0 r
.72043 .21943 m
.71717 .21644 L
s
1 .169 0 r
.72043 .21943 m
.71687 .21733 L
s
1 .193 0 r
.72043 .21943 m
.71641 .21694 L
s
1 .179 0 r
.72043 .21943 m
.71673 .2171 L
s
1 .188 0 r
.72043 .21943 m
.71666 .21678 L
s
1 .446 0 r
.72043 .21943 m
.71366 .22797 L
s
1 .45 0 r
.72043 .21943 m
.71349 .22799 L
s
1 .448 0 r
.72043 .21943 m
.71376 .22811 L
s
1 .456 0 r
.72043 .21943 m
.71361 .22824 L
s
1 .453 0 r
.72043 .21943 m
.71355 .22812 L
s
1 .467 0 r
.72043 .21943 m
.71329 .22834 L
s
1 .074 0 r
.71963 .21952 m
.72046 .2179 L
s
1 .052 0 r
.71963 .21952 m
.7207 .21885 L
s
1 .038 0 r
.71963 .21952 m
.71995 .21865 L
s
1 .07 0 r
.71963 .21952 m
.72086 .21833 L
s
1 .255 0 r
.71963 .21952 m
.72455 .21565 L
s
1 .249 0 r
.71963 .21952 m
.72472 .21618 L
s
1 .241 0 r
.71963 .21952 m
.72482 .2167 L
s
1 .215 0 r
.71963 .21952 m
.72403 .21662 L
s
1 .236 0 r
.71963 .21952 m
.72383 .21554 L
s
1 .224 0 r
.71963 .21952 m
.72388 .21606 L
s
1 .193 0 r
.71963 .21952 m
.7239 .22152 L
s
1 .17 0 r
.71963 .21952 m
.72343 .2212 L
s
1 .18 0 r
.71963 .21952 m
.72338 .22183 L
s
1 .151 0 r
.71963 .21952 m
.72311 .22076 L
s
1 .152 0 r
.71963 .21952 m
.7228 .22146 L
s
1 .132 0 r
.71963 .21952 m
.72257 .22086 L
s
1 .147 0 r
.71963 .21952 m
.71739 .21671 L
s
1 .161 0 r
.71963 .21952 m
.71717 .21644 L
s
1 .144 0 r
.71963 .21952 m
.71687 .21733 L
s
1 .169 0 r
.71963 .21952 m
.71641 .21694 L
s
1 .154 0 r
.71963 .21952 m
.71673 .2171 L
s
1 .165 0 r
.71963 .21952 m
.71666 .21678 L
s
1 .423 0 r
.71963 .21952 m
.71366 .22797 L
s
1 .427 0 r
.71963 .21952 m
.71349 .22799 L
s
1 .425 0 r
.71963 .21952 m
.71376 .22811 L
s
1 .433 0 r
.71963 .21952 m
.71361 .22824 L
s
1 .43 0 r
.71963 .21952 m
.71355 .22812 L
s
1 .444 0 r
.71963 .21952 m
.71329 .22834 L
s
1 .04 0 r
.72046 .2179 m
.7207 .21885 L
s
1 .037 0 r
.72046 .2179 m
.71995 .21865 L
s
1 .024 0 r
.72046 .2179 m
.72086 .21833 L
s
1 .191 0 r
.72046 .2179 m
.72455 .21565 L
s
1 .188 0 r
.72046 .2179 m
.72472 .21618 L
s
1 .185 0 r
.72046 .2179 m
.72482 .2167 L
s
1 .155 0 r
.72046 .2179 m
.72403 .21662 L
s
1 .168 0 r
.72046 .2179 m
.72383 .21554 L
s
1 .159 0 r
.72046 .2179 m
.72388 .21606 L
s
1 .204 0 r
.72046 .2179 m
.7239 .22152 L
s
1 .181 0 r
.72046 .2179 m
.72343 .2212 L
s
1 .2 0 r
.72046 .2179 m
.72338 .22183 L
s
1 .159 0 r
.72046 .2179 m
.72311 .22076 L
s
1 .174 0 r
.72046 .2179 m
.7228 .22146 L
s
1 .148 0 r
.72046 .2179 m
.72257 .22086 L
s
1 .134 0 r
.72046 .2179 m
.71739 .21671 L
s
1 .147 0 r
.72046 .2179 m
.71717 .21644 L
s
1 .148 0 r
.72046 .2179 m
.71687 .21733 L
s
1 .17 0 r
.72046 .2179 m
.71641 .21694 L
s
1 .156 0 r
.72046 .2179 m
.71673 .2171 L
s
1 .162 0 r
.72046 .2179 m
.71666 .21678 L
s
1 .497 0 r
.72046 .2179 m
.71366 .22797 L
s
1 .501 0 r
.72046 .2179 m
.71349 .22799 L
s
1 .499 0 r
.72046 .2179 m
.71376 .22811 L
s
1 .507 0 r
.72046 .2179 m
.71361 .22824 L
s
1 .504 0 r
.72046 .2179 m
.71355 .22812 L
s
1 .517 0 r
.72046 .2179 m
.71329 .22834 L
s
1 .032 0 r
.7207 .21885 m
.71995 .21865 L
s
1 .022 0 r
.7207 .21885 m
.72086 .21833 L
s
1 .204 0 r
.7207 .21885 m
.72455 .21565 L
s
1 .197 0 r
.7207 .21885 m
.72472 .21618 L
s
1 .19 0 r
.7207 .21885 m
.72482 .2167 L
s
1 .164 0 r
.7207 .21885 m
.72403 .21662 L
s
1 .186 0 r
.7207 .21885 m
.72383 .21554 L
s
1 .173 0 r
.7207 .21885 m
.72388 .21606 L
s
1 .17 0 r
.7207 .21885 m
.7239 .22152 L
s
1 .147 0 r
.7207 .21885 m
.72343 .2212 L
s
1 .164 0 r
.7207 .21885 m
.72338 .22183 L
s
1 .125 0 r
.7207 .21885 m
.72311 .22076 L
s
1 .137 0 r
.7207 .21885 m
.7228 .22146 L
s
1 .112 0 r
.7207 .21885 m
.72257 .22086 L
s
1 .161 0 r
.7207 .21885 m
.71739 .21671 L
s
1 .175 0 r
.7207 .21885 m
.71717 .21644 L
s
1 .169 0 r
.7207 .21885 m
.71687 .21733 L
s
1 .192 0 r
.7207 .21885 m
.71641 .21694 L
s
1 .177 0 r
.7207 .21885 m
.71673 .2171 L
s
1 .186 0 r
.7207 .21885 m
.71666 .21678 L
s
1 .471 0 r
.7207 .21885 m
.71366 .22797 L
s
1 .476 0 r
.7207 .21885 m
.71349 .22799 L
s
1 .473 0 r
.7207 .21885 m
.71376 .22811 L
s
1 .481 0 r
.7207 .21885 m
.71361 .22824 L
s
1 .478 0 r
.7207 .21885 m
.71355 .22812 L
s
1 .492 0 r
.7207 .21885 m
.71329 .22834 L
s
1 .039 0 r
.71995 .21865 m
.72086 .21833 L
s
1 .224 0 r
.71995 .21865 m
.72455 .21565 L
s
1 .219 0 r
.71995 .21865 m
.72472 .21618 L
s
1 .214 0 r
.71995 .21865 m
.72482 .2167 L
s
1 .186 0 r
.71995 .21865 m
.72403 .21662 L
s
1 .203 0 r
.71995 .21865 m
.72383 .21554 L
s
1 .192 0 r
.71995 .21865 m
.72388 .21606 L
s
1 .199 0 r
.71995 .21865 m
.7239 .22152 L
s
1 .176 0 r
.71995 .21865 m
.72343 .2212 L
s
1 .191 0 r
.71995 .21865 m
.72338 .22183 L
s
1 .155 0 r
.71995 .21865 m
.72311 .22076 L
s
1 .164 0 r
.71995 .21865 m
.7228 .22146 L
s
1 .14 0 r
.71995 .21865 m
.72257 .22086 L
s
1 .131 0 r
.71995 .21865 m
.71739 .21671 L
s
1 .145 0 r
.71995 .21865 m
.71717 .21644 L
s
1 .137 0 r
.71995 .21865 m
.71687 .21733 L
s
1 .161 0 r
.71995 .21865 m
.71641 .21694 L
s
1 .146 0 r
.71995 .21865 m
.71673 .2171 L
s
1 .155 0 r
.71995 .21865 m
.71666 .21678 L
s
1 .46 0 r
.71995 .21865 m
.71366 .22797 L
s
1 .464 0 r
.71995 .21865 m
.71349 .22799 L
s
1 .462 0 r
.71995 .21865 m
.71376 .22811 L
s
1 .47 0 r
.71995 .21865 m
.71361 .22824 L
s
1 .467 0 r
.71995 .21865 m
.71355 .22812 L
s
1 .48 0 r
.71995 .21865 m
.71329 .22834 L
s
1 .186 0 r
.72086 .21833 m
.72455 .21565 L
s
1 .181 0 r
.72086 .21833 m
.72472 .21618 L
s
1 .175 0 r
.72086 .21833 m
.72482 .2167 L
s
1 .147 0 r
.72086 .21833 m
.72403 .21662 L
s
1 .167 0 r
.72086 .21833 m
.72383 .21554 L
s
1 .154 0 r
.72086 .21833 m
.72388 .21606 L
s
1 .18 0 r
.72086 .21833 m
.7239 .22152 L
s
1 .158 0 r
.72086 .21833 m
.72343 .2212 L
s
1 .177 0 r
.72086 .21833 m
.72338 .22183 L
s
1 .135 0 r
.72086 .21833 m
.72311 .22076 L
s
1 .151 0 r
.72086 .21833 m
.7228 .22146 L
s
1 .125 0 r
.72086 .21833 m
.72257 .22086 L
s
1 .156 0 r
.72086 .21833 m
.71739 .21671 L
s
1 .169 0 r
.72086 .21833 m
.71717 .21644 L
s
1 .168 0 r
.72086 .21833 m
.71687 .21733 L
s
1 .19 0 r
.72086 .21833 m
.71641 .21694 L
s
1 .176 0 r
.72086 .21833 m
.71673 .2171 L
s
1 .183 0 r
.72086 .21833 m
.71666 .21678 L
s
1 .492 0 r
.72086 .21833 m
.71366 .22797 L
s
1 .496 0 r
.72086 .21833 m
.71349 .22799 L
s
1 .494 0 r
.72086 .21833 m
.71376 .22811 L
s
1 .502 0 r
.72086 .21833 m
.71361 .22824 L
s
1 .499 0 r
.72086 .21833 m
.71355 .22812 L
s
1 .513 0 r
.72086 .21833 m
.71329 .22834 L
s
1 .015 0 r
.7235 .21104 m
.72339 .21139 L
s
1 .024 0 r
.7235 .21104 m
.72301 .21137 L
s
1 .03 0 r
.7235 .21104 m
.72339 .21175 L
s
1 .037 0 r
.7235 .21104 m
.72264 .21078 L
s
1 .033 0 r
.7235 .21104 m
.72271 .21114 L
s
1 .32 0 r
.7235 .21104 m
.72659 .20383 L
s
1 .326 0 r
.7235 .21104 m
.72737 .20405 L
s
1 .333 0 r
.7235 .21104 m
.72639 .20341 L
s
1 .316 0 r
.7235 .21104 m
.72703 .20414 L
s
1 .304 0 r
.7235 .21104 m
.72633 .20416 L
s
1 .312 0 r
.7235 .21104 m
.72579 .20375 L
s
1 .558 0 r
.7235 .21104 m
.73033 .1992 L
s
1 .574 0 r
.7235 .21104 m
.73104 .19918 L
s
.7235 .21104 m
.73014 .19866 L
s
1 .55 0 r
.7235 .21104 m
.72974 .19911 L
s
1 .549 0 r
.7235 .21104 m
.73099 .19987 L
s
1 .546 0 r
.7235 .21104 m
.73052 .19967 L
s
1 .341 0 r
.7235 .21104 m
.71739 .21671 L
s
1 .34 0 r
.7235 .21104 m
.71717 .21644 L
s
1 .374 0 r
.7235 .21104 m
.71687 .21733 L
s
1 .377 0 r
.7235 .21104 m
.71641 .21694 L
s
1 .371 0 r
.7235 .21104 m
.71673 .2171 L
s
1 .365 0 r
.7235 .21104 m
.71666 .21678 L
s
1 .8 0 r
.7235 .21104 m
.71366 .22797 L
s
1 .804 0 r
.7235 .21104 m
.71349 .22799 L
s
1 .803 0 r
.7235 .21104 m
.71376 .22811 L
s
1 .811 0 r
.7235 .21104 m
.71361 .22824 L
s
1 .808 0 r
.7235 .21104 m
.71355 .22812 L
s
1 .821 0 r
.7235 .21104 m
.71329 .22834 L
s
1 .016 0 r
.72339 .21139 m
.72301 .21137 L
s
1 .015 0 r
.72339 .21139 m
.72339 .21175 L
s
1 .04 0 r
.72339 .21139 m
.72264 .21078 L
s
1 .03 0 r
.72339 .21139 m
.72271 .21114 L
s
1 .335 0 r
.72339 .21139 m
.72659 .20383 L
s
1 .341 0 r
.72339 .21139 m
.72737 .20405 L
s
1 .348 0 r
.72339 .21139 m
.72639 .20341 L
s
1 .331 0 r
.72339 .21139 m
.72703 .20414 L
s
1 .319 0 r
.72339 .21139 m
.72633 .20416 L
s
1 .327 0 r
.72339 .21139 m
.72579 .20375 L
s
1 .573 0 r
.72339 .21139 m
.73033 .1992 L
s
1 .589 0 r
.72339 .21139 m
.73104 .19918 L
s
.72339 .21139 m
.73014 .19866 L
s
1 .565 0 r
.72339 .21139 m
.72974 .19911 L
s
1 .564 0 r
.72339 .21139 m
.73099 .19987 L
s
1 .56 0 r
.72339 .21139 m
.73052 .19967 L
s
1 .328 0 r
.72339 .21139 m
.71739 .21671 L
s
1 .327 0 r
.72339 .21139 m
.71717 .21644 L
s
1 .361 0 r
.72339 .21139 m
.71687 .21733 L
s
1 .364 0 r
.72339 .21139 m
.71641 .21694 L
s
1 .358 0 r
.72339 .21139 m
.71673 .2171 L
s
1 .352 0 r
.72339 .21139 m
.71666 .21678 L
s
1 .786 0 r
.72339 .21139 m
.71366 .22797 L
s
1 .79 0 r
.72339 .21139 m
.71349 .22799 L
s
1 .788 0 r
.72339 .21139 m
.71376 .22811 L
s
1 .796 0 r
.72339 .21139 m
.71361 .22824 L
s
1 .793 0 r
.72339 .21139 m
.71355 .22812 L
s
1 .806 0 r
.72339 .21139 m
.71329 .22834 L
s
1 .022 0 r
.72301 .21137 m
.72339 .21175 L
s
1 .028 0 r
.72301 .21137 m
.72264 .21078 L
s
1 .015 0 r
.72301 .21137 m
.72271 .21114 L
s
1 .341 0 r
.72301 .21137 m
.72659 .20383 L
s
1 .348 0 r
.72301 .21137 m
.72737 .20405 L
s
1 .353 0 r
.72301 .21137 m
.72639 .20341 L
s
1 .338 0 r
.72301 .21137 m
.72703 .20414 L
s
1 .324 0 r
.72301 .21137 m
.72633 .20416 L
s
1 .331 0 r
.72301 .21137 m
.72579 .20375 L
s
1 .58 0 r
.72301 .21137 m
.73033 .1992 L
s
1 .597 0 r
.72301 .21137 m
.73104 .19918 L
s
1 .595 0 r
.72301 .21137 m
.73014 .19866 L
s
1 .571 0 r
.72301 .21137 m
.72974 .19911 L
s
1 .572 0 r
.72301 .21137 m
.73099 .19987 L
s
1 .568 0 r
.72301 .21137 m
.73052 .19967 L
s
1 .317 0 r
.72301 .21137 m
.71739 .21671 L
s
1 .316 0 r
.72301 .21137 m
.71717 .21644 L
s
1 .35 0 r
.72301 .21137 m
.71687 .21733 L
s
1 .353 0 r
.72301 .21137 m
.71641 .21694 L
s
1 .347 0 r
.72301 .21137 m
.71673 .2171 L
s
1 .341 0 r
.72301 .21137 m
.71666 .21678 L
s
1 .779 0 r
.72301 .21137 m
.71366 .22797 L
s
1 .783 0 r
.72301 .21137 m
.71349 .22799 L
s
1 .782 0 r
.72301 .21137 m
.71376 .22811 L
s
1 .789 0 r
.72301 .21137 m
.71361 .22824 L
s
1 .786 0 r
.72301 .21137 m
.71355 .22812 L
s
1 .799 0 r
.72301 .21137 m
.71329 .22834 L
s
1 .05 0 r
.72339 .21175 m
.72264 .21078 L
s
1 .038 0 r
.72339 .21175 m
.72271 .21114 L
s
1 .349 0 r
.72339 .21175 m
.72659 .20383 L
s
1 .354 0 r
.72339 .21175 m
.72737 .20405 L
s
1 .362 0 r
.72339 .21175 m
.72639 .20341 L
s
1 .345 0 r
.72339 .21175 m
.72703 .20414 L
s
1 .333 0 r
.72339 .21175 m
.72633 .20416 L
s
1 .341 0 r
.72339 .21175 m
.72579 .20375 L
s
1 .586 0 r
.72339 .21175 m
.73033 .1992 L
s
1 .602 0 r
.72339 .21175 m
.73104 .19918 L
s
.72339 .21175 m
.73014 .19866 L
s
1 .578 0 r
.72339 .21175 m
.72974 .19911 L
s
1 .576 0 r
.72339 .21175 m
.73099 .19987 L
s
1 .573 0 r
.72339 .21175 m
.73052 .19967 L
s
1 .318 0 r
.72339 .21175 m
.71739 .21671 L
s
.72339 .21175 m
.71717 .21644 L
s
1 .351 0 r
.72339 .21175 m
.71687 .21733 L
s
1 .355 0 r
.72339 .21175 m
.71641 .21694 L
s
1 .349 0 r
.72339 .21175 m
.71673 .2171 L
s
1 .343 0 r
.72339 .21175 m
.71666 .21678 L
s
1 .773 0 r
.72339 .21175 m
.71366 .22797 L
s
1 .777 0 r
.72339 .21175 m
.71349 .22799 L
s
1 .776 0 r
.72339 .21175 m
.71376 .22811 L
s
1 .783 0 r
.72339 .21175 m
.71361 .22824 L
s
1 .78 0 r
.72339 .21175 m
.71355 .22812 L
s
1 .793 0 r
.72339 .21175 m
.71329 .22834 L
s
1 .015 0 r
.72264 .21078 m
.72271 .21114 L
s
1 .326 0 r
.72264 .21078 m
.72659 .20383 L
s
1 .336 0 r
.72264 .21078 m
.72737 .20405 L
s
1 .338 0 r
.72264 .21078 m
.72639 .20341 L
s
1 .325 0 r
.72264 .21078 m
.72703 .20414 L
s
1 .31 0 r
.72264 .21078 m
.72633 .20416 L
s
1 .315 0 r
.72264 .21078 m
.72579 .20375 L
s
1 .568 0 r
.72264 .21078 m
.73033 .1992 L
s
1 .585 0 r
.72264 .21078 m
.73104 .19918 L
s
1 .582 0 r
.72264 .21078 m
.73014 .19866 L
s
1 .558 0 r
.72264 .21078 m
.72974 .19911 L
s
1 .561 0 r
.72264 .21078 m
.73099 .19987 L
s
1 .556 0 r
.72264 .21078 m
.73052 .19967 L
s
1 .324 0 r
.72264 .21078 m
.71739 .21671 L
s
1 .322 0 r
.72264 .21078 m
.71717 .21644 L
s
1 .357 0 r
.72264 .21078 m
.71687 .21733 L
s
1 .358 0 r
.72264 .21078 m
.71641 .21694 L
s
1 .354 0 r
.72264 .21078 m
.71673 .2171 L
s
1 .346 0 r
.72264 .21078 m
.71666 .21678 L
s
1 .793 0 r
.72264 .21078 m
.71366 .22797 L
s
1 .796 0 r
.72264 .21078 m
.71349 .22799 L
s
.72264 .21078 m
.71376 .22811 L
s
1 .804 0 r
.72264 .21078 m
.71361 .22824 L
s
1 .8 0 r
.72264 .21078 m
.71355 .22812 L
s
1 .813 0 r
.72264 .21078 m
.71329 .22834 L
s
1 .338 0 r
.72271 .21114 m
.72659 .20383 L
s
1 .347 0 r
.72271 .21114 m
.72737 .20405 L
s
1 .35 0 r
.72271 .21114 m
.72639 .20341 L
s
1 .336 0 r
.72271 .21114 m
.72703 .20414 L
s
1 .321 0 r
.72271 .21114 m
.72633 .20416 L
s
1 .327 0 r
.72271 .21114 m
.72579 .20375 L
s
1 .579 0 r
.72271 .21114 m
.73033 .1992 L
s
1 .596 0 r
.72271 .21114 m
.73104 .19918 L
s
1 .593 0 r
.72271 .21114 m
.73014 .19866 L
s
1 .569 0 r
.72271 .21114 m
.72974 .19911 L
s
1 .571 0 r
.72271 .21114 m
.73099 .19987 L
s
1 .567 0 r
.72271 .21114 m
.73052 .19967 L
s
1 .315 0 r
.72271 .21114 m
.71739 .21671 L
s
1 .313 0 r
.72271 .21114 m
.71717 .21644 L
s
1 .348 0 r
.72271 .21114 m
.71687 .21733 L
s
1 .35 0 r
.72271 .21114 m
.71641 .21694 L
s
1 .345 0 r
.72271 .21114 m
.71673 .2171 L
s
1 .338 0 r
.72271 .21114 m
.71666 .21678 L
s
1 .781 0 r
.72271 .21114 m
.71366 .22797 L
s
1 .785 0 r
.72271 .21114 m
.71349 .22799 L
s
1 .784 0 r
.72271 .21114 m
.71376 .22811 L
s
1 .792 0 r
.72271 .21114 m
.71361 .22824 L
s
1 .788 0 r
.72271 .21114 m
.71355 .22812 L
s
1 .801 0 r
.72271 .21114 m
.71329 .22834 L
s
1 .054 0 r
.74116 .17839 m
.74216 .17753 L
s
1 .076 0 r
.74116 .17839 m
.74285 .17763 L
s
1 .088 0 r
.74116 .17839 m
.74296 .1772 L
s
1 .077 0 r
.74116 .17839 m
.74249 .17705 L
s
1 .016 0 r
.74116 .17839 m
.7408 .17825 L
s
1 .298 0 r
.74116 .17839 m
.74686 .17386 L
s
1 .361 0 r
.74116 .17839 m
.74845 .17339 L
s
1 .312 0 r
.74116 .17839 m
.74735 .17392 L
s
1 .351 0 r
.74116 .17839 m
.74806 .17327 L
s
1 .328 0 r
.74116 .17839 m
.74783 .17394 L
s
1 .363 0 r
.74116 .17839 m
.7487 .1737 L
s
1 .823 0 r
.74116 .17839 m
.75395 .16284 L
s
1 .813 0 r
.74116 .17839 m
.75473 .16385 L
s
1 .819 0 r
.74116 .17839 m
.75417 .16313 L
s
1 .824 0 r
.74116 .17839 m
.75449 .16327 L
s
1 .814 0 r
.74116 .17839 m
.7545 .16358 L
s
1 .785 0 r
.74116 .17839 m
.75346 .16363 L
s
1 .728 0 r
.74116 .17839 m
.73484 .19505 L
s
1 .742 0 r
.74116 .17839 m
.73429 .1952 L
s
1 .745 0 r
.74116 .17839 m
.73447 .19535 L
s
1 .752 0 r
.74116 .17839 m
.73406 .19537 L
s
1 .734 0 r
.74116 .17839 m
.73428 .19498 L
s
1 .744 0 r
.74116 .17839 m
.73469 .19541 L
s
1 .549 0 r
.74116 .17839 m
.72882 .1837 L
s
1 .54 0 r
.74116 .17839 m
.72891 .18335 L
s
1 .532 0 r
.74116 .17839 m
.7291 .18332 L
s
1 .533 0 r
.74116 .17839 m
.72916 .18353 L
s
1 .536 0 r
.74116 .17839 m
.72905 .18346 L
s
1 .548 0 r
.74116 .17839 m
.72876 .18354 L
s
1 .028 0 r
.74216 .17753 m
.74285 .17763 L
s
1 .035 0 r
.74216 .17753 m
.74296 .1772 L
s
1 .024 0 r
.74216 .17753 m
.74249 .17705 L
s
1 .063 0 r
.74216 .17753 m
.7408 .17825 L
s
1 .243 0 r
.74216 .17753 m
.74686 .17386 L
s
1 .307 0 r
.74216 .17753 m
.74845 .17339 L
s
1 .258 0 r
.74216 .17753 m
.74735 .17392 L
s
1 .297 0 r
.74216 .17753 m
.74806 .17327 L
s
1 .274 0 r
.74216 .17753 m
.74783 .17394 L
s
1 .31 0 r
.74216 .17753 m
.7487 .1737 L
s
1 .769 0 r
.74216 .17753 m
.75395 .16284 L
s
1 .759 0 r
.74216 .17753 m
.75473 .16385 L
s
1 .766 0 r
.74216 .17753 m
.75417 .16313 L
s
1 .77 0 r
.74216 .17753 m
.75449 .16327 L
s
1 .761 0 r
.74216 .17753 m
.7545 .16358 L
s
1 .732 0 r
.74216 .17753 m
.75346 .16363 L
s
1 .776 0 r
.74216 .17753 m
.73484 .19505 L
s
1 .791 0 r
.74216 .17753 m
.73429 .1952 L
s
1 .793 0 r
.74216 .17753 m
.73447 .19535 L
s
1 .801 0 r
.74216 .17753 m
.73406 .19537 L
s
1 .782 0 r
.74216 .17753 m
.73428 .19498 L
s
1 .792 0 r
.74216 .17753 m
.73469 .19541 L
s
1 .6 0 r
.74216 .17753 m
.72882 .1837 L
s
1 .591 0 r
.74216 .17753 m
.72891 .18335 L
s
1 .584 0 r
.74216 .17753 m
.7291 .18332 L
s
1 .585 0 r
.74216 .17753 m
.72916 .18353 L
s
1 .588 0 r
.74216 .17753 m
.72905 .18346 L
s
1 .6 0 r
.74216 .17753 m
.72876 .18354 L
s
1 .018 0 r
.74285 .17763 m
.74296 .1772 L
s
1 .028 0 r
.74285 .17763 m
.74249 .17705 L
s
1 .088 0 r
.74285 .17763 m
.7408 .17825 L
s
1 .225 0 r
.74285 .17763 m
.74686 .17386 L
s
1 .287 0 r
.74285 .17763 m
.74845 .17339 L
s
1 .238 0 r
.74285 .17763 m
.74735 .17392 L
s
1 .278 0 r
.74285 .17763 m
.74806 .17327 L
s
1 .254 0 r
.74285 .17763 m
.74783 .17394 L
s
1 .288 0 r
.74285 .17763 m
.7487 .1737 L
s
1 .756 0 r
.74285 .17763 m
.75395 .16284 L
s
1 .743 0 r
.74285 .17763 m
.75473 .16385 L
s
1 .752 0 r
.74285 .17763 m
.75417 .16313 L
s
1 .755 0 r
.74285 .17763 m
.75449 .16327 L
s
1 .746 0 r
.74285 .17763 m
.7545 .16358 L
s
1 .718 0 r
.74285 .17763 m
.75346 .16363 L
s
1 .783 0 r
.74285 .17763 m
.73484 .19505 L
s
1 .799 0 r
.74285 .17763 m
.73429 .1952 L
s
1 .801 0 r
.74285 .17763 m
.73447 .19535 L
s
1 .809 0 r
.74285 .17763 m
.73406 .19537 L
s
1 .79 0 r
.74285 .17763 m
.73428 .19498 L
s
1 .799 0 r
.74285 .17763 m
.73469 .19541 L
s
1 .624 0 r
.74285 .17763 m
.72882 .1837 L
s
1 .615 0 r
.74285 .17763 m
.72891 .18335 L
s
1 .608 0 r
.74285 .17763 m
.7291 .18332 L
s
1 .609 0 r
.74285 .17763 m
.72916 .18353 L
s
1 .612 0 r
.74285 .17763 m
.72905 .18346 L
s
1 .624 0 r
.74285 .17763 m
.72876 .18354 L
s
1 .02 0 r
.74296 .1772 m
.74249 .17705 L
s
1 .098 0 r
.74296 .1772 m
.7408 .17825 L
s
1 .21 0 r
.74296 .1772 m
.74686 .17386 L
s
1 .273 0 r
.74296 .1772 m
.74845 .17339 L
s
1 .224 0 r
.74296 .1772 m
.74735 .17392 L
s
1 .263 0 r
.74296 .1772 m
.74806 .17327 L
s
1 .24 0 r
.74296 .1772 m
.74783 .17394 L
s
1 .275 0 r
.74296 .1772 m
.7487 .1737 L
s
1 .739 0 r
.74296 .1772 m
.75395 .16284 L
s
1 .727 0 r
.74296 .1772 m
.75473 .16385 L
s
1 .735 0 r
.74296 .1772 m
.75417 .16313 L
s
1 .739 0 r
.74296 .1772 m
.75449 .16327 L
s
1 .729 0 r
.74296 .1772 m
.7545 .16358 L
s
1 .701 0 r
.74296 .1772 m
.75346 .16363 L
s
1 .801 0 r
.74296 .1772 m
.73484 .19505 L
s
1 .816 0 r
.74296 .1772 m
.73429 .1952 L
s
1 .819 0 r
.74296 .1772 m
.73447 .19535 L
s
1 .826 0 r
.74296 .1772 m
.73406 .19537 L
s
1 .808 0 r
.74296 .1772 m
.73428 .19498 L
s
1 .817 0 r
.74296 .1772 m
.73469 .19541 L
s
1 .636 0 r
.74296 .1772 m
.72882 .1837 L
s
1 .626 0 r
.74296 .1772 m
.72891 .18335 L
s
1 .619 0 r
.74296 .1772 m
.7291 .18332 L
s
1 .62 0 r
.74296 .1772 m
.72916 .18353 L
s
1 .623 0 r
.74296 .1772 m
.72905 .18346 L
s
1 .635 0 r
.74296 .1772 m
.72876 .18354 L
s
1 .085 0 r
.74249 .17705 m
.7408 .17825 L
s
1 .221 0 r
.74249 .17705 m
.74686 .17386 L
s
1 .286 0 r
.74249 .17705 m
.74845 .17339 L
s
1 .236 0 r
.74249 .17705 m
.74735 .17392 L
s
1 .275 0 r
.74249 .17705 m
.74806 .17327 L
s
1 .253 0 r
.74249 .17705 m
.74783 .17394 L
s
1 .288 0 r
.74249 .17705 m
.7487 .1737 L
s
1 .746 0 r
.74249 .17705 m
.75395 .16284 L
s
1 .735 0 r
.74249 .17705 m
.75473 .16385 L
s
1 .742 0 r
.74249 .17705 m
.75417 .16313 L
s
1 .747 0 r
.74249 .17705 m
.75449 .16327 L
s
1 .737 0 r
.74249 .17705 m
.7545 .16358 L
s
1 .708 0 r
.74249 .17705 m
.75346 .16363 L
s
1 .799 0 r
.74249 .17705 m
.73484 .19505 L
s
1 .814 0 r
.74249 .17705 m
.73429 .1952 L
s
1 .816 0 r
.74249 .17705 m
.73447 .19535 L
s
1 .824 0 r
.74249 .17705 m
.73406 .19537 L
s
1 .806 0 r
.74249 .17705 m
.73428 .19498 L
s
1 .815 0 r
.74249 .17705 m
.73469 .19541 L
s
1 .621 0 r
.74249 .17705 m
.72882 .1837 L
s
1 .611 0 r
.74249 .17705 m
.72891 .18335 L
s
1 .604 0 r
.74249 .17705 m
.7291 .18332 L
s
1 .606 0 r
.74249 .17705 m
.72916 .18353 L
s
1 .608 0 r
.74249 .17705 m
.72905 .18346 L
s
1 .621 0 r
.74249 .17705 m
.72876 .18354 L
s
1 .306 0 r
.7408 .17825 m
.74686 .17386 L
s
1 .37 0 r
.7408 .17825 m
.74845 .17339 L
s
1 .321 0 r
.7408 .17825 m
.74735 .17392 L
s
1 .36 0 r
.7408 .17825 m
.74806 .17327 L
s
1 .337 0 r
.7408 .17825 m
.74783 .17394 L
s
1 .373 0 r
.7408 .17825 m
.7487 .1737 L
s
1 .828 0 r
.7408 .17825 m
.75395 .16284 L
s
1 .819 0 r
.7408 .17825 m
.75473 .16385 L
s
1 .825 0 r
.7408 .17825 m
.75417 .16313 L
s
1 .829 0 r
.7408 .17825 m
.75449 .16327 L
s
1 .82 0 r
.7408 .17825 m
.7545 .16358 L
s
1 .791 0 r
.7408 .17825 m
.75346 .16363 L
s
1 .728 0 r
.7408 .17825 m
.73484 .19505 L
s
1 .742 0 r
.7408 .17825 m
.73429 .1952 L
s
1 .745 0 r
.7408 .17825 m
.73447 .19535 L
s
1 .752 0 r
.7408 .17825 m
.73406 .19537 L
s
1 .733 0 r
.7408 .17825 m
.73428 .19498 L
s
1 .744 0 r
.7408 .17825 m
.73469 .19541 L
s
1 .537 0 r
.7408 .17825 m
.72882 .1837 L
s
1 .528 0 r
.7408 .17825 m
.72891 .18335 L
s
1 .521 0 r
.7408 .17825 m
.7291 .18332 L
s
1 .522 0 r
.7408 .17825 m
.72916 .18353 L
s
1 .525 0 r
.7408 .17825 m
.72905 .18346 L
s
1 .537 0 r
.7408 .17825 m
.72876 .18354 L
s
1 .022 0 r
.91402 .26768 m
.91348 .2676 L
s
1 .023 0 r
.91402 .26768 m
.91382 .2682 L
s
1 .052 0 r
.91402 .26768 m
.9128 .26727 L
s
1 .026 0 r
.91402 .26768 m
.91387 .26706 L
s
1 .045 0 r
.91402 .26768 m
.91343 .26674 L
s
1 .351 0 r
.91402 .26768 m
.90762 .2734 L
s
1 .335 0 r
.91402 .26768 m
.90829 .27353 L
s
1 .357 0 r
.91402 .26768 m
.90776 .27376 L
s
1 .325 0 r
.91402 .26768 m
.90801 .27289 L
s
1 .344 0 r
.91402 .26768 m
.90735 .27282 L
s
1 .338 0 r
.91402 .26768 m
.90772 .27304 L
s
1 .028 0 r
.91348 .2676 m
.91382 .2682 L
s
1 .031 0 r
.91348 .2676 m
.9128 .26727 L
s
1 .027 0 r
.91348 .2676 m
.91387 .26706 L
s
1 .035 0 r
.91348 .2676 m
.91343 .26674 L
s
1 .337 0 r
.91348 .2676 m
.90762 .2734 L
s
1 .322 0 r
.91348 .2676 m
.90829 .27353 L
s
1 .343 0 r
.91348 .2676 m
.90776 .27376 L
s
1 .311 0 r
.91348 .2676 m
.90801 .27289 L
s
1 .329 0 r
.91348 .2676 m
.90735 .27282 L
s
1 .324 0 r
.91348 .2676 m
.90772 .27304 L
s
1 .056 0 r
.91382 .2682 m
.9128 .26727 L
s
1 .046 0 r
.91382 .2682 m
.91387 .26706 L
s
1 .062 0 r
.91382 .2682 m
.91343 .26674 L
s
1 .331 0 r
.91382 .2682 m
.90762 .2734 L
s
1 .314 0 r
.91382 .2682 m
.90829 .27353 L
s
1 .336 0 r
.91382 .2682 m
.90776 .27376 L
s
1 .305 0 r
.91382 .2682 m
.90801 .27289 L
s
1 .325 0 r
.91382 .2682 m
.90735 .27282 L
s
1 .318 0 r
.91382 .2682 m
.90772 .27304 L
s
1 .044 0 r
.9128 .26727 m
.91387 .26706 L
s
1 .034 0 r
.9128 .26727 m
.91343 .26674 L
s
1 .328 0 r
.9128 .26727 m
.90762 .2734 L
s
1 .315 0 r
.9128 .26727 m
.90829 .27353 L
s
1 .336 0 r
.9128 .26727 m
.90776 .27376 L
s
1 .302 0 r
.9128 .26727 m
.90801 .27289 L
s
1 .318 0 r
.9128 .26727 m
.90735 .27282 L
s
1 .314 0 r
.9128 .26727 m
.90772 .27304 L
s
1 .022 0 r
.91387 .26706 m
.91343 .26674 L
s
1 .364 0 r
.91387 .26706 m
.90762 .2734 L
s
1 .349 0 r
.91387 .26706 m
.90829 .27353 L
s
1 .37 0 r
.91387 .26706 m
.90776 .27376 L
s
1 .338 0 r
.91387 .26706 m
.90801 .27289 L
s
1 .356 0 r
.91387 .26706 m
.90735 .27282 L
s
1 .35 0 r
.91387 .26706 m
.90772 .27304 L
s
1 .361 0 r
.91343 .26674 m
.90762 .2734 L
s
1 .348 0 r
.91343 .26674 m
.90829 .27353 L
s
1 .369 0 r
.91343 .26674 m
.90776 .27376 L
s
1 .335 0 r
.91343 .26674 m
.90801 .27289 L
s
1 .352 0 r
.91343 .26674 m
.90735 .27282 L
s
1 .347 0 r
.91343 .26674 m
.90772 .27304 L
s
1 .028 0 r
.90762 .2734 m
.90829 .27353 L
s
1 .016 0 r
.90762 .2734 m
.90776 .27376 L
s
1 .026 0 r
.90762 .2734 m
.90801 .27289 L
s
.90762 .2734 m
.90735 .27282 L
s
1 .015 0 r
.90762 .2734 m
.90772 .27304 L
s
1 .848 0 r
.90762 .2734 m
.89082 .28557 L
s
1 .87 0 r
.90762 .2734 m
.8903 .28577 L
s
1 .859 0 r
.90762 .2734 m
.89053 .28562 L
s
1 .866 0 r
.90762 .2734 m
.89022 .2855 L
s
1 .855 0 r
.90762 .2734 m
.89042 .28533 L
s
1 .884 0 r
.90762 .2734 m
.88973 .28555 L
s
1 .023 0 r
.90829 .27353 m
.90776 .27376 L
s
1 .029 0 r
.90829 .27353 m
.90801 .27289 L
s
1 .048 0 r
.90829 .27353 m
.90735 .27282 L
s
1 .031 0 r
.90829 .27353 m
.90772 .27304 L
s
1 .867 0 r
.90829 .27353 m
.89082 .28557 L
s
1 .889 0 r
.90829 .27353 m
.8903 .28577 L
s
1 .878 0 r
.90829 .27353 m
.89053 .28562 L
s
1 .885 0 r
.90829 .27353 m
.89022 .2855 L
s
1 .875 0 r
.90829 .27353 m
.89042 .28533 L
s
1 .903 0 r
.90829 .27353 m
.88973 .28555 L
s
1 .037 0 r
.90776 .27376 m
.90801 .27289 L
s
1 .042 0 r
.90776 .27376 m
.90735 .27282 L
s
1 .029 0 r
.90776 .27376 m
.90772 .27304 L
s
1 .844 0 r
.90776 .27376 m
.89082 .28557 L
s
1 .866 0 r
.90776 .27376 m
.8903 .28577 L
s
1 .855 0 r
.90776 .27376 m
.89053 .28562 L
s
1 .862 0 r
.90776 .27376 m
.89022 .2855 L
s
1 .852 0 r
.90776 .27376 m
.89042 .28533 L
s
1 .88 0 r
.90776 .27376 m
.88973 .28555 L
s
1 .027 0 r
.90801 .27289 m
.90735 .27282 L
s
1 .013 0 r
.90801 .27289 m
.90772 .27304 L
s
1 .873 0 r
.90801 .27289 m
.89082 .28557 L
s
1 .895 0 r
.90801 .27289 m
.8903 .28577 L
s
1 .884 0 r
.90801 .27289 m
.89053 .28562 L
s
1 .891 0 r
.90801 .27289 m
.89022 .2855 L
s
1 .88 0 r
.90801 .27289 m
.89042 .28533 L
s
1 .909 0 r
.90801 .27289 m
.88973 .28555 L
s
1 .018 0 r
.90735 .27282 m
.90772 .27304 L
s
1 .853 0 r
.90735 .27282 m
.89082 .28557 L
s
1 .875 0 r
.90735 .27282 m
.8903 .28577 L
s
1 .864 0 r
.90735 .27282 m
.89053 .28562 L
s
1 .871 0 r
.90735 .27282 m
.89022 .2855 L
s
1 .86 0 r
.90735 .27282 m
.89042 .28533 L
s
1 .888 0 r
.90735 .27282 m
.88973 .28555 L
s
1 .86 0 r
.90772 .27304 m
.89082 .28557 L
s
1 .882 0 r
.90772 .27304 m
.8903 .28577 L
s
1 .871 0 r
.90772 .27304 m
.89053 .28562 L
s
1 .878 0 r
.90772 .27304 m
.89022 .2855 L
s
1 .867 0 r
.90772 .27304 m
.89042 .28533 L
s
1 .895 0 r
.90772 .27304 m
.88973 .28555 L
s
1 .047 0 r
.71363 .29074 m
.71267 .29137 L
s
1 .04 0 r
.71363 .29074 m
.71358 .29172 L
s
1 .061 0 r
.71363 .29074 m
.71289 .29205 L
s
1 .089 0 r
.71363 .29074 m
.71319 .29289 L
s
.71363 .29074 m
.71259 .29265 L
s
1 .205 0 r
.71363 .29074 m
.70867 .29154 L
s
1 .233 0 r
.71363 .29074 m
.70804 .29185 L
s
1 .209 0 r
.71363 .29074 m
.70853 .29099 L
s
1 .203 0 r
.71363 .29074 m
.70866 .29048 L
s
1 .186 0 r
.71363 .29074 m
.70919 .2897 L
s
1 .166 0 r
.71363 .29074 m
.70964 .29003 L
s
1 .325 0 r
.71363 .29074 m
.70638 .28747 L
s
1 .332 0 r
.71363 .29074 m
.70597 .28805 L
s
1 .345 0 r
.71363 .29074 m
.70585 .28746 L
s
1 .334 0 r
.71363 .29074 m
.70574 .28861 L
s
1 .358 0 r
.71363 .29074 m
.70499 .28921 L
s
1 .356 0 r
.71363 .29074 m
.70521 .28847 L
s
1 .04 0 r
.71267 .29137 m
.71358 .29172 L
s
1 .029 0 r
.71267 .29137 m
.71289 .29205 L
s
1 .065 0 r
.71267 .29137 m
.71319 .29289 L
s
1 .052 0 r
.71267 .29137 m
.71259 .29265 L
s
1 .163 0 r
.71267 .29137 m
.70867 .29154 L
s
1 .19 0 r
.71267 .29137 m
.70804 .29185 L
s
1 .17 0 r
.71267 .29137 m
.70853 .29099 L
s
1 .168 0 r
.71267 .29137 m
.70866 .29048 L
s
1 .158 0 r
.71267 .29137 m
.70919 .2897 L
s
1 .135 0 r
.71267 .29137 m
.70964 .29003 L
s
1 .302 0 r
.71267 .29137 m
.70638 .28747 L
s
1 .306 0 r
.71267 .29137 m
.70597 .28805 L
s
1 .321 0 r
.71267 .29137 m
.70585 .28746 L
s
1 .305 0 r
.71267 .29137 m
.70574 .28861 L
s
1 .326 0 r
.71267 .29137 m
.70499 .28921 L
s
1 .327 0 r
.71267 .29137 m
.70521 .28847 L
s
1 .031 0 r
.71358 .29172 m
.71289 .29205 L
s
1 .05 0 r
.71358 .29172 m
.71319 .29289 L
s
1 .055 0 r
.71358 .29172 m
.71259 .29265 L
s
1 .201 0 r
.71358 .29172 m
.70867 .29154 L
s
1 .226 0 r
.71358 .29172 m
.70804 .29185 L
s
1 .209 0 r
.71358 .29172 m
.70853 .29099 L
s
1 .207 0 r
.71358 .29172 m
.70866 .29048 L
s
1 .197 0 r
.71358 .29172 m
.70919 .2897 L
s
1 .175 0 r
.71358 .29172 m
.70964 .29003 L
s
1 .342 0 r
.71358 .29172 m
.70638 .28747 L
s
1 .345 0 r
.71358 .29172 m
.70597 .28805 L
s
1 .36 0 r
.71358 .29172 m
.70585 .28746 L
s
1 .344 0 r
.71358 .29172 m
.70574 .28861 L
s
1 .366 0 r
.71358 .29172 m
.70499 .28921 L
s
1 .367 0 r
.71358 .29172 m
.70521 .28847 L
s
1 .036 0 r
.71289 .29205 m
.71319 .29289 L
s
1 .027 0 r
.71289 .29205 m
.71259 .29265 L
s
1 .174 0 r
.71289 .29205 m
.70867 .29154 L
s
1 .198 0 r
.71289 .29205 m
.70804 .29185 L
s
1 .184 0 r
.71289 .29205 m
.70853 .29099 L
s
.71289 .29205 m
.70866 .29048 L
s
1 .179 0 r
.71289 .29205 m
.70919 .2897 L
s
1 .157 0 r
.71289 .29205 m
.70964 .29003 L
s
1 .325 0 r
.71289 .29205 m
.70638 .28747 L
s
1 .327 0 r
.71289 .29205 m
.70597 .28805 L
s
1 .343 0 r
.71289 .29205 m
.70585 .28746 L
s
1 .324 0 r
.71289 .29205 m
.70574 .28861 L
s
1 .343 0 r
.71289 .29205 m
.70499 .28921 L
s
1 .346 0 r
.71289 .29205 m
.70521 .28847 L
s
1 .027 0 r
.71319 .29289 m
.71259 .29265 L
s
1 .193 0 r
.71319 .29289 m
.70867 .29154 L
s
1 .215 0 r
.71319 .29289 m
.70804 .29185 L
s
1 .206 0 r
.71319 .29289 m
.70853 .29099 L
s
1 .21 0 r
.71319 .29289 m
.70866 .29048 L
s
1 .209 0 r
.71319 .29289 m
.70919 .2897 L
s
1 .186 0 r
.71319 .29289 m
.70964 .29003 L
s
1 .356 0 r
.71319 .29289 m
.70638 .28747 L
s
1 .355 0 r
.71319 .29289 m
.70597 .28805 L
s
1 .373 0 r
.71319 .29289 m
.70585 .28746 L
s
1 .351 0 r
.71319 .29289 m
.70574 .28861 L
s
1 .367 0 r
.71319 .29289 m
.70499 .28921 L
s
1 .373 0 r
.71319 .29289 m
.70521 .28847 L
s
1 .166 0 r
.71259 .29265 m
.70867 .29154 L
s
1 .189 0 r
.71259 .29265 m
.70804 .29185 L
s
1 .179 0 r
.71259 .29265 m
.70853 .29099 L
s
1 .183 0 r
.71259 .29265 m
.70866 .29048 L
s
1 .184 0 r
.71259 .29265 m
.70919 .2897 L
s
1 .161 0 r
.71259 .29265 m
.70964 .29003 L
s
1 .33 0 r
.71259 .29265 m
.70638 .28747 L
s
1 .329 0 r
.71259 .29265 m
.70597 .28805 L
s
1 .347 0 r
.71259 .29265 m
.70585 .28746 L
s
1 .325 0 r
.71259 .29265 m
.70574 .28861 L
s
1 .341 0 r
.71259 .29265 m
.70499 .28921 L
s
1 .346 0 r
.71259 .29265 m
.70521 .28847 L
s
1 .047 0 r
.77592 .22186 m
.77695 .22239 L
s
1 .062 0 r
.77592 .22186 m
.77442 .22201 L
s
1 .036 0 r
.77592 .22186 m
.77511 .22218 L
s
1 .034 0 r
.77592 .22186 m
.77655 .22242 L
s
1 .021 0 r
.77592 .22186 m
.77644 .22192 L
s
1 .461 0 r
.77592 .22186 m
.7831 .21314 L
s
1 .458 0 r
.77592 .22186 m
.7826 .21285 L
s
1 .441 0 r
.77592 .22186 m
.78257 .21336 L
s
1 .47 0 r
.77592 .22186 m
.78248 .2124 L
s
1 .445 0 r
.77592 .22186 m
.78194 .21277 L
s
1 .463 0 r
.77592 .22186 m
.78185 .21221 L
s
1 .186 0 r
.77592 .22186 m
.77863 .21818 L
s
1 .265 0 r
.77592 .22186 m
.78131 .21824 L
s
1 .267 0 r
.77592 .22186 m
.78098 .21773 L
s
1 .253 0 r
.77592 .22186 m
.78023 .2174 L
s
1 .247 0 r
.77592 .22186 m
.78048 .2179 L
s
1 .203 0 r
.77592 .22186 m
.77925 .21816 L
s
1 .654 0 r
.77592 .22186 m
.76549 .23398 L
s
1 .644 0 r
.77592 .22186 m
.76578 .23391 L
s
1 .657 0 r
.77592 .22186 m
.76571 .23428 L
s
1 .667 0 r
.77592 .22186 m
.76528 .23425 L
s
1 .668 0 r
.77592 .22186 m
.76559 .23454 L
s
1 .652 0 r
.77592 .22186 m
.7653 .23376 L
s
1 .105 0 r
.77695 .22239 m
.77442 .22201 L
s
1 .076 0 r
.77695 .22239 m
.77511 .22218 L
s
1 .016 0 r
.77695 .22239 m
.77655 .22242 L
s
1 .028 0 r
.77695 .22239 m
.77644 .22192 L
s
1 .454 0 r
.77695 .22239 m
.7831 .21314 L
s
1 .453 0 r
.77695 .22239 m
.7826 .21285 L
s
1 .434 0 r
.77695 .22239 m
.78257 .21336 L
s
1 .466 0 r
.77695 .22239 m
.78248 .2124 L
s
1 .442 0 r
.77695 .22239 m
.78194 .21277 L
s
1 .461 0 r
.77695 .22239 m
.78185 .21221 L
s
1 .185 0 r
.77695 .22239 m
.77863 .21818 L
s
1 .246 0 r
.77695 .22239 m
.78131 .21824 L
s
1 .252 0 r
.77695 .22239 m
.78098 .21773 L
s
1 .244 0 r
.77695 .22239 m
.78023 .2174 L
s
1 .233 0 r
.77695 .22239 m
.78048 .2179 L
s
1 .196 0 r
.77695 .22239 m
.77925 .21816 L
s
1 .666 0 r
.77695 .22239 m
.76549 .23398 L
s
1 .656 0 r
.77695 .22239 m
.76578 .23391 L
s
1 .669 0 r
.77695 .22239 m
.76571 .23428 L
s
1 .68 0 r
.77695 .22239 m
.76528 .23425 L
s
.77695 .22239 m
.76559 .23454 L
s
1 .665 0 r
.77695 .22239 m
.7653 .23376 L
s
1 .029 0 r
.77442 .22201 m
.77511 .22218 L
s
1 .089 0 r
.77442 .22201 m
.77655 .22242 L
s
1 .083 0 r
.77442 .22201 m
.77644 .22192 L
s
1 .507 0 r
.77442 .22201 m
.7831 .21314 L
s
1 .502 0 r
.77442 .22201 m
.7826 .21285 L
s
1 .485 0 r
.77442 .22201 m
.78257 .21336 L
s
1 .512 0 r
.77442 .22201 m
.78248 .2124 L
s
1 .487 0 r
.77442 .22201 m
.78194 .21277 L
s
1 .502 0 r
.77442 .22201 m
.78185 .21221 L
s
1 .232 0 r
.77442 .22201 m
.77863 .21818 L
s
1 .321 0 r
.77442 .22201 m
.78131 .21824 L
s
1 .32 0 r
.77442 .22201 m
.78098 .21773 L
s
1 .303 0 r
.77442 .22201 m
.78023 .2174 L
s
1 .299 0 r
.77442 .22201 m
.78048 .2179 L
s
1 .252 0 r
.77442 .22201 m
.77925 .21816 L
s
1 .61 0 r
.77442 .22201 m
.76549 .23398 L
s
1 .601 0 r
.77442 .22201 m
.76578 .23391 L
s
1 .615 0 r
.77442 .22201 m
.76571 .23428 L
s
1 .624 0 r
.77442 .22201 m
.76528 .23425 L
s
1 .626 0 r
.77442 .22201 m
.76559 .23454 L
s
1 .608 0 r
.77442 .22201 m
.7653 .23376 L
s
1 .06 0 r
.77511 .22218 m
.77655 .22242 L
s
1 .055 0 r
.77511 .22218 m
.77644 .22192 L
s
1 .493 0 r
.77511 .22218 m
.7831 .21314 L
s
1 .489 0 r
.77511 .22218 m
.7826 .21285 L
s
1 .472 0 r
.77511 .22218 m
.78257 .21336 L
s
1 .5 0 r
.77511 .22218 m
.78248 .2124 L
s
1 .475 0 r
.77511 .22218 m
.78194 .21277 L
s
1 .492 0 r
.77511 .22218 m
.78185 .21221 L
s
1 .217 0 r
.77511 .22218 m
.77863 .21818 L
s
1 .3 0 r
.77511 .22218 m
.78131 .21824 L
s
1 .301 0 r
.77511 .22218 m
.78098 .21773 L
s
1 .286 0 r
.77511 .22218 m
.78023 .2174 L
s
1 .28 0 r
.77511 .22218 m
.78048 .2179 L
s
1 .236 0 r
.77511 .22218 m
.77925 .21816 L
s
1 .622 0 r
.77511 .22218 m
.76549 .23398 L
s
1 .612 0 r
.77511 .22218 m
.76578 .23391 L
s
1 .626 0 r
.77511 .22218 m
.76571 .23428 L
s
1 .636 0 r
.77511 .22218 m
.76528 .23425 L
s
1 .637 0 r
.77511 .22218 m
.76559 .23454 L
s
1 .62 0 r
.77511 .22218 m
.7653 .23376 L
s
1 .021 0 r
.77655 .22242 m
.77644 .22192 L
s
1 .464 0 r
.77655 .22242 m
.7831 .21314 L
s
1 .462 0 r
.77655 .22242 m
.7826 .21285 L
s
1 .444 0 r
.77655 .22242 m
.78257 .21336 L
s
1 .476 0 r
.77655 .22242 m
.78248 .2124 L
s
1 .451 0 r
.77655 .22242 m
.78194 .21277 L
s
1 .47 0 r
.77655 .22242 m
.78185 .21221 L
s
1 .193 0 r
.77655 .22242 m
.77863 .21818 L
s
1 .259 0 r
.77655 .22242 m
.78131 .21824 L
s
1 .264 0 r
.77655 .22242 m
.78098 .21773 L
s
1 .254 0 r
.77655 .22242 m
.78023 .2174 L
s
1 .244 0 r
.77655 .22242 m
.78048 .2179 L
s
1 .206 0 r
.77655 .22242 m
.77925 .21816 L
s
1 .654 0 r
.77655 .22242 m
.76549 .23398 L
s
1 .644 0 r
.77655 .22242 m
.76578 .23391 L
s
1 .657 0 r
.77655 .22242 m
.76571 .23428 L
s
1 .668 0 r
.77655 .22242 m
.76528 .23425 L
s
.77655 .22242 m
.76559 .23454 L
s
1 .653 0 r
.77655 .22242 m
.7653 .23376 L
s
1 .45 0 r
.77644 .22192 m
.7831 .21314 L
s
1 .448 0 r
.77644 .22192 m
.7826 .21285 L
s
1 .43 0 r
.77644 .22192 m
.78257 .21336 L
s
1 .461 0 r
.77644 .22192 m
.78248 .2124 L
s
1 .436 0 r
.77644 .22192 m
.78194 .21277 L
s
1 .454 0 r
.77644 .22192 m
.78185 .21221 L
s
1 .177 0 r
.77644 .22192 m
.77863 .21818 L
s
1 .249 0 r
.77644 .22192 m
.78131 .21824 L
s
1 .252 0 r
.77644 .22192 m
.78098 .21773 L
s
1 .241 0 r
.77644 .22192 m
.78023 .2174 L
s
1 .233 0 r
.77644 .22192 m
.78048 .2179 L
s
1 .192 0 r
.77644 .22192 m
.77925 .21816 L
s
1 .666 0 r
.77644 .22192 m
.76549 .23398 L
s
1 .656 0 r
.77644 .22192 m
.76578 .23391 L
s
1 .669 0 r
.77644 .22192 m
.76571 .23428 L
s
1 .68 0 r
.77644 .22192 m
.76528 .23425 L
s
.77644 .22192 m
.76559 .23454 L
s
1 .664 0 r
.77644 .22192 m
.7653 .23376 L
s
1 .036 0 r
.77679 .21644 m
.7776 .21676 L
s
1 .05 0 r
.77679 .21644 m
.77746 .21746 L
s
1 .022 0 r
.77679 .21644 m
.77713 .21688 L
s
1 .042 0 r
.77679 .21644 m
.77682 .21748 L
s
1 .03 0 r
.77679 .21644 m
.77634 .21703 L
s
1 .291 0 r
.77679 .21644 m
.7831 .21314 L
s
1 .279 0 r
.77679 .21644 m
.7826 .21285 L
s
1 .267 0 r
.77679 .21644 m
.78257 .21336 L
s
1 .285 0 r
.77679 .21644 m
.78248 .2124 L
s
1 .258 0 r
.77679 .21644 m
.78194 .21277 L
s
1 .269 0 r
.77679 .21644 m
.78185 .21221 L
s
1 .103 0 r
.77679 .21644 m
.77863 .21818 L
s
1 .199 0 r
.77679 .21644 m
.78131 .21824 L
s
1 .179 0 r
.77679 .21644 m
.78098 .21773 L
s
1 .146 0 r
.77679 .21644 m
.78023 .2174 L
s
1 .162 0 r
.77679 .21644 m
.78048 .2179 L
s
1 .123 0 r
.77679 .21644 m
.77925 .21816 L
s
1 .688 0 r
.77679 .21644 m
.76633 .22962 L
s
1 .695 0 r
.77679 .21644 m
.76627 .22982 L
s
.77679 .21644 m
.766 .22959 L
s
1 .686 0 r
.77679 .21644 m
.7662 .22948 L
s
1 .695 0 r
.77679 .21644 m
.76615 .2297 L
s
1 .706 0 r
.77679 .21644 m
.76583 .22979 L
s
1 .029 0 r
.7776 .21676 m
.77746 .21746 L
s
1 .02 0 r
.7776 .21676 m
.77713 .21688 L
s
1 .043 0 r
.7776 .21676 m
.77682 .21748 L
s
1 .053 0 r
.7776 .21676 m
.77634 .21703 L
s
1 .269 0 r
.7776 .21676 m
.7831 .21314 L
s
1 .259 0 r
.7776 .21676 m
.7826 .21285 L
s
1 .246 0 r
.7776 .21676 m
.78257 .21336 L
s
1 .267 0 r
.7776 .21676 m
.78248 .2124 L
s
1 .241 0 r
.7776 .21676 m
.78194 .21277 L
s
1 .254 0 r
.7776 .21676 m
.78185 .21221 L
s
1 .072 0 r
.7776 .21676 m
.77863 .21818 L
s
1 .163 0 r
.7776 .21676 m
.78131 .21824 L
s
1 .143 0 r
.7776 .21676 m
.78098 .21773 L
s
1 .11 0 r
.7776 .21676 m
.78023 .2174 L
s
1 .126 0 r
.7776 .21676 m
.78048 .2179 L
s
1 .088 0 r
.7776 .21676 m
.77925 .21816 L
s
1 .699 0 r
.7776 .21676 m
.76633 .22962 L
s
1 .707 0 r
.7776 .21676 m
.76627 .22982 L
s
.7776 .21676 m
.766 .22959 L
s
1 .698 0 r
.7776 .21676 m
.7662 .22948 L
s
1 .706 0 r
.7776 .21676 m
.76615 .2297 L
s
1 .718 0 r
.7776 .21676 m
.76583 .22979 L
s
1 .027 0 r
.77746 .21746 m
.77713 .21688 L
s
1 .026 0 r
.77746 .21746 m
.77682 .21748 L
s
1 .049 0 r
.77746 .21746 m
.77634 .21703 L
s
1 .29 0 r
.77746 .21746 m
.7831 .21314 L
s
1 .282 0 r
.77746 .21746 m
.7826 .21285 L
s
1 .267 0 r
.77746 .21746 m
.78257 .21336 L
s
1 .291 0 r
.77746 .21746 m
.78248 .2124 L
s
1 .265 0 r
.77746 .21746 m
.78194 .21277 L
s
1 .279 0 r
.77746 .21746 m
.78185 .21221 L
s
1 .056 0 r
.77746 .21746 m
.77863 .21818 L
s
1 .161 0 r
.77746 .21746 m
.78131 .21824 L
s
1 .144 0 r
.77746 .21746 m
.78098 .21773 L
s
1 .113 0 r
.77746 .21746 m
.78023 .2174 L
s
1 .125 0 r
.77746 .21746 m
.78048 .2179 L
s
1 .079 0 r
.77746 .21746 m
.77925 .21816 L
s
1 .674 0 r
.77746 .21746 m
.76633 .22962 L
s
1 .681 0 r
.77746 .21746 m
.76627 .22982 L
s
1 .682 0 r
.77746 .21746 m
.766 .22959 L
s
1 .673 0 r
.77746 .21746 m
.7662 .22948 L
s
1 .681 0 r
.77746 .21746 m
.76615 .2297 L
s
1 .693 0 r
.77746 .21746 m
.76583 .22979 L
s
1 .028 0 r
.77713 .21688 m
.77682 .21748 L
s
1 .033 0 r
.77713 .21688 m
.77634 .21703 L
s
1 .288 0 r
.77713 .21688 m
.7831 .21314 L
s
1 .277 0 r
.77713 .21688 m
.7826 .21285 L
s
1 .265 0 r
.77713 .21688 m
.78257 .21336 L
s
1 .285 0 r
.77713 .21688 m
.78248 .2124 L
s
1 .258 0 r
.77713 .21688 m
.78194 .21277 L
s
1 .271 0 r
.77713 .21688 m
.78185 .21221 L
s
1 .081 0 r
.77713 .21688 m
.77863 .21818 L
s
1 .18 0 r
.77713 .21688 m
.78131 .21824 L
s
1 .161 0 r
.77713 .21688 m
.78098 .21773 L
s
1 .128 0 r
.77713 .21688 m
.78023 .2174 L
s
1 .143 0 r
.77713 .21688 m
.78048 .2179 L
s
1 .101 0 r
.77713 .21688 m
.77925 .21816 L
s
1 .683 0 r
.77713 .21688 m
.76633 .22962 L
s
1 .69 0 r
.77713 .21688 m
.76627 .22982 L
s
.77713 .21688 m
.766 .22959 L
s
1 .682 0 r
.77713 .21688 m
.7662 .22948 L
s
1 .69 0 r
.77713 .21688 m
.76615 .2297 L
s
1 .701 0 r
.77713 .21688 m
.76583 .22979 L
s
1 .027 0 r
.77682 .21748 m
.77634 .21703 L
s
1 .312 0 r
.77682 .21748 m
.7831 .21314 L
s
1 .302 0 r
.77682 .21748 m
.7826 .21285 L
s
1 .289 0 r
.77682 .21748 m
.78257 .21336 L
s
1 .311 0 r
.77682 .21748 m
.78248 .2124 L
s
1 .284 0 r
.77682 .21748 m
.78194 .21277 L
s
1 .298 0 r
.77682 .21748 m
.78185 .21221 L
s
1 .079 0 r
.77682 .21748 m
.77863 .21818 L
s
1 .186 0 r
.77682 .21748 m
.78131 .21824 L
s
1 .17 0 r
.77682 .21748 m
.78098 .21773 L
s
1 .139 0 r
.77682 .21748 m
.78023 .2174 L
s
1 .151 0 r
.77682 .21748 m
.78048 .2179 L
s
1 .103 0 r
.77682 .21748 m
.77925 .21816 L
s
1 .656 0 r
.77682 .21748 m
.76633 .22962 L
s
1 .663 0 r
.77682 .21748 m
.76627 .22982 L
s
.77682 .21748 m
.766 .22959 L
s
1 .655 0 r
.77682 .21748 m
.7662 .22948 L
s
1 .663 0 r
.77682 .21748 m
.76615 .2297 L
s
1 .674 0 r
.77682 .21748 m
.76583 .22979 L
s
1 .319 0 r
.77634 .21703 m
.7831 .21314 L
s
1 .307 0 r
.77634 .21703 m
.7826 .21285 L
s
1 .295 0 r
.77634 .21703 m
.78257 .21336 L
s
1 .314 0 r
.77634 .21703 m
.78248 .2124 L
s
1 .287 0 r
.77634 .21703 m
.78194 .21277 L
s
1 .299 0 r
.77634 .21703 m
.78185 .21221 L
s
1 .105 0 r
.77634 .21703 m
.77863 .21818 L
s
1 .209 0 r
.77634 .21703 m
.78131 .21824 L
s
1 .192 0 r
.77634 .21703 m
.78098 .21773 L
s
1 .16 0 r
.77634 .21703 m
.78023 .2174 L
s
1 .173 0 r
.77634 .21703 m
.78048 .2179 L
s
1 .128 0 r
.77634 .21703 m
.77925 .21816 L
s
1 .657 0 r
.77634 .21703 m
.76633 .22962 L
s
1 .665 0 r
.77634 .21703 m
.76627 .22982 L
s
.77634 .21703 m
.766 .22959 L
s
1 .656 0 r
.77634 .21703 m
.7662 .22948 L
s
1 .664 0 r
.77634 .21703 m
.76615 .2297 L
s
1 .675 0 r
.77634 .21703 m
.76583 .22979 L
s
1 .048 0 r
.72542 .20059 m
.72648 .20113 L
s
1 .028 0 r
.72542 .20059 m
.7261 .20042 L
s
1 .077 0 r
.72542 .20059 m
.72731 .20062 L
s
1 .049 0 r
.72542 .20059 m
.72662 .20061 L
s
1 .023 0 r
.72542 .20059 m
.72521 .20112 L
s
1 .209 0 r
.72542 .20059 m
.73033 .1992 L
s
1 .237 0 r
.72542 .20059 m
.73104 .19918 L
s
1 .208 0 r
.72542 .20059 m
.73014 .19866 L
s
1 .186 0 r
.72542 .20059 m
.72974 .19911 L
s
1 .229 0 r
.72542 .20059 m
.73099 .19987 L
s
1 .212 0 r
.72542 .20059 m
.73052 .19967 L
s
1 .369 0 r
.72542 .20059 m
.73145 .19385 L
s
1 .333 0 r
.72542 .20059 m
.7305 .19421 L
s
1 .309 0 r
.72542 .20059 m
.7305 .19498 L
s
1 .364 0 r
.72542 .20059 m
.73204 .19462 L
s
1 .36 0 r
.72542 .20059 m
.73162 .19435 L
s
1 .305 0 r
.72542 .20059 m
.72989 .19461 L
s
1 .678 0 r
.72542 .20059 m
.71724 .21504 L
s
1 .679 0 r
.72542 .20059 m
.7171 .21497 L
s
1 .572 0 r
.72542 .20059 m
.71957 .2133 L
s
1 .671 0 r
.72542 .20059 m
.71719 .2148 L
s
1 .556 0 r
.72542 .20059 m
.71987 .21302 L
s
1 .559 0 r
.72542 .20059 m
.71997 .21315 L
s
1 .033 0 r
.72648 .20113 m
.7261 .20042 L
s
1 .04 0 r
.72648 .20113 m
.72731 .20062 L
s
1 .022 0 r
.72648 .20113 m
.72662 .20061 L
s
1 .052 0 r
.72648 .20113 m
.72521 .20112 L
s
1 .176 0 r
.72648 .20113 m
.73033 .1992 L
s
1 .203 0 r
.72648 .20113 m
.73104 .19918 L
s
1 .18 0 r
.72648 .20113 m
.73014 .19866 L
s
1 .157 0 r
.72648 .20113 m
.72974 .19911 L
s
1 .191 0 r
.72648 .20113 m
.73099 .19987 L
s
1 .175 0 r
.72648 .20113 m
.73052 .19967 L
s
1 .36 0 r
.72648 .20113 m
.73145 .19385 L
s
1 .327 0 r
.72648 .20113 m
.7305 .19421 L
s
1 .3 0 r
.72648 .20113 m
.7305 .19498 L
s
1 .35 0 r
.72648 .20113 m
.73204 .19462 L
s
1 .348 0 r
.72648 .20113 m
.73162 .19435 L
s
1 .301 0 r
.72648 .20113 m
.72989 .19461 L
s
1 .682 0 r
.72648 .20113 m
.71724 .21504 L
s
1 .683 0 r
.72648 .20113 m
.7171 .21497 L
s
1 .572 0 r
.72648 .20113 m
.71957 .2133 L
s
1 .675 0 r
.72648 .20113 m
.71719 .2148 L
s
1 .556 0 r
.72648 .20113 m
.71987 .21302 L
s
1 .559 0 r
.72648 .20113 m
.71997 .21315 L
s
1 .05 0 r
.7261 .20042 m
.72731 .20062 L
s
1 .023 0 r
.7261 .20042 m
.72662 .20061 L
s
1 .046 0 r
.7261 .20042 m
.72521 .20112 L
s
1 .18 0 r
.7261 .20042 m
.73033 .1992 L
s
1 .208 0 r
.7261 .20042 m
.73104 .19918 L
s
1 .18 0 r
.7261 .20042 m
.73014 .19866 L
s
1 .158 0 r
.7261 .20042 m
.72974 .19911 L
s
1 .201 0 r
.7261 .20042 m
.73099 .19987 L
s
1 .183 0 r
.7261 .20042 m
.73052 .19967 L
s
1 .346 0 r
.7261 .20042 m
.73145 .19385 L
s
1 .311 0 r
.7261 .20042 m
.7305 .19421 L
s
1 .286 0 r
.7261 .20042 m
.7305 .19498 L
s
1 .339 0 r
.7261 .20042 m
.73204 .19462 L
s
1 .336 0 r
.7261 .20042 m
.73162 .19435 L
s
1 .283 0 r
.7261 .20042 m
.72989 .19461 L
s
1 .698 0 r
.7261 .20042 m
.71724 .21504 L
s
1 .699 0 r
.7261 .20042 m
.7171 .21497 L
s
1 .59 0 r
.7261 .20042 m
.71957 .2133 L
s
1 .691 0 r
.7261 .20042 m
.71719 .2148 L
s
1 .574 0 r
.7261 .20042 m
.71987 .21302 L
s
1 .577 0 r
.7261 .20042 m
.71997 .21315 L
s
1 .028 0 r
.72731 .20062 m
.72662 .20061 L
s
1 .088 0 r
.72731 .20062 m
.72521 .20112 L
s
1 .137 0 r
.72731 .20062 m
.73033 .1992 L
s
1 .164 0 r
.72731 .20062 m
.73104 .19918 L
s
1 .141 0 r
.72731 .20062 m
.73014 .19866 L
s
1 .117 0 r
.72731 .20062 m
.72974 .19911 L
s
1 .154 0 r
.72731 .20062 m
.73099 .19987 L
s
1 .137 0 r
.72731 .20062 m
.73052 .19967 L
s
1 .324 0 r
.72731 .20062 m
.73145 .19385 L
s
1 .293 0 r
.72731 .20062 m
.7305 .19421 L
s
1 .265 0 r
.72731 .20062 m
.7305 .19498 L
s
1 .312 0 r
.72731 .20062 m
.73204 .19462 L
s
1 .311 0 r
.72731 .20062 m
.73162 .19435 L
s
1 .267 0 r
.72731 .20062 m
.72989 .19461 L
s
1 .719 0 r
.72731 .20062 m
.71724 .21504 L
s
.72731 .20062 m
.7171 .21497 L
s
1 .607 0 r
.72731 .20062 m
.71957 .2133 L
s
1 .712 0 r
.72731 .20062 m
.71719 .2148 L
s
1 .591 0 r
.72731 .20062 m
.71987 .21302 L
s
1 .593 0 r
.72731 .20062 m
.71997 .21315 L
s
1 .061 0 r
.72662 .20061 m
.72521 .20112 L
s
1 .162 0 r
.72662 .20061 m
.73033 .1992 L
s
1 .19 0 r
.72662 .20061 m
.73104 .19918 L
s
1 .164 0 r
.72662 .20061 m
.73014 .19866 L
s
1 .141 0 r
.72662 .20061 m
.72974 .19911 L
s
1 .181 0 r
.72662 .20061 m
.73099 .19987 L
s
1 .164 0 r
.72662 .20061 m
.73052 .19967 L
s
1 .339 0 r
.72662 .20061 m
.73145 .19385 L
s
1 .306 0 r
.72662 .20061 m
.7305 .19421 L
s
1 .279 0 r
.72662 .20061 m
.7305 .19498 L
s
1 .33 0 r
.72662 .20061 m
.73204 .19462 L
s
1 .327 0 r
.72662 .20061 m
.73162 .19435 L
s
1 .279 0 r
.72662 .20061 m
.72989 .19461 L
s
1 .703 0 r
.72662 .20061 m
.71724 .21504 L
s
1 .704 0 r
.72662 .20061 m
.7171 .21497 L
s
1 .593 0 r
.72662 .20061 m
.71957 .2133 L
s
1 .696 0 r
.72662 .20061 m
.71719 .2148 L
s
1 .577 0 r
.72662 .20061 m
.71987 .21302 L
s
1 .58 0 r
.72662 .20061 m
.71997 .21315 L
s
1 .223 0 r
.72521 .20112 m
.73033 .1992 L
s
1 .251 0 r
.72521 .20112 m
.73104 .19918 L
s
1 .225 0 r
.72521 .20112 m
.73014 .19866 L
s
1 .202 0 r
.72521 .20112 m
.72974 .19911 L
s
1 .242 0 r
.72521 .20112 m
.73099 .19987 L
s
1 .225 0 r
.72521 .20112 m
.73052 .19967 L
s
1 .391 0 r
.72521 .20112 m
.73145 .19385 L
s
1 .356 0 r
.72521 .20112 m
.7305 .19421 L
s
1 .331 0 r
.72521 .20112 m
.7305 .19498 L
s
1 .385 0 r
.72521 .20112 m
.73204 .19462 L
s
1 .381 0 r
.72521 .20112 m
.73162 .19435 L
s
1 .327 0 r
.72521 .20112 m
.72989 .19461 L
s
1 .655 0 r
.72521 .20112 m
.71724 .21504 L
s
1 .656 0 r
.72521 .20112 m
.7171 .21497 L
s
1 .549 0 r
.72521 .20112 m
.71957 .2133 L
s
1 .648 0 r
.72521 .20112 m
.71719 .2148 L
s
1 .533 0 r
.72521 .20112 m
.71987 .21302 L
s
1 .536 0 r
.72521 .20112 m
.71997 .21315 L
s
1 .049 0 r
.76407 .15158 m
.76322 .15242 L
s
1 .04 0 r
.76407 .15158 m
.76309 .15176 L
s
1 .079 0 r
.76407 .15158 m
.76229 .15234 L
s
1 .072 0 r
.76407 .15158 m
.76234 .15122 L
s
.76407 .15158 m
.76231 .15168 L
s
1 .618 0 r
.76407 .15158 m
.75395 .16284 L
s
1 .63 0 r
.76407 .15158 m
.75473 .16385 L
s
1 .622 0 r
.76407 .15158 m
.75417 .16313 L
s
1 .617 0 r
.76407 .15158 m
.75449 .16327 L
s
1 .627 0 r
.76407 .15158 m
.7545 .16358 L
s
1 .656 0 r
.76407 .15158 m
.75346 .16363 L
s
1 .307 0 r
.76407 .15158 m
.75923 .15734 L
s
1 .313 0 r
.76407 .15158 m
.75961 .15781 L
s
1 .303 0 r
.76407 .15158 m
.76013 .15787 L
s
1 .297 0 r
.76407 .15158 m
.7598 .15747 L
s
1 .325 0 r
.76407 .15158 m
.75895 .15766 L
s
1 .299 0 r
.76407 .15158 m
.75911 .15695 L
s
1 .028 0 r
.76322 .15242 m
.76309 .15176 L
s
1 .038 0 r
.76322 .15242 m
.76229 .15234 L
s
1 .061 0 r
.76322 .15242 m
.76234 .15122 L
s
1 .048 0 r
.76322 .15242 m
.76231 .15168 L
s
1 .57 0 r
.76322 .15242 m
.75395 .16284 L
s
1 .582 0 r
.76322 .15242 m
.75473 .16385 L
s
1 .573 0 r
.76322 .15242 m
.75417 .16313 L
s
1 .569 0 r
.76322 .15242 m
.75449 .16327 L
s
1 .579 0 r
.76322 .15242 m
.7545 .16358 L
s
1 .607 0 r
.76322 .15242 m
.75346 .16363 L
s
1 .259 0 r
.76322 .15242 m
.75923 .15734 L
s
1 .265 0 r
.76322 .15242 m
.75961 .15781 L
s
1 .256 0 r
.76322 .15242 m
.76013 .15787 L
s
1 .249 0 r
.76322 .15242 m
.7598 .15747 L
s
1 .276 0 r
.76322 .15242 m
.75895 .15766 L
s
1 .25 0 r
.76322 .15242 m
.75911 .15695 L
s
1 .04 0 r
.76309 .15176 m
.76229 .15234 L
s
1 .038 0 r
.76309 .15176 m
.76234 .15122 L
s
1 .032 0 r
.76309 .15176 m
.76231 .15168 L
s
1 .587 0 r
.76309 .15176 m
.75395 .16284 L
s
1 .601 0 r
.76309 .15176 m
.75473 .16385 L
s
1 .591 0 r
.76309 .15176 m
.75417 .16313 L
s
1 .587 0 r
.76309 .15176 m
.75449 .16327 L
s
1 .597 0 r
.76309 .15176 m
.7545 .16358 L
s
1 .625 0 r
.76309 .15176 m
.75346 .16363 L
s
1 .277 0 r
.76309 .15176 m
.75923 .15734 L
s
1 .285 0 r
.76309 .15176 m
.75961 .15781 L
s
1 .277 0 r
.76309 .15176 m
.76013 .15787 L
s
1 .27 0 r
.76309 .15176 m
.7598 .15747 L
s
1 .295 0 r
.76309 .15176 m
.75895 .15766 L
s
1 .268 0 r
.76309 .15176 m
.75911 .15695 L
s
1 .046 0 r
.76229 .15234 m
.76234 .15122 L
s
1 .027 0 r
.76229 .15234 m
.76231 .15168 L
s
1 .548 0 r
.76229 .15234 m
.75395 .16284 L
s
1 .563 0 r
.76229 .15234 m
.75473 .16385 L
s
1 .552 0 r
.76229 .15234 m
.75417 .16313 L
s
1 .549 0 r
.76229 .15234 m
.75449 .16327 L
s
1 .559 0 r
.76229 .15234 m
.7545 .16358 L
s
1 .586 0 r
.76229 .15234 m
.75346 .16363 L
s
1 .24 0 r
.76229 .15234 m
.75923 .15734 L
s
1 .249 0 r
.76229 .15234 m
.75961 .15781 L
s
1 .242 0 r
.76229 .15234 m
.76013 .15787 L
s
1 .233 0 r
.76229 .15234 m
.7598 .15747 L
s
1 .257 0 r
.76229 .15234 m
.75895 .15766 L
s
1 .229 0 r
.76229 .15234 m
.75911 .15695 L
s
1 .019 0 r
.76234 .15122 m
.76231 .15168 L
s
1 .586 0 r
.76234 .15122 m
.75395 .16284 L
s
1 .603 0 r
.76234 .15122 m
.75473 .16385 L
s
1 .59 0 r
.76234 .15122 m
.75417 .16313 L
s
1 .588 0 r
.76234 .15122 m
.75449 .16327 L
s
1 .598 0 r
.76234 .15122 m
.7545 .16358 L
s
1 .623 0 r
.76234 .15122 m
.75346 .16363 L
s
1 .281 0 r
.76234 .15122 m
.75923 .15734 L
s
1 .292 0 r
.76234 .15122 m
.75961 .15781 L
s
1 .286 0 r
.76234 .15122 m
.76013 .15787 L
s
1 .276 0 r
.76234 .15122 m
.7598 .15747 L
s
1 .297 0 r
.76234 .15122 m
.75895 .15766 L
s
1 .269 0 r
.76234 .15122 m
.75911 .15695 L
s
1 .57 0 r
.76231 .15168 m
.75395 .16284 L
s
1 .586 0 r
.76231 .15168 m
.75473 .16385 L
s
1 .574 0 r
.76231 .15168 m
.75417 .16313 L
s
1 .571 0 r
.76231 .15168 m
.75449 .16327 L
s
1 .582 0 r
.76231 .15168 m
.7545 .16358 L
s
1 .607 0 r
.76231 .15168 m
.75346 .16363 L
s
1 .263 0 r
.76231 .15168 m
.75923 .15734 L
s
1 .274 0 r
.76231 .15168 m
.75961 .15781 L
s
1 .268 0 r
.76231 .15168 m
.76013 .15787 L
s
1 .258 0 r
.76231 .15168 m
.7598 .15747 L
s
1 .28 0 r
.76231 .15168 m
.75895 .15766 L
s
1 .252 0 r
.76231 .15168 m
.75911 .15695 L
s
1 .042 0 r
.69777 .28216 m
.69721 .28301 L
s
1 .066 0 r
.69777 .28216 m
.69684 .28349 L
s
1 .047 0 r
.69777 .28216 m
.69663 .28238 L
s
1 .058 0 r
.69777 .28216 m
.69669 .28308 L
s
1 .047 0 r
.69777 .28216 m
.69675 .28272 L
s
1 .413 0 r
.69777 .28216 m
.70638 .28747 L
s
1 .412 0 r
.69777 .28216 m
.70597 .28805 L
s
1 .395 0 r
.69777 .28216 m
.70585 .28746 L
s
1 .419 0 r
.69777 .28216 m
.70574 .28861 L
s
1 .412 0 r
.69777 .28216 m
.70499 .28921 L
s
1 .399 0 r
.69777 .28216 m
.70521 .28847 L
s
1 .371 0 r
.69777 .28216 m
.69362 .27407 L
s
1 .365 0 r
.69777 .28216 m
.69453 .27384 L
s
1 .339 0 r
.69777 .28216 m
.69415 .2747 L
s
1 .353 0 r
.69777 .28216 m
.6942 .27428 L
s
1 .348 0 r
.69777 .28216 m
.69369 .27467 L
s
1 .36 0 r
.69777 .28216 m
.6939 .27424 L
s
1 .445 0 r
.69777 .28216 m
.68703 .28036 L
s
1 .455 0 r
.69777 .28216 m
.68682 .28019 L
s
1 .447 0 r
.69777 .28216 m
.68694 .2806 L
s
1 .456 0 r
.69777 .28216 m
.68673 .28049 L
s
1 .467 0 r
.69777 .28216 m
.68645 .28051 L
s
1 .464 0 r
.69777 .28216 m
.68657 .28022 L
s
1 .024 0 r
.69721 .28301 m
.69684 .28349 L
s
1 .035 0 r
.69721 .28301 m
.69663 .28238 L
s
1 .021 0 r
.69721 .28301 m
.69669 .28308 L
s
1 .022 0 r
.69721 .28301 m
.69675 .28272 L
s
1 .417 0 r
.69721 .28301 m
.70638 .28747 L
s
1 .413 0 r
.69721 .28301 m
.70597 .28805 L
s
1 .397 0 r
.69721 .28301 m
.70585 .28746 L
s
1 .417 0 r
.69721 .28301 m
.70574 .28861 L
s
1 .406 0 r
.69721 .28301 m
.70499 .28921 L
s
1 .396 0 r
.69721 .28301 m
.70521 .28847 L
s
1 .394 0 r
.69721 .28301 m
.69362 .27407 L
s
1 .391 0 r
.69721 .28301 m
.69453 .27384 L
s
1 .362 0 r
.69721 .28301 m
.69415 .2747 L
s
1 .377 0 r
.69721 .28301 m
.6942 .27428 L
s
1 .37 0 r
.69721 .28301 m
.69369 .27467 L
s
1 .383 0 r
.69721 .28301 m
.6939 .27424 L
s
1 .43 0 r
.69721 .28301 m
.68703 .28036 L
s
1 .44 0 r
.69721 .28301 m
.68682 .28019 L
s
1 .431 0 r
.69721 .28301 m
.68694 .2806 L
s
1 .44 0 r
.69721 .28301 m
.68673 .28049 L
s
1 .451 0 r
.69721 .28301 m
.68645 .28051 L
s
1 .45 0 r
.69721 .28301 m
.68657 .28022 L
s
1 .046 0 r
.69684 .28349 m
.69663 .28238 L
s
1 .018 0 r
.69684 .28349 m
.69669 .28308 L
s
1 .032 0 r
.69684 .28349 m
.69675 .28272 L
s
1 .422 0 r
.69684 .28349 m
.70638 .28747 L
s
1 .417 0 r
.69684 .28349 m
.70597 .28805 L
s
1 .402 0 r
.69684 .28349 m
.70585 .28746 L
s
1 .42 0 r
.69684 .28349 m
.70574 .28861 L
s
1 .407 0 r
.69684 .28349 m
.70499 .28921 L
s
1 .398 0 r
.69684 .28349 m
.70521 .28847 L
s
1 .407 0 r
.69684 .28349 m
.69362 .27407 L
s
1 .405 0 r
.69684 .28349 m
.69453 .27384 L
s
1 .375 0 r
.69684 .28349 m
.69415 .2747 L
s
1 .391 0 r
.69684 .28349 m
.6942 .27428 L
s
1 .382 0 r
.69684 .28349 m
.69369 .27467 L
s
1 .397 0 r
.69684 .28349 m
.6939 .27424 L
s
1 .421 0 r
.69684 .28349 m
.68703 .28036 L
s
1 .431 0 r
.69684 .28349 m
.68682 .28019 L
s
1 .421 0 r
.69684 .28349 m
.68694 .2806 L
s
1 .431 0 r
.69684 .28349 m
.68673 .28049 L
s
1 .442 0 r
.69684 .28349 m
.68645 .28051 L
s
1 .441 0 r
.69684 .28349 m
.68657 .28022 L
s
1 .029 0 r
.69663 .28238 m
.69669 .28308 L
s
1 .015 0 r
.69663 .28238 m
.69675 .28272 L
s
1 .449 0 r
.69663 .28238 m
.70638 .28747 L
s
1 .446 0 r
.69663 .28238 m
.70597 .28805 L
s
1 .43 0 r
.69663 .28238 m
.70585 .28746 L
s
1 .451 0 r
.69663 .28238 m
.70574 .28861 L
s
1 .441 0 r
.69663 .28238 m
.70499 .28921 L
s
1 .43 0 r
.69663 .28238 m
.70521 .28847 L
s
1 .361 0 r
.69663 .28238 m
.69362 .27407 L
s
1 .359 0 r
.69663 .28238 m
.69453 .27384 L
s
1 .329 0 r
.69663 .28238 m
.69415 .2747 L
s
1 .345 0 r
.69663 .28238 m
.6942 .27428 L
s
1 .337 0 r
.69663 .28238 m
.69369 .27467 L
s
1 .351 0 r
.69663 .28238 m
.6939 .27424 L
s
1 .401 0 r
.69663 .28238 m
.68703 .28036 L
s
1 .411 0 r
.69663 .28238 m
.68682 .28019 L
s
1 .402 0 r
.69663 .28238 m
.68694 .2806 L
s
1 .412 0 r
.69663 .28238 m
.68673 .28049 L
s
1 .423 0 r
.69663 .28238 m
.68645 .28051 L
s
1 .42 0 r
.69663 .28238 m
.68657 .28022 L
s
1 .015 0 r
.69669 .28308 m
.69675 .28272 L
s
1 .435 0 r
.69669 .28308 m
.70638 .28747 L
s
1 .43 0 r
.69669 .28308 m
.70597 .28805 L
s
1 .415 0 r
.69669 .28308 m
.70585 .28746 L
s
1 .434 0 r
.69669 .28308 m
.70574 .28861 L
s
1 .422 0 r
.69669 .28308 m
.70499 .28921 L
s
1 .412 0 r
.69669 .28308 m
.70521 .28847 L
s
1 .389 0 r
.69669 .28308 m
.69362 .27407 L
s
1 .388 0 r
.69669 .28308 m
.69453 .27384 L
s
1 .358 0 r
.69669 .28308 m
.69415 .2747 L
s
1 .374 0 r
.69669 .28308 m
.6942 .27428 L
s
1 .365 0 r
.69669 .28308 m
.69369 .27467 L
s
1 .379 0 r
.69669 .28308 m
.6939 .27424 L
s
1 .41 0 r
.69669 .28308 m
.68703 .28036 L
s
1 .42 0 r
.69669 .28308 m
.68682 .28019 L
s
1 .411 0 r
.69669 .28308 m
.68694 .2806 L
s
1 .42 0 r
.69669 .28308 m
.68673 .28049 L
s
1 .431 0 r
.69669 .28308 m
.68645 .28051 L
s
1 .43 0 r
.69669 .28308 m
.68657 .28022 L
s
1 .439 0 r
.69675 .28272 m
.70638 .28747 L
s
1 .435 0 r
.69675 .28272 m
.70597 .28805 L
s
1 .42 0 r
.69675 .28272 m
.70585 .28746 L
s
1 .44 0 r
.69675 .28272 m
.70574 .28861 L
s
1 .429 0 r
.69675 .28272 m
.70499 .28921 L
s
1 .418 0 r
.69675 .28272 m
.70521 .28847 L
s
1 .376 0 r
.69675 .28272 m
.69362 .27407 L
s
1 .374 0 r
.69675 .28272 m
.69453 .27384 L
s
1 .344 0 r
.69675 .28272 m
.69415 .2747 L
s
1 .36 0 r
.69675 .28272 m
.6942 .27428 L
s
1 .352 0 r
.69675 .28272 m
.69369 .27467 L
s
1 .365 0 r
.69675 .28272 m
.6939 .27424 L
s
1 .409 0 r
.69675 .28272 m
.68703 .28036 L
s
1 .419 0 r
.69675 .28272 m
.68682 .28019 L
s
1 .41 0 r
.69675 .28272 m
.68694 .2806 L
s
1 .419 0 r
.69675 .28272 m
.68673 .28049 L
s
1 .43 0 r
.69675 .28272 m
.68645 .28051 L
s
1 .428 0 r
.69675 .28272 m
.68657 .28022 L
s
1 .044 0 r
.70272 .2658 m
.70163 .26584 L
s
1 .072 0 r
.70272 .2658 m
.70111 .26509 L
s
1 .044 0 r
.70272 .2658 m
.70185 .26517 L
s
1 .073 0 r
.70272 .2658 m
.70094 .26561 L
s
1 .02 0 r
.70272 .2658 m
.70232 .2655 L
s
1 .187 0 r
.70272 .2658 m
.70365 .26131 L
s
1 .178 0 r
.70272 .2658 m
.70244 .26145 L
s
1 .166 0 r
.70272 .2658 m
.70375 .26187 L
s
1 .171 0 r
.70272 .2658 m
.70323 .26165 L
s
1 .193 0 r
.70272 .2658 m
.70292 .26108 L
s
1 .202 0 r
.70272 .2658 m
.7024 .26088 L
s
1 .439 0 r
.70272 .2658 m
.70554 .25544 L
s
1 .434 0 r
.70272 .2658 m
.70674 .25596 L
s
1 .446 0 r
.70272 .2658 m
.70629 .25548 L
s
1 .423 0 r
.70272 .2658 m
.70619 .25606 L
s
1 .415 0 r
.70272 .2658 m
.70547 .25603 L
s
1 .424 0 r
.70272 .2658 m
.70489 .25565 L
s
1 .343 0 r
.70272 .2658 m
.69826 .27291 L
s
1 .354 0 r
.70272 .2658 m
.69835 .27327 L
s
1 .367 0 r
.70272 .2658 m
.69759 .27316 L
s
1 .346 0 r
.70272 .2658 m
.69796 .27281 L
s
1 .363 0 r
.70272 .2658 m
.69808 .27337 L
s
1 .377 0 r
.70272 .2658 m
.69767 .27352 L
s
1 .037 0 r
.70163 .26584 m
.70111 .26509 L
s
1 .029 0 r
.70163 .26584 m
.70185 .26517 L
s
1 .03 0 r
.70163 .26584 m
.70094 .26561 L
s
1 .031 0 r
.70163 .26584 m
.70232 .2655 L
s
1 .203 0 r
.70163 .26584 m
.70365 .26131 L
s
1 .182 0 r
.70163 .26584 m
.70244 .26145 L
s
1 .184 0 r
.70163 .26584 m
.70375 .26187 L
s
1 .183 0 r
.70163 .26584 m
.70323 .26165 L
s
1 .201 0 r
.70163 .26584 m
.70292 .26108 L
s
1 .205 0 r
.70163 .26584 m
.7024 .26088 L
s
1 .454 0 r
.70163 .26584 m
.70554 .25544 L
s
.70163 .26584 m
.70674 .25596 L
s
1 .464 0 r
.70163 .26584 m
.70629 .25548 L
s
1 .441 0 r
.70163 .26584 m
.70619 .25606 L
s
1 .43 0 r
.70163 .26584 m
.70547 .25603 L
s
1 .437 0 r
.70163 .26584 m
.70489 .25565 L
s
1 .32 0 r
.70163 .26584 m
.69826 .27291 L
s
1 .332 0 r
.70163 .26584 m
.69835 .27327 L
s
1 .342 0 r
.70163 .26584 m
.69759 .27316 L
s
1 .322 0 r
.70163 .26584 m
.69796 .27281 L
s
1 .34 0 r
.70163 .26584 m
.69808 .27337 L
s
1 .353 0 r
.70163 .26584 m
.69767 .27352 L
s
1 .03 0 r
.70111 .26509 m
.70185 .26517 L
s
1 .022 0 r
.70111 .26509 m
.70094 .26561 L
s
1 .052 0 r
.70111 .26509 m
.70232 .2655 L
s
1 .186 0 r
.70111 .26509 m
.70365 .26131 L
s
1 .158 0 r
.70111 .26509 m
.70244 .26145 L
s
1 .17 0 r
.70111 .26509 m
.70375 .26187 L
s
1 .165 0 r
.70111 .26509 m
.70323 .26165 L
s
1 .18 0 r
.70111 .26509 m
.70292 .26108 L
s
.70111 .26509 m
.7024 .26088 L
s
1 .434 0 r
.70111 .26509 m
.70554 .25544 L
s
1 .438 0 r
.70111 .26509 m
.70674 .25596 L
s
1 .446 0 r
.70111 .26509 m
.70629 .25548 L
s
1 .424 0 r
.70111 .26509 m
.70619 .25606 L
s
1 .411 0 r
.70111 .26509 m
.70547 .25603 L
s
1 .415 0 r
.70111 .26509 m
.70489 .25565 L
s
1 .34 0 r
.70111 .26509 m
.69826 .27291 L
s
1 .353 0 r
.70111 .26509 m
.69835 .27327 L
s
1 .36 0 r
.70111 .26509 m
.69759 .27316 L
s
1 .341 0 r
.70111 .26509 m
.69796 .27281 L
s
1 .36 0 r
.70111 .26509 m
.69808 .27337 L
s
1 .372 0 r
.70111 .26509 m
.69767 .27352 L
s
1 .042 0 r
.70185 .26517 m
.70094 .26561 L
s
1 .023 0 r
.70185 .26517 m
.70232 .2655 L
s
1 .174 0 r
.70185 .26517 m
.70365 .26131 L
s
1 .154 0 r
.70185 .26517 m
.70244 .26145 L
s
1 .156 0 r
.70185 .26517 m
.70375 .26187 L
s
1 .154 0 r
.70185 .26517 m
.70323 .26165 L
s
1 .173 0 r
.70185 .26517 m
.70292 .26108 L
s
1 .177 0 r
.70185 .26517 m
.7024 .26088 L
s
1 .425 0 r
.70185 .26517 m
.70554 .25544 L
s
1 .426 0 r
.70185 .26517 m
.70674 .25596 L
s
1 .436 0 r
.70185 .26517 m
.70629 .25548 L
s
1 .412 0 r
.70185 .26517 m
.70619 .25606 L
s
1 .402 0 r
.70185 .26517 m
.70547 .25603 L
s
1 .408 0 r
.70185 .26517 m
.70489 .25565 L
s
1 .349 0 r
.70185 .26517 m
.69826 .27291 L
s
1 .361 0 r
.70185 .26517 m
.69835 .27327 L
s
1 .37 0 r
.70185 .26517 m
.69759 .27316 L
s
1 .35 0 r
.70185 .26517 m
.69796 .27281 L
s
1 .369 0 r
.70185 .26517 m
.69808 .27337 L
s
1 .382 0 r
.70185 .26517 m
.69767 .27352 L
s
1 .057 0 r
.70094 .26561 m
.70232 .2655 L
s
1 .208 0 r
.70094 .26561 m
.70365 .26131 L
s
1 .181 0 r
.70094 .26561 m
.70244 .26145 L
s
1 .191 0 r
.70094 .26561 m
.70375 .26187 L
s
1 .187 0 r
.70094 .26561 m
.70323 .26165 L
s
1 .202 0 r
.70094 .26561 m
.70292 .26108 L
s
.70094 .26561 m
.7024 .26088 L
s
1 .456 0 r
.70094 .26561 m
.70554 .25544 L
s
1 .46 0 r
.70094 .26561 m
.70674 .25596 L
s
1 .468 0 r
.70094 .26561 m
.70629 .25548 L
s
1 .446 0 r
.70094 .26561 m
.70619 .25606 L
s
1 .433 0 r
.70094 .26561 m
.70547 .25603 L
s
1 .438 0 r
.70094 .26561 m
.70489 .25565 L
s
1 .318 0 r
.70094 .26561 m
.69826 .27291 L
s
1 .33 0 r
.70094 .26561 m
.69835 .27327 L
s
1 .338 0 r
.70094 .26561 m
.69759 .27316 L
s
1 .319 0 r
.70094 .26561 m
.69796 .27281 L
s
1 .338 0 r
.70094 .26561 m
.69808 .27337 L
s
1 .35 0 r
.70094 .26561 m
.69767 .27352 L
s
1 .18 0 r
.70232 .2655 m
.70365 .26131 L
s
1 .166 0 r
.70232 .2655 m
.70244 .26145 L
s
1 .159 0 r
.70232 .2655 m
.70375 .26187 L
s
1 .162 0 r
.70232 .2655 m
.70323 .26165 L
s
1 .182 0 r
.70232 .2655 m
.70292 .26108 L
s
1 .189 0 r
.70232 .2655 m
.7024 .26088 L
s
1 .432 0 r
.70232 .2655 m
.70554 .25544 L
s
1 .43 0 r
.70232 .2655 m
.70674 .25596 L
s
1 .441 0 r
.70232 .2655 m
.70629 .25548 L
s
1 .417 0 r
.70232 .2655 m
.70619 .25606 L
s
1 .408 0 r
.70232 .2655 m
.70547 .25603 L
s
1 .416 0 r
.70232 .2655 m
.70489 .25565 L
s
1 .345 0 r
.70232 .2655 m
.69826 .27291 L
s
1 .356 0 r
.70232 .2655 m
.69835 .27327 L
s
1 .368 0 r
.70232 .2655 m
.69759 .27316 L
s
1 .348 0 r
.70232 .2655 m
.69796 .27281 L
s
1 .365 0 r
.70232 .2655 m
.69808 .27337 L
s
1 .379 0 r
.70232 .2655 m
.69767 .27352 L
s
1 .038 0 r
.71541 .23163 m
.71474 .23227 L
s
1 .03 0 r
.71541 .23163 m
.71468 .23174 L
s
1 .052 0 r
.71541 .23163 m
.71665 .2313 L
s
1 .026 0 r
.71541 .23163 m
.71597 .23193 L
s
1 .067 0 r
.71541 .23163 m
.71704 .23167 L
s
1 .539 0 r
.71541 .23163 m
.7239 .22152 L
s
1 .538 0 r
.71541 .23163 m
.72343 .2212 L
s
1 .516 0 r
.71541 .23163 m
.72338 .22183 L
s
1 .545 0 r
.71541 .23163 m
.72311 .22076 L
s
1 .514 0 r
.71541 .23163 m
.7228 .22146 L
s
1 .528 0 r
.71541 .23163 m
.72257 .22086 L
s
1 .317 0 r
.71541 .23163 m
.72009 .22544 L
s
1 .34 0 r
.71541 .23163 m
.7204 .22498 L
s
1 .339 0 r
.71541 .23163 m
.7208 .22531 L
s
1 .326 0 r
.71541 .23163 m
.71949 .22478 L
s
1 .331 0 r
.71541 .23163 m
.7199 .22491 L
s
1 .322 0 r
.71541 .23163 m
.72063 .22572 L
s
1 .636 0 r
.71541 .23163 m
.7065 .2444 L
s
1 .637 0 r
.71541 .23163 m
.70664 .24452 L
s
1 .64 0 r
.71541 .23163 m
.70632 .24441 L
s
1 .647 0 r
.71541 .23163 m
.70629 .24458 L
s
1 .645 0 r
.71541 .23163 m
.70651 .24466 L
s
1 .654 0 r
.71541 .23163 m
.70617 .24469 L
s
1 .022 0 r
.71474 .23227 m
.71468 .23174 L
s
1 .088 0 r
.71474 .23227 m
.71665 .2313 L
s
1 .052 0 r
.71474 .23227 m
.71597 .23193 L
s
1 .097 0 r
.71474 .23227 m
.71704 .23167 L
s
1 .577 0 r
.71474 .23227 m
.7239 .22152 L
s
1 .575 0 r
.71474 .23227 m
.72343 .2212 L
s
1 .554 0 r
.71474 .23227 m
.72338 .22183 L
s
1 .582 0 r
.71474 .23227 m
.72311 .22076 L
s
1 .551 0 r
.71474 .23227 m
.7228 .22146 L
s
1 .565 0 r
.71474 .23227 m
.72257 .22086 L
s
1 .354 0 r
.71474 .23227 m
.72009 .22544 L
s
1 .377 0 r
.71474 .23227 m
.7204 .22498 L
s
.71474 .23227 m
.7208 .22531 L
s
1 .363 0 r
.71474 .23227 m
.71949 .22478 L
s
1 .368 0 r
.71474 .23227 m
.7199 .22491 L
s
1 .36 0 r
.71474 .23227 m
.72063 .22572 L
s
1 .599 0 r
.71474 .23227 m
.7065 .2444 L
s
1 .6 0 r
.71474 .23227 m
.70664 .24452 L
s
1 .603 0 r
.71474 .23227 m
.70632 .24441 L
s
1 .61 0 r
.71474 .23227 m
.70629 .24458 L
s
1 .608 0 r
.71474 .23227 m
.70651 .24466 L
s
1 .617 0 r
.71474 .23227 m
.70617 .24469 L
s
1 .083 0 r
.71468 .23174 m
.71665 .2313 L
s
1 .053 0 r
.71468 .23174 m
.71597 .23193 L
s
1 .097 0 r
.71468 .23174 m
.71704 .23167 L
s
1 .563 0 r
.71468 .23174 m
.7239 .22152 L
s
1 .56 0 r
.71468 .23174 m
.72343 .2212 L
s
1 .539 0 r
.71468 .23174 m
.72338 .22183 L
s
1 .566 0 r
.71468 .23174 m
.72311 .22076 L
s
1 .535 0 r
.71468 .23174 m
.7228 .22146 L
s
1 .549 0 r
.71468 .23174 m
.72257 .22086 L
s
1 .339 0 r
.71468 .23174 m
.72009 .22544 L
s
1 .362 0 r
.71468 .23174 m
.7204 .22498 L
s
1 .363 0 r
.71468 .23174 m
.7208 .22531 L
s
1 .346 0 r
.71468 .23174 m
.71949 .22478 L
s
1 .352 0 r
.71468 .23174 m
.7199 .22491 L
s
1 .346 0 r
.71468 .23174 m
.72063 .22572 L
s
1 .616 0 r
.71468 .23174 m
.7065 .2444 L
s
1 .617 0 r
.71468 .23174 m
.70664 .24452 L
s
1 .62 0 r
.71468 .23174 m
.70632 .24441 L
s
1 .627 0 r
.71468 .23174 m
.70629 .24458 L
s
1 .625 0 r
.71468 .23174 m
.70651 .24466 L
s
1 .633 0 r
.71468 .23174 m
.70617 .24469 L
s
1 .038 0 r
.71665 .2313 m
.71597 .23193 L
s
1 .022 0 r
.71665 .2313 m
.71704 .23167 L
s
1 .497 0 r
.71665 .2313 m
.7239 .22152 L
s
.71665 .2313 m
.72343 .2212 L
s
1 .475 0 r
.71665 .2313 m
.72338 .22183 L
s
1 .505 0 r
.71665 .2313 m
.72311 .22076 L
s
1 .474 0 r
.71665 .2313 m
.7228 .22146 L
s
1 .49 0 r
.71665 .2313 m
.72257 .22086 L
s
1 .277 0 r
.71665 .2313 m
.72009 .22544 L
s
1 .3 0 r
.71665 .2313 m
.7204 .22498 L
s
1 .298 0 r
.71665 .2313 m
.7208 .22531 L
s
1 .291 0 r
.71665 .2313 m
.71949 .22478 L
s
1 .293 0 r
.71665 .2313 m
.7199 .22491 L
s
1 .28 0 r
.71665 .2313 m
.72063 .22572 L
s
1 .677 0 r
.71665 .2313 m
.7065 .2444 L
s
1 .678 0 r
.71665 .2313 m
.70664 .24452 L
s
1 .682 0 r
.71665 .2313 m
.70632 .24441 L
s
1 .688 0 r
.71665 .2313 m
.70629 .24458 L
s
1 .686 0 r
.71665 .2313 m
.70651 .24466 L
s
1 .695 0 r
.71665 .2313 m
.70617 .24469 L
s
1 .045 0 r
.71597 .23193 m
.71704 .23167 L
s
1 .535 0 r
.71597 .23193 m
.7239 .22152 L
s
1 .534 0 r
.71597 .23193 m
.72343 .2212 L
s
1 .512 0 r
.71597 .23193 m
.72338 .22183 L
s
1 .542 0 r
.71597 .23193 m
.72311 .22076 L
s
1 .511 0 r
.71597 .23193 m
.7228 .22146 L
s
1 .527 0 r
.71597 .23193 m
.72257 .22086 L
s
1 .314 0 r
.71597 .23193 m
.72009 .22544 L
s
1 .337 0 r
.71597 .23193 m
.7204 .22498 L
s
1 .335 0 r
.71597 .23193 m
.7208 .22531 L
s
1 .326 0 r
.71597 .23193 m
.71949 .22478 L
s
1 .329 0 r
.71597 .23193 m
.7199 .22491 L
s
1 .317 0 r
.71597 .23193 m
.72063 .22572 L
s
1 .64 0 r
.71597 .23193 m
.7065 .2444 L
s
.71597 .23193 m
.70664 .24452 L
s
1 .644 0 r
.71597 .23193 m
.70632 .24441 L
s
1 .651 0 r
.71597 .23193 m
.70629 .24458 L
s
1 .648 0 r
.71597 .23193 m
.70651 .24466 L
s
1 .657 0 r
.71597 .23193 m
.70617 .24469 L
s
1 .5 0 r
.71704 .23167 m
.7239 .22152 L
s
1 .501 0 r
.71704 .23167 m
.72343 .2212 L
s
1 .478 0 r
.71704 .23167 m
.72338 .22183 L
s
1 .51 0 r
.71704 .23167 m
.72311 .22076 L
s
1 .479 0 r
.71704 .23167 m
.7228 .22146 L
s
1 .496 0 r
.71704 .23167 m
.72257 .22086 L
s
1 .283 0 r
.71704 .23167 m
.72009 .22544 L
s
1 .306 0 r
.71704 .23167 m
.7204 .22498 L
s
1 .302 0 r
.71704 .23167 m
.7208 .22531 L
s
1 .299 0 r
.71704 .23167 m
.71949 .22478 L
s
1 .3 0 r
.71704 .23167 m
.7199 .22491 L
s
1 .284 0 r
.71704 .23167 m
.72063 .22572 L
s
1 .675 0 r
.71704 .23167 m
.7065 .2444 L
s
1 .676 0 r
.71704 .23167 m
.70664 .24452 L
s
1 .68 0 r
.71704 .23167 m
.70632 .24441 L
s
1 .686 0 r
.71704 .23167 m
.70629 .24458 L
s
1 .683 0 r
.71704 .23167 m
.70651 .24466 L
s
1 .693 0 r
.71704 .23167 m
.70617 .24469 L
s
1 .023 0 r
.72455 .21565 m
.72472 .21618 L
s
1 .044 0 r
.72455 .21565 m
.72482 .2167 L
s
1 .045 0 r
.72455 .21565 m
.72403 .21662 L
s
1 .029 0 r
.72455 .21565 m
.72383 .21554 L
s
1 .032 0 r
.72455 .21565 m
.72388 .21606 L
s
1 .241 0 r
.72455 .21565 m
.7239 .22152 L
s
1 .231 0 r
.72455 .21565 m
.72343 .2212 L
s
1 .257 0 r
.72455 .21565 m
.72338 .22183 L
s
1 .216 0 r
.72455 .21565 m
.72311 .22076 L
s
1 .248 0 r
.72455 .21565 m
.7228 .22146 L
s
1 .227 0 r
.72455 .21565 m
.72257 .22086 L
s
1 .439 0 r
.72455 .21565 m
.72009 .22544 L
s
1 .417 0 r
.72455 .21565 m
.7204 .22498 L
s
1 .423 0 r
.72455 .21565 m
.7208 .22531 L
s
1 .426 0 r
.72455 .21565 m
.71949 .22478 L
s
1 .423 0 r
.72455 .21565 m
.7199 .22491 L
s
1 .441 0 r
.72455 .21565 m
.72063 .22572 L
s
1 .295 0 r
.72455 .21565 m
.71739 .21671 L
s
1 .303 0 r
.72455 .21565 m
.71717 .21644 L
s
1 .321 0 r
.72455 .21565 m
.71687 .21733 L
s
1 .337 0 r
.72455 .21565 m
.71641 .21694 L
s
1 .325 0 r
.72455 .21565 m
.71673 .2171 L
s
.72455 .21565 m
.71666 .21678 L
s
1 .022 0 r
.72472 .21618 m
.72482 .2167 L
s
1 .033 0 r
.72472 .21618 m
.72403 .21662 L
s
1 .045 0 r
.72472 .21618 m
.72383 .21554 L
s
1 .035 0 r
.72472 .21618 m
.72388 .21606 L
s
1 .221 0 r
.72472 .21618 m
.7239 .22152 L
s
1 .212 0 r
.72472 .21618 m
.72343 .2212 L
s
1 .237 0 r
.72472 .21618 m
.72338 .22183 L
s
1 .198 0 r
.72472 .21618 m
.72311 .22076 L
s
1 .23 0 r
.72472 .21618 m
.7228 .22146 L
s
1 .21 0 r
.72472 .21618 m
.72257 .22086 L
s
1 .423 0 r
.72472 .21618 m
.72009 .22544 L
s
1 .4 0 r
.72472 .21618 m
.7204 .22498 L
s
1 .406 0 r
.72472 .21618 m
.7208 .22531 L
s
1 .411 0 r
.72472 .21618 m
.71949 .22478 L
s
1 .407 0 r
.72472 .21618 m
.7199 .22491 L
s
1 .424 0 r
.72472 .21618 m
.72063 .22572 L
s
1 .3 0 r
.72472 .21618 m
.71739 .21671 L
s
1 .309 0 r
.72472 .21618 m
.71717 .21644 L
s
1 .324 0 r
.72472 .21618 m
.71687 .21733 L
s
1 .341 0 r
.72472 .21618 m
.71641 .21694 L
s
1 .329 0 r
.72472 .21618 m
.71673 .2171 L
s
1 .33 0 r
.72472 .21618 m
.71666 .21678 L
s
1 .032 0 r
.72482 .2167 m
.72403 .21662 L
s
1 .062 0 r
.72482 .2167 m
.72383 .21554 L
s
1 .046 0 r
.72482 .2167 m
.72388 .21606 L
s
1 .2 0 r
.72482 .2167 m
.7239 .22152 L
s
1 .192 0 r
.72482 .2167 m
.72343 .2212 L
s
1 .218 0 r
.72482 .2167 m
.72338 .22183 L
s
1 .18 0 r
.72482 .2167 m
.72311 .22076 L
s
1 .211 0 r
.72482 .2167 m
.7228 .22146 L
s
1 .193 0 r
.72482 .2167 m
.72257 .22086 L
s
1 .406 0 r
.72482 .2167 m
.72009 .22544 L
s
1 .383 0 r
.72482 .2167 m
.7204 .22498 L
s
1 .388 0 r
.72482 .2167 m
.7208 .22531 L
s
1 .395 0 r
.72482 .2167 m
.71949 .22478 L
s
1 .391 0 r
.72482 .2167 m
.7199 .22491 L
s
1 .406 0 r
.72482 .2167 m
.72063 .22572 L
s
1 .303 0 r
.72482 .2167 m
.71739 .21671 L
s
1 .313 0 r
.72482 .2167 m
.71717 .21644 L
s
1 .326 0 r
.72482 .2167 m
.71687 .21733 L
s
1 .344 0 r
.72482 .2167 m
.71641 .21694 L
s
1 .331 0 r
.72482 .2167 m
.71673 .2171 L
s
1 .333 0 r
.72482 .2167 m
.71666 .21678 L
s
1 .045 0 r
.72403 .21662 m
.72383 .21554 L
s
1 .024 0 r
.72403 .21662 m
.72388 .21606 L
s
1 .2 0 r
.72403 .21662 m
.7239 .22152 L
s
1 .189 0 r
.72403 .21662 m
.72343 .2212 L
s
1 .215 0 r
.72403 .21662 m
.72338 .22183 L
s
1 .173 0 r
.72403 .21662 m
.72311 .22076 L
s
1 .204 0 r
.72403 .21662 m
.7228 .22146 L
s
1 .183 0 r
.72403 .21662 m
.72257 .22086 L
s
1 .395 0 r
.72403 .21662 m
.72009 .22544 L
s
1 .372 0 r
.72403 .21662 m
.7204 .22498 L
s
1 .379 0 r
.72403 .21662 m
.7208 .22531 L
s
1 .381 0 r
.72403 .21662 m
.71949 .22478 L
s
1 .378 0 r
.72403 .21662 m
.7199 .22491 L
s
1 .397 0 r
.72403 .21662 m
.72063 .22572 L
s
1 .271 0 r
.72403 .21662 m
.71739 .21671 L
s
1 .28 0 r
.72403 .21662 m
.71717 .21644 L
s
1 .294 0 r
.72403 .21662 m
.71687 .21733 L
s
1 .312 0 r
.72403 .21662 m
.71641 .21694 L
s
1 .299 0 r
.72403 .21662 m
.71673 .2171 L
s
1 .301 0 r
.72403 .21662 m
.71666 .21678 L
s
1 .021 0 r
.72383 .21554 m
.72388 .21606 L
s
1 .244 0 r
.72383 .21554 m
.7239 .22152 L
s
1 .232 0 r
.72383 .21554 m
.72343 .2212 L
s
1 .258 0 r
.72383 .21554 m
.72338 .22183 L
s
1 .215 0 r
.72383 .21554 m
.72311 .22076 L
s
1 .246 0 r
.72383 .21554 m
.7228 .22146 L
s
1 .223 0 r
.72383 .21554 m
.72257 .22086 L
s
1 .433 0 r
.72383 .21554 m
.72009 .22544 L
s
1 .41 0 r
.72383 .21554 m
.7204 .22498 L
s
1 .418 0 r
.72383 .21554 m
.7208 .22531 L
s
1 .417 0 r
.72383 .21554 m
.71949 .22478 L
s
1 .415 0 r
.72383 .21554 m
.7199 .22491 L
s
1 .436 0 r
.72383 .21554 m
.72063 .22572 L
s
1 .268 0 r
.72383 .21554 m
.71739 .21671 L
s
1 .275 0 r
.72383 .21554 m
.71717 .21644 L
s
1 .294 0 r
.72383 .21554 m
.71687 .21733 L
s
1 .309 0 r
.72383 .21554 m
.71641 .21694 L
s
1 .297 0 r
.72383 .21554 m
.71673 .2171 L
s
.72383 .21554 m
.71666 .21678 L
s
1 .223 0 r
.72388 .21606 m
.7239 .22152 L
s
1 .211 0 r
.72388 .21606 m
.72343 .2212 L
s
1 .237 0 r
.72388 .21606 m
.72338 .22183 L
s
1 .194 0 r
.72388 .21606 m
.72311 .22076 L
s
1 .225 0 r
.72388 .21606 m
.7228 .22146 L
s
1 .203 0 r
.72388 .21606 m
.72257 .22086 L
s
1 .414 0 r
.72388 .21606 m
.72009 .22544 L
s
1 .391 0 r
.72388 .21606 m
.7204 .22498 L
s
1 .398 0 r
.72388 .21606 m
.7208 .22531 L
s
1 .399 0 r
.72388 .21606 m
.71949 .22478 L
s
1 .396 0 r
.72388 .21606 m
.7199 .22491 L
s
1 .416 0 r
.72388 .21606 m
.72063 .22572 L
s
1 .267 0 r
.72388 .21606 m
.71739 .21671 L
s
1 .275 0 r
.72388 .21606 m
.71717 .21644 L
s
1 .291 0 r
.72388 .21606 m
.71687 .21733 L
s
1 .308 0 r
.72388 .21606 m
.71641 .21694 L
s
1 .295 0 r
.72388 .21606 m
.71673 .2171 L
s
1 .297 0 r
.72388 .21606 m
.71666 .21678 L
s
1 .033 0 r
.72659 .20383 m
.72737 .20405 L
s
1 .019 0 r
.72659 .20383 m
.72639 .20341 L
s
1 .022 0 r
.72659 .20383 m
.72703 .20414 L
s
1 .017 0 r
.72659 .20383 m
.72633 .20416 L
s
1 .033 0 r
.72659 .20383 m
.72579 .20375 L
s
1 .244 0 r
.72659 .20383 m
.73033 .1992 L
s
1 .263 0 r
.72659 .20383 m
.73104 .19918 L
s
1 .256 0 r
.72659 .20383 m
.73014 .19866 L
s
1 .232 0 r
.72659 .20383 m
.72974 .19911 L
s
1 .242 0 r
.72659 .20383 m
.73099 .19987 L
s
1 .234 0 r
.72659 .20383 m
.73052 .19967 L
s
1 .454 0 r
.72659 .20383 m
.73145 .19385 L
s
1 .424 0 r
.72659 .20383 m
.7305 .19421 L
s
1 .395 0 r
.72659 .20383 m
.7305 .19498 L
s
1 .437 0 r
.72659 .20383 m
.73204 .19462 L
s
1 .439 0 r
.72659 .20383 m
.73162 .19435 L
s
1 .4 0 r
.72659 .20383 m
.72989 .19461 L
s
1 .647 0 r
.72659 .20383 m
.71739 .21671 L
s
1 .643 0 r
.72659 .20383 m
.71717 .21644 L
s
1 .68 0 r
.72659 .20383 m
.71687 .21733 L
s
1 .678 0 r
.72659 .20383 m
.71641 .21694 L
s
1 .675 0 r
.72659 .20383 m
.71673 .2171 L
s
1 .666 0 r
.72659 .20383 m
.71666 .21678 L
s
1 .048 0 r
.72737 .20405 m
.72639 .20341 L
s
1 .014 0 r
.72737 .20405 m
.72703 .20414 L
s
1 .042 0 r
.72737 .20405 m
.72633 .20416 L
s
1 .065 0 r
.72737 .20405 m
.72579 .20375 L
s
1 .232 0 r
.72737 .20405 m
.73033 .1992 L
s
1 .249 0 r
.72737 .20405 m
.73104 .19918 L
s
1 .247 0 r
.72737 .20405 m
.73014 .19866 L
s
1 .224 0 r
.72737 .20405 m
.72974 .19911 L
s
1 .226 0 r
.72737 .20405 m
.73099 .19987 L
s
1 .22 0 r
.72737 .20405 m
.73052 .19967 L
s
1 .449 0 r
.72737 .20405 m
.73145 .19385 L
s
1 .422 0 r
.72737 .20405 m
.7305 .19421 L
s
1 .392 0 r
.72737 .20405 m
.7305 .19498 L
s
1 .43 0 r
.72737 .20405 m
.73204 .19462 L
s
1 .433 0 r
.72737 .20405 m
.73162 .19435 L
s
1 .399 0 r
.72737 .20405 m
.72989 .19461 L
s
1 .659 0 r
.72737 .20405 m
.71739 .21671 L
s
1 .656 0 r
.72737 .20405 m
.71717 .21644 L
s
1 .692 0 r
.72737 .20405 m
.71687 .21733 L
s
1 .691 0 r
.72737 .20405 m
.71641 .21694 L
s
1 .688 0 r
.72737 .20405 m
.71673 .2171 L
s
1 .68 0 r
.72737 .20405 m
.71666 .21678 L
s
1 .04 0 r
.72639 .20341 m
.72703 .20414 L
s
1 .031 0 r
.72639 .20341 m
.72633 .20416 L
s
1 .028 0 r
.72639 .20341 m
.72579 .20375 L
s
1 .236 0 r
.72639 .20341 m
.73033 .1992 L
s
1 .257 0 r
.72639 .20341 m
.73104 .19918 L
s
1 .247 0 r
.72639 .20341 m
.73014 .19866 L
s
1 .223 0 r
.72639 .20341 m
.72974 .19911 L
s
1 .237 0 r
.72639 .20341 m
.73099 .19987 L
s
1 .228 0 r
.72639 .20341 m
.73052 .19967 L
s
1 .442 0 r
.72639 .20341 m
.73145 .19385 L
s
1 .412 0 r
.72639 .20341 m
.7305 .19421 L
s
1 .383 0 r
.72639 .20341 m
.7305 .19498 L
s
1 .427 0 r
.72639 .20341 m
.73204 .19462 L
s
1 .428 0 r
.72639 .20341 m
.73162 .19435 L
s
1 .387 0 r
.72639 .20341 m
.72989 .19461 L
s
1 .656 0 r
.72639 .20341 m
.71739 .21671 L
s
1 .652 0 r
.72639 .20341 m
.71717 .21644 L
s
1 .689 0 r
.72639 .20341 m
.71687 .21733 L
s
1 .687 0 r
.72639 .20341 m
.71641 .21694 L
s
1 .684 0 r
.72639 .20341 m
.71673 .2171 L
s
1 .675 0 r
.72639 .20341 m
.71666 .21678 L
s
1 .028 0 r
.72703 .20414 m
.72633 .20416 L
s
1 .053 0 r
.72703 .20414 m
.72579 .20375 L
s
1 .243 0 r
.72703 .20414 m
.73033 .1992 L
s
1 .261 0 r
.72703 .20414 m
.73104 .19918 L
s
1 .258 0 r
.72703 .20414 m
.73014 .19866 L
s
1 .234 0 r
.72703 .20414 m
.72974 .19911 L
s
1 .238 0 r
.72703 .20414 m
.73099 .19987 L
s
1 .232 0 r
.72703 .20414 m
.73052 .19967 L
s
1 .458 0 r
.72703 .20414 m
.73145 .19385 L
s
1 .43 0 r
.72703 .20414 m
.7305 .19421 L
s
1 .4 0 r
.72703 .20414 m
.7305 .19498 L
s
1 .44 0 r
.72703 .20414 m
.73204 .19462 L
s
1 .442 0 r
.72703 .20414 m
.73162 .19435 L
s
1 .407 0 r
.72703 .20414 m
.72989 .19461 L
s
1 .647 0 r
.72703 .20414 m
.71739 .21671 L
s
1 .644 0 r
.72703 .20414 m
.71717 .21644 L
s
1 .68 0 r
.72703 .20414 m
.71687 .21733 L
s
1 .679 0 r
.72703 .20414 m
.71641 .21694 L
s
1 .676 0 r
.72703 .20414 m
.71673 .2171 L
s
1 .668 0 r
.72703 .20414 m
.71666 .21678 L
s
1 .028 0 r
.72633 .20416 m
.72579 .20375 L
s
1 .26 0 r
.72633 .20416 m
.73033 .1992 L
s
1 .28 0 r
.72633 .20416 m
.73104 .19918 L
s
1 .273 0 r
.72633 .20416 m
.73014 .19866 L
s
1 .249 0 r
.72633 .20416 m
.72974 .19911 L
s
1 .259 0 r
.72633 .20416 m
.73099 .19987 L
s
1 .251 0 r
.72633 .20416 m
.73052 .19967 L
s
1 .47 0 r
.72633 .20416 m
.73145 .19385 L
s
1 .441 0 r
.72633 .20416 m
.7305 .19421 L
s
1 .412 0 r
.72633 .20416 m
.7305 .19498 L
s
1 .454 0 r
.72633 .20416 m
.73204 .19462 L
s
1 .455 0 r
.72633 .20416 m
.73162 .19435 L
s
1 .416 0 r
.72633 .20416 m
.72989 .19461 L
s
1 .63 0 r
.72633 .20416 m
.71739 .21671 L
s
1 .626 0 r
.72633 .20416 m
.71717 .21644 L
s
1 .663 0 r
.72633 .20416 m
.71687 .21733 L
s
1 .661 0 r
.72633 .20416 m
.71641 .21694 L
s
1 .658 0 r
.72633 .20416 m
.71673 .2171 L
s
1 .65 0 r
.72633 .20416 m
.71666 .21678 L
s
1 .263 0 r
.72579 .20375 m
.73033 .1992 L
s
1 .284 0 r
.72579 .20375 m
.73104 .19918 L
s
1 .273 0 r
.72579 .20375 m
.73014 .19866 L
s
1 .249 0 r
.72579 .20375 m
.72974 .19911 L
s
1 .265 0 r
.72579 .20375 m
.73099 .19987 L
s
1 .255 0 r
.72579 .20375 m
.73052 .19967 L
s
1 .466 0 r
.72579 .20375 m
.73145 .19385 L
s
1 .435 0 r
.72579 .20375 m
.7305 .19421 L
s
1 .407 0 r
.72579 .20375 m
.7305 .19498 L
s
1 .452 0 r
.72579 .20375 m
.73204 .19462 L
s
.72579 .20375 m
.73162 .19435 L
s
1 .409 0 r
.72579 .20375 m
.72989 .19461 L
s
1 .631 0 r
.72579 .20375 m
.71739 .21671 L
s
1 .627 0 r
.72579 .20375 m
.71717 .21644 L
s
1 .664 0 r
.72579 .20375 m
.71687 .21733 L
s
1 .661 0 r
.72579 .20375 m
.71641 .21694 L
s
1 .659 0 r
.72579 .20375 m
.71673 .2171 L
s
1 .65 0 r
.72579 .20375 m
.71666 .21678 L
s
1 .068 0 r
.74686 .17386 m
.74845 .17339 L
s
1 .02 0 r
.74686 .17386 m
.74735 .17392 L
s
1 .055 0 r
.74686 .17386 m
.74806 .17327 L
s
1 .04 0 r
.74686 .17386 m
.74783 .17394 L
s
1 .075 0 r
.74686 .17386 m
.7487 .1737 L
s
1 .535 0 r
.74686 .17386 m
.75395 .16284 L
s
1 .52 0 r
.74686 .17386 m
.75473 .16385 L
s
1 .53 0 r
.74686 .17386 m
.75417 .16313 L
s
1 .533 0 r
.74686 .17386 m
.75449 .16327 L
s
1 .523 0 r
.74686 .17386 m
.7545 .16358 L
s
1 .498 0 r
.74686 .17386 m
.75346 .16363 L
s
1 .843 0 r
.74686 .17386 m
.75923 .15734 L
s
1 .838 0 r
.74686 .17386 m
.75961 .15781 L
s
1 .849 0 r
.74686 .17386 m
.76013 .15787 L
s
1 .853 0 r
.74686 .17386 m
.7598 .15747 L
s
1 .826 0 r
.74686 .17386 m
.75895 .15766 L
s
1 .853 0 r
.74686 .17386 m
.75911 .15695 L
s
1 .995 0 r
.74686 .17386 m
.73484 .19505 L
s
.988 1 0 r
.74686 .17386 m
.73429 .1952 L
s
.986 1 0 r
.74686 .17386 m
.73447 .19535 L
s
.977 1 0 r
.74686 .17386 m
.73406 .19537 L
s
.996 1 0 r
.74686 .17386 m
.73428 .19498 L
s
.989 1 0 r
.74686 .17386 m
.73469 .19541 L
s
1 .05 0 r
.74845 .17339 m
.74735 .17392 L
s
1 .017 0 r
.74845 .17339 m
.74806 .17327 L
s
1 .034 0 r
.74845 .17339 m
.74783 .17394 L
s
1 .016 0 r
.74845 .17339 m
.7487 .1737 L
s
1 .486 0 r
.74845 .17339 m
.75395 .16284 L
s
1 .467 0 r
.74845 .17339 m
.75473 .16385 L
s
1 .48 0 r
.74845 .17339 m
.75417 .16313 L
s
1 .482 0 r
.74845 .17339 m
.75449 .16327 L
s
1 .471 0 r
.74845 .17339 m
.7545 .16358 L
s
1 .448 0 r
.74845 .17339 m
.75346 .16363 L
s
1 .79 0 r
.74845 .17339 m
.75923 .15734 L
s
1 .783 0 r
.74845 .17339 m
.75961 .15781 L
s
1 .794 0 r
.74845 .17339 m
.76013 .15787 L
s
1 .799 0 r
.74845 .17339 m
.7598 .15747 L
s
1 .773 0 r
.74845 .17339 m
.75895 .15766 L
s
1 .801 0 r
.74845 .17339 m
.75911 .15695 L
s
.955 1 0 r
.74845 .17339 m
.73484 .19505 L
s
.937 1 0 r
.74845 .17339 m
.73429 .1952 L
s
.936 1 0 r
.74845 .17339 m
.73447 .19535 L
s
.927 1 0 r
.74845 .17339 m
.73406 .19537 L
s
.945 1 0 r
.74845 .17339 m
.73428 .19498 L
s
.939 1 0 r
.74845 .17339 m
.73469 .19541 L
s
1 .039 0 r
.74735 .17392 m
.74806 .17327 L
s
1 .02 0 r
.74735 .17392 m
.74783 .17394 L
s
1 .056 0 r
.74735 .17392 m
.7487 .1737 L
s
1 .527 0 r
.74735 .17392 m
.75395 .16284 L
s
1 .51 0 r
.74735 .17392 m
.75473 .16385 L
s
1 .521 0 r
.74735 .17392 m
.75417 .16313 L
s
1 .524 0 r
.74735 .17392 m
.75449 .16327 L
s
1 .513 0 r
.74735 .17392 m
.7545 .16358 L
s
1 .489 0 r
.74735 .17392 m
.75346 .16363 L
s
1 .833 0 r
.74735 .17392 m
.75923 .15734 L
s
1 .827 0 r
.74735 .17392 m
.75961 .15781 L
s
1 .839 0 r
.74735 .17392 m
.76013 .15787 L
s
1 .843 0 r
.74735 .17392 m
.7598 .15747 L
s
1 .816 0 r
.74735 .17392 m
.75895 .15766 L
s
1 .844 0 r
.74735 .17392 m
.75911 .15695 L
s
.997 1 0 r
.74735 .17392 m
.73484 .19505 L
s
.98 1 0 r
.74735 .17392 m
.73429 .1952 L
s
.978 1 0 r
.74735 .17392 m
.73447 .19535 L
s
.969 1 0 r
.74735 .17392 m
.73406 .19537 L
s
.987 1 0 r
.74735 .17392 m
.73428 .19498 L
s
.981 1 0 r
.74735 .17392 m
.73469 .19541 L
s
1 .029 0 r
.74806 .17327 m
.74783 .17394 L
s
1 .032 0 r
.74806 .17327 m
.7487 .1737 L
s
1 .489 0 r
.74806 .17327 m
.75395 .16284 L
s
1 .472 0 r
.74806 .17327 m
.75473 .16385 L
s
1 .484 0 r
.74806 .17327 m
.75417 .16313 L
s
1 .486 0 r
.74806 .17327 m
.75449 .16327 L
s
1 .475 0 r
.74806 .17327 m
.7545 .16358 L
s
1 .452 0 r
.74806 .17327 m
.75346 .16363 L
s
1 .795 0 r
.74806 .17327 m
.75923 .15734 L
s
1 .789 0 r
.74806 .17327 m
.75961 .15781 L
s
1 .8 0 r
.74806 .17327 m
.76013 .15787 L
s
1 .804 0 r
.74806 .17327 m
.7598 .15747 L
s
1 .778 0 r
.74806 .17327 m
.75895 .15766 L
s
1 .805 0 r
.74806 .17327 m
.75911 .15695 L
s
.959 1 0 r
.74806 .17327 m
.73484 .19505 L
s
.942 1 0 r
.74806 .17327 m
.73429 .1952 L
s
.941 1 0 r
.74806 .17327 m
.73447 .19535 L
s
.931 1 0 r
.74806 .17327 m
.73406 .19537 L
s
.95 1 0 r
.74806 .17327 m
.73428 .19498 L
s
.943 1 0 r
.74806 .17327 m
.73469 .19541 L
s
1 .037 0 r
.74783 .17394 m
.7487 .1737 L
s
1 .518 0 r
.74783 .17394 m
.75395 .16284 L
s
1 .499 0 r
.74783 .17394 m
.75473 .16385 L
s
1 .512 0 r
.74783 .17394 m
.75417 .16313 L
s
1 .514 0 r
.74783 .17394 m
.75449 .16327 L
s
1 .503 0 r
.74783 .17394 m
.7545 .16358 L
s
1 .48 0 r
.74783 .17394 m
.75346 .16363 L
s
1 .823 0 r
.74783 .17394 m
.75923 .15734 L
s
1 .816 0 r
.74783 .17394 m
.75961 .15781 L
s
1 .827 0 r
.74783 .17394 m
.76013 .15787 L
s
1 .832 0 r
.74783 .17394 m
.7598 .15747 L
s
1 .805 0 r
.74783 .17394 m
.75895 .15766 L
s
1 .833 0 r
.74783 .17394 m
.75911 .15695 L
s
.987 1 0 r
.74783 .17394 m
.73484 .19505 L
s
.97 1 0 r
.74783 .17394 m
.73429 .1952 L
s
.969 1 0 r
.74783 .17394 m
.73447 .19535 L
s
.959 1 0 r
.74783 .17394 m
.73406 .19537 L
s
.978 1 0 r
.74783 .17394 m
.73428 .19498 L
s
.971 1 0 r
.74783 .17394 m
.73469 .19541 L
s
1 .493 0 r
.7487 .1737 m
.75395 .16284 L
s
1 .472 0 r
.7487 .1737 m
.75473 .16385 L
s
1 .486 0 r
.7487 .1737 m
.75417 .16313 L
s
1 .487 0 r
.7487 .1737 m
.75449 .16327 L
s
1 .476 0 r
.7487 .1737 m
.7545 .16358 L
s
1 .455 0 r
.7487 .1737 m
.75346 .16363 L
s
1 .795 0 r
.7487 .1737 m
.75923 .15734 L
s
1 .788 0 r
.7487 .1737 m
.75961 .15781 L
s
1 .798 0 r
.7487 .1737 m
.76013 .15787 L
s
1 .803 0 r
.7487 .1737 m
.7598 .15747 L
s
1 .778 0 r
.7487 .1737 m
.75895 .15766 L
s
1 .806 0 r
.7487 .1737 m
.75911 .15695 L
s
.96 1 0 r
.7487 .1737 m
.73484 .19505 L
s
.942 1 0 r
.7487 .1737 m
.73429 .1952 L
s
.941 1 0 r
.7487 .1737 m
.73447 .19535 L
s
.932 1 0 r
.7487 .1737 m
.73406 .19537 L
s
.95 1 0 r
.7487 .1737 m
.73428 .19498 L
s
.944 1 0 r
.7487 .1737 m
.73469 .19541 L
s
1 .017 0 r
.7297 .28083 m
.72933 .28101 L
s
1 .027 0 r
.7297 .28083 m
.72925 .28034 L
s
1 .052 0 r
.7297 .28083 m
.7285 .28126 L
s
1 .015 0 r
.7297 .28083 m
.7295 .28053 L
s
1 .037 0 r
.7297 .28083 m
.7288 .28087 L
s
1 .173 0 r
.7297 .28083 m
.73388 .28016 L
s
1 .15 0 r
.7297 .28083 m
.73324 .27991 L
s
1 .155 0 r
.7297 .28083 m
.73344 .28015 L
s
1 .156 0 r
.7297 .28083 m
.73352 .28066 L
s
1 .143 0 r
.7297 .28083 m
.73315 .28024 L
s
1 .153 0 r
.7297 .28083 m
.73342 .28043 L
s
1 .462 0 r
.7297 .28083 m
.7265 .26997 L
s
1 .444 0 r
.7297 .28083 m
.7268 .27036 L
s
1 .451 0 r
.7297 .28083 m
.72643 .27028 L
s
1 .442 0 r
.7297 .28083 m
.72571 .27078 L
s
1 .453 0 r
.7297 .28083 m
.72601 .27037 L
s
1 .437 0 r
.7297 .28083 m
.72643 .27065 L
s
1 .238 0 r
.7297 .28083 m
.72584 .27648 L
s
1 .219 0 r
.7297 .28083 m
.72604 .2769 L
s
1 .221 0 r
.7297 .28083 m
.72565 .27725 L
s
1 .234 0 r
.7297 .28083 m
.72562 .27682 L
s
1 .246 0 r
.7297 .28083 m
.72526 .27676 L
s
1 .238 0 r
.7297 .28083 m
.72512 .27723 L
s
1 .482 0 r
.7297 .28083 m
.72067 .27324 L
s
1 .499 0 r
.7297 .28083 m
.72033 .27298 L
s
1 .479 0 r
.7297 .28083 m
.72044 .27364 L
s
1 .476 0 r
.7297 .28083 m
.72027 .27399 L
s
1 .491 0 r
.7297 .28083 m
.71971 .27415 L
s
1 .497 0 r
.7297 .28083 m
.72004 .27342 L
s
1 .432 0 r
.7297 .28083 m
.73847 .28673 L
s
1 .413 0 r
.7297 .28083 m
.7377 .28699 L
s
1 .441 0 r
.7297 .28083 m
.7389 .28646 L
s
1 .446 0 r
.7297 .28083 m
.73862 .28711 L
s
1 .432 0 r
.7297 .28083 m
.7381 .28725 L
s
1 .417 0 r
.7297 .28083 m
.73825 .2864 L
s
1 .48 0 r
.7297 .28083 m
.72827 .29249 L
s
1 .471 0 r
.7297 .28083 m
.72814 .29224 L
s
1 .462 0 r
.7297 .28083 m
.72813 .29202 L
s
1 .472 0 r
.7297 .28083 m
.72773 .29222 L
s
1 .461 0 r
.7297 .28083 m
.72788 .29196 L
s
1 .479 0 r
.7297 .28083 m
.72803 .29243 L
s
1 .028 0 r
.72933 .28101 m
.72925 .28034 L
s
1 .035 0 r
.72933 .28101 m
.7285 .28126 L
s
1 .021 0 r
.72933 .28101 m
.7295 .28053 L
s
1 .022 0 r
.72933 .28101 m
.7288 .28087 L
s
1 .189 0 r
.72933 .28101 m
.73388 .28016 L
s
1 .166 0 r
.72933 .28101 m
.73324 .27991 L
s
1 .172 0 r
.72933 .28101 m
.73344 .28015 L
s
.72933 .28101 m
.73352 .28066 L
s
1 .16 0 r
.72933 .28101 m
.73315 .28024 L
s
1 .169 0 r
.72933 .28101 m
.73342 .28043 L
s
1 .466 0 r
.72933 .28101 m
.7265 .26997 L
s
1 .447 0 r
.72933 .28101 m
.7268 .27036 L
s
1 .454 0 r
.72933 .28101 m
.72643 .27028 L
s
1 .443 0 r
.72933 .28101 m
.72571 .27078 L
s
1 .455 0 r
.72933 .28101 m
.72601 .27037 L
s
1 .439 0 r
.72933 .28101 m
.72643 .27065 L
s
1 .234 0 r
.72933 .28101 m
.72584 .27648 L
s
1 .215 0 r
.72933 .28101 m
.72604 .2769 L
s
.72933 .28101 m
.72565 .27725 L
s
1 .228 0 r
.72933 .28101 m
.72562 .27682 L
s
1 .24 0 r
.72933 .28101 m
.72526 .27676 L
s
1 .231 0 r
.72933 .28101 m
.72512 .27723 L
s
1 .475 0 r
.72933 .28101 m
.72067 .27324 L
s
1 .493 0 r
.72933 .28101 m
.72033 .27298 L
s
1 .472 0 r
.72933 .28101 m
.72044 .27364 L
s
1 .468 0 r
.72933 .28101 m
.72027 .27399 L
s
1 .483 0 r
.72933 .28101 m
.71971 .27415 L
s
1 .49 0 r
.72933 .28101 m
.72004 .27342 L
s
1 .441 0 r
.72933 .28101 m
.73847 .28673 L
s
1 .42 0 r
.72933 .28101 m
.7377 .28699 L
s
1 .45 0 r
.72933 .28101 m
.7389 .28646 L
s
1 .454 0 r
.72933 .28101 m
.73862 .28711 L
s
1 .44 0 r
.72933 .28101 m
.7381 .28725 L
s
1 .426 0 r
.72933 .28101 m
.73825 .2864 L
s
1 .471 0 r
.72933 .28101 m
.72827 .29249 L
s
1 .461 0 r
.72933 .28101 m
.72814 .29224 L
s
1 .452 0 r
.72933 .28101 m
.72813 .29202 L
s
1 .463 0 r
.72933 .28101 m
.72773 .29222 L
s
1 .451 0 r
.72933 .28101 m
.72788 .29196 L
s
1 .47 0 r
.72933 .28101 m
.72803 .29243 L
s
1 .048 0 r
.72925 .28034 m
.7285 .28126 L
s
1 .013 0 r
.72925 .28034 m
.7295 .28053 L
s
1 .028 0 r
.72925 .28034 m
.7288 .28087 L
s
1 .189 0 r
.72925 .28034 m
.73388 .28016 L
s
1 .164 0 r
.72925 .28034 m
.73324 .27991 L
s
1 .171 0 r
.72925 .28034 m
.73344 .28015 L
s
1 .175 0 r
.72925 .28034 m
.73352 .28066 L
s
1 .16 0 r
.72925 .28034 m
.73315 .28024 L
s
1 .171 0 r
.72925 .28034 m
.73342 .28043 L
s
1 .438 0 r
.72925 .28034 m
.7265 .26997 L
s
1 .42 0 r
.72925 .28034 m
.7268 .27036 L
s
1 .427 0 r
.72925 .28034 m
.72643 .27028 L
s
1 .417 0 r
.72925 .28034 m
.72571 .27078 L
s
1 .428 0 r
.72925 .28034 m
.72601 .27037 L
s
1 .412 0 r
.72925 .28034 m
.72643 .27065 L
s
1 .21 0 r
.72925 .28034 m
.72584 .27648 L
s
1 .192 0 r
.72925 .28034 m
.72604 .2769 L
s
1 .194 0 r
.72925 .28034 m
.72565 .27725 L
s
1 .206 0 r
.72925 .28034 m
.72562 .27682 L
s
1 .219 0 r
.72925 .28034 m
.72526 .27676 L
s
1 .211 0 r
.72925 .28034 m
.72512 .27723 L
s
1 .455 0 r
.72925 .28034 m
.72067 .27324 L
s
1 .472 0 r
.72925 .28034 m
.72033 .27298 L
s
1 .452 0 r
.72925 .28034 m
.72044 .27364 L
s
1 .45 0 r
.72925 .28034 m
.72027 .27399 L
s
1 .465 0 r
.72925 .28034 m
.71971 .27415 L
s
1 .471 0 r
.72925 .28034 m
.72004 .27342 L
s
1 .458 0 r
.72925 .28034 m
.73847 .28673 L
s
1 .439 0 r
.72925 .28034 m
.7377 .28699 L
s
1 .467 0 r
.72925 .28034 m
.7389 .28646 L
s
1 .473 0 r
.72925 .28034 m
.73862 .28711 L
s
1 .459 0 r
.72925 .28034 m
.7381 .28725 L
s
1 .443 0 r
.72925 .28034 m
.73825 .2864 L
s
1 .498 0 r
.72925 .28034 m
.72827 .29249 L
s
1 .488 0 r
.72925 .28034 m
.72814 .29224 L
s
1 .479 0 r
.72925 .28034 m
.72813 .29202 L
s
1 .489 0 r
.72925 .28034 m
.72773 .29222 L
s
1 .478 0 r
.72925 .28034 m
.72788 .29196 L
s
1 .497 0 r
.72925 .28034 m
.72803 .29243 L
s
1 .051 0 r
.7285 .28126 m
.7295 .28053 L
s
1 .02 0 r
.7285 .28126 m
.7288 .28087 L
s
1 .224 0 r
.7285 .28126 m
.73388 .28016 L
s
1 .201 0 r
.7285 .28126 m
.73324 .27991 L
s
1 .207 0 r
.7285 .28126 m
.73344 .28015 L
s
.7285 .28126 m
.73352 .28066 L
s
1 .195 0 r
.7285 .28126 m
.73315 .28024 L
s
1 .204 0 r
.7285 .28126 m
.73342 .28043 L
s
1 .468 0 r
.7285 .28126 m
.7265 .26997 L
s
1 .451 0 r
.7285 .28126 m
.7268 .27036 L
s
1 .456 0 r
.7285 .28126 m
.72643 .27028 L
s
1 .443 0 r
.7285 .28126 m
.72571 .27078 L
s
1 .456 0 r
.7285 .28126 m
.72601 .27037 L
s
1 .441 0 r
.7285 .28126 m
.72643 .27065 L
s
1 .223 0 r
.7285 .28126 m
.72584 .27648 L
s
1 .204 0 r
.7285 .28126 m
.72604 .2769 L
s
1 .201 0 r
.7285 .28126 m
.72565 .27725 L
s
1 .216 0 r
.7285 .28126 m
.72562 .27682 L
s
1 .226 0 r
.7285 .28126 m
.72526 .27676 L
s
1 .215 0 r
.7285 .28126 m
.72512 .27723 L
s
1 .458 0 r
.7285 .28126 m
.72067 .27324 L
s
1 .475 0 r
.7285 .28126 m
.72033 .27298 L
s
1 .453 0 r
.7285 .28126 m
.72044 .27364 L
s
1 .449 0 r
.7285 .28126 m
.72027 .27399 L
s
1 .462 0 r
.7285 .28126 m
.71971 .27415 L
s
1 .471 0 r
.7285 .28126 m
.72004 .27342 L
s
1 .465 0 r
.7285 .28126 m
.73847 .28673 L
s
1 .443 0 r
.7285 .28126 m
.7377 .28699 L
s
1 .475 0 r
.7285 .28126 m
.7389 .28646 L
s
1 .478 0 r
.7285 .28126 m
.73862 .28711 L
s
1 .463 0 r
.7285 .28126 m
.7381 .28725 L
s
1 .451 0 r
.7285 .28126 m
.73825 .2864 L
s
1 .459 0 r
.7285 .28126 m
.72827 .29249 L
s
1 .449 0 r
.7285 .28126 m
.72814 .29224 L
s
1 .44 0 r
.7285 .28126 m
.72813 .29202 L
s
1 .449 0 r
.7285 .28126 m
.72773 .29222 L
s
1 .438 0 r
.7285 .28126 m
.72788 .29196 L
s
1 .457 0 r
.7285 .28126 m
.72803 .29243 L
s
1 .032 0 r
.7295 .28053 m
.7288 .28087 L
s
1 .179 0 r
.7295 .28053 m
.73388 .28016 L
s
1 .155 0 r
.7295 .28053 m
.73324 .27991 L
s
1 .162 0 r
.7295 .28053 m
.73344 .28015 L
s
1 .164 0 r
.7295 .28053 m
.73352 .28066 L
s
1 .15 0 r
.7295 .28053 m
.73315 .28024 L
s
1 .16 0 r
.7295 .28053 m
.73342 .28043 L
s
1 .448 0 r
.7295 .28053 m
.7265 .26997 L
s
1 .43 0 r
.7295 .28053 m
.7268 .27036 L
s
1 .437 0 r
.7295 .28053 m
.72643 .27028 L
s
1 .428 0 r
.7295 .28053 m
.72571 .27078 L
s
1 .439 0 r
.7295 .28053 m
.72601 .27037 L
s
1 .423 0 r
.7295 .28053 m
.72643 .27065 L
s
1 .223 0 r
.7295 .28053 m
.72584 .27648 L
s
1 .205 0 r
.7295 .28053 m
.72604 .2769 L
s
1 .207 0 r
.7295 .28053 m
.72565 .27725 L
s
1 .219 0 r
.7295 .28053 m
.72562 .27682 L
s
1 .232 0 r
.7295 .28053 m
.72526 .27676 L
s
1 .224 0 r
.7295 .28053 m
.72512 .27723 L
s
1 .468 0 r
.7295 .28053 m
.72067 .27324 L
s
1 .485 0 r
.7295 .28053 m
.72033 .27298 L
s
1 .465 0 r
.7295 .28053 m
.72044 .27364 L
s
1 .463 0 r
.7295 .28053 m
.72027 .27399 L
s
1 .478 0 r
.7295 .28053 m
.71971 .27415 L
s
1 .484 0 r
.7295 .28053 m
.72004 .27342 L
s
1 .445 0 r
.7295 .28053 m
.73847 .28673 L
s
1 .427 0 r
.7295 .28053 m
.7377 .28699 L
s
1 .454 0 r
.7295 .28053 m
.7389 .28646 L
s
1 .46 0 r
.7295 .28053 m
.73862 .28711 L
s
1 .446 0 r
.7295 .28053 m
.7381 .28725 L
s
1 .431 0 r
.7295 .28053 m
.73825 .2864 L
s
1 .491 0 r
.7295 .28053 m
.72827 .29249 L
s
1 .482 0 r
.7295 .28053 m
.72814 .29224 L
s
1 .473 0 r
.7295 .28053 m
.72813 .29202 L
s
1 .483 0 r
.7295 .28053 m
.72773 .29222 L
s
1 .472 0 r
.7295 .28053 m
.72788 .29196 L
s
1 .49 0 r
.7295 .28053 m
.72803 .29243 L
s
1 .21 0 r
.7288 .28087 m
.73388 .28016 L
s
1 .186 0 r
.7288 .28087 m
.73324 .27991 L
s
1 .192 0 r
.7288 .28087 m
.73344 .28015 L
s
1 .193 0 r
.7288 .28087 m
.73352 .28066 L
s
1 .18 0 r
.7288 .28087 m
.73315 .28024 L
s
1 .19 0 r
.7288 .28087 m
.73342 .28043 L
s
1 .455 0 r
.7288 .28087 m
.7265 .26997 L
s
1 .437 0 r
.7288 .28087 m
.7268 .27036 L
s
1 .444 0 r
.7288 .28087 m
.72643 .27028 L
s
1 .432 0 r
.7288 .28087 m
.72571 .27078 L
s
1 .444 0 r
.7288 .28087 m
.72601 .27037 L
s
1 .429 0 r
.7288 .28087 m
.72643 .27065 L
s
1 .217 0 r
.7288 .28087 m
.72584 .27648 L
s
1 .198 0 r
.7288 .28087 m
.72604 .2769 L
s
1 .196 0 r
.7288 .28087 m
.72565 .27725 L
s
1 .211 0 r
.7288 .28087 m
.72562 .27682 L
s
1 .222 0 r
.7288 .28087 m
.72526 .27676 L
s
1 .212 0 r
.7288 .28087 m
.72512 .27723 L
s
1 .456 0 r
.7288 .28087 m
.72067 .27324 L
s
1 .473 0 r
.7288 .28087 m
.72033 .27298 L
s
1 .452 0 r
.7288 .28087 m
.72044 .27364 L
s
1 .448 0 r
.7288 .28087 m
.72027 .27399 L
s
1 .462 0 r
.7288 .28087 m
.71971 .27415 L
s
1 .47 0 r
.7288 .28087 m
.72004 .27342 L
s
1 .462 0 r
.7288 .28087 m
.73847 .28673 L
s
1 .441 0 r
.7288 .28087 m
.7377 .28699 L
s
1 .472 0 r
.7288 .28087 m
.7389 .28646 L
s
1 .475 0 r
.7288 .28087 m
.73862 .28711 L
s
1 .461 0 r
.7288 .28087 m
.7381 .28725 L
s
1 .447 0 r
.7288 .28087 m
.73825 .2864 L
s
1 .475 0 r
.7288 .28087 m
.72827 .29249 L
s
1 .465 0 r
.7288 .28087 m
.72814 .29224 L
s
1 .456 0 r
.7288 .28087 m
.72813 .29202 L
s
1 .466 0 r
.7288 .28087 m
.72773 .29222 L
s
1 .454 0 r
.7288 .28087 m
.72788 .29196 L
s
1 .473 0 r
.7288 .28087 m
.72803 .29243 L
s
1 .038 0 r
.69836 .27635 m
.69921 .27597 L
s
1 .017 0 r
.69836 .27635 m
.69876 .27632 L
s
1 .02 0 r
.69836 .27635 m
.69861 .27677 L
s
1 .041 0 r
.69836 .27635 m
.69929 .27671 L
s
1 .032 0 r
.69836 .27635 m
.69914 .2764 L
s
1 .215 0 r
.69836 .27635 m
.69362 .27407 L
s
1 .187 0 r
.69836 .27635 m
.69453 .27384 L
s
1 .185 0 r
.69836 .27635 m
.69415 .2747 L
s
1 .19 0 r
.69836 .27635 m
.6942 .27428 L
s
1 .202 0 r
.69836 .27635 m
.69369 .27467 L
s
1 .201 0 r
.69836 .27635 m
.6939 .27424 L
s
1 .408 0 r
.69836 .27635 m
.70764 .27267 L
s
1 .399 0 r
.69836 .27635 m
.70727 .27234 L
s
1 .379 0 r
.69836 .27635 m
.70722 .27361 L
s
1 .401 0 r
.69836 .27635 m
.70764 .27316 L
s
1 .377 0 r
.69836 .27635 m
.70704 .2732 L
s
1 .389 0 r
.69836 .27635 m
.70717 .27275 L
s
1 .662 0 r
.69836 .27635 m
.71396 .27197 L
s
1 .672 0 r
.69836 .27635 m
.71436 .27257 L
s
1 .678 0 r
.69836 .27635 m
.71424 .27159 L
s
1 .684 0 r
.69836 .27635 m
.71451 .27195 L
s
1 .636 0 r
.69836 .27635 m
.71352 .27278 L
s
1 .671 0 r
.69836 .27635 m
.71426 .27223 L
s
1 .598 0 r
.69836 .27635 m
.70819 .26552 L
s
1 .594 0 r
.69836 .27635 m
.70791 .26538 L
s
1 .578 0 r
.69836 .27635 m
.70752 .26556 L
s
.69836 .27635 m
.70774 .26576 L
s
1 .56 0 r
.69836 .27635 m
.70718 .26587 L
s
1 .585 0 r
.69836 .27635 m
.70803 .26578 L
s
1 .722 0 r
.69836 .27635 m
.68344 .28583 L
s
.69836 .27635 m
.68336 .2857 L
s
1 .731 0 r
.69836 .27635 m
.68312 .28573 L
s
.69836 .27635 m
.68319 .28581 L
s
.69836 .27635 m
.68329 .28597 L
s
1 .729 0 r
.69836 .27635 m
.68327 .28587 L
s
1 .491 0 r
.69836 .27635 m
.68703 .28036 L
s
1 .497 0 r
.69836 .27635 m
.68682 .28019 L
s
1 .498 0 r
.69836 .27635 m
.68694 .2806 L
s
1 .504 0 r
.69836 .27635 m
.68673 .28049 L
s
1 .515 0 r
.69836 .27635 m
.68645 .28051 L
s
1 .507 0 r
.69836 .27635 m
.68657 .28022 L
s
1 .023 0 r
.69921 .27597 m
.69876 .27632 L
s
1 .041 0 r
.69921 .27597 m
.69861 .27677 L
s
1 .03 0 r
.69921 .27597 m
.69929 .27671 L
s
1 .018 0 r
.69921 .27597 m
.69914 .2764 L
s
1 .241 0 r
.69921 .27597 m
.69362 .27407 L
s
1 .21 0 r
.69921 .27597 m
.69453 .27384 L
s
1 .213 0 r
.69921 .27597 m
.69415 .2747 L
s
1 .216 0 r
.69921 .27597 m
.6942 .27428 L
s
1 .232 0 r
.69921 .27597 m
.69369 .27467 L
s
1 .228 0 r
.69921 .27597 m
.6939 .27424 L
s
1 .37 0 r
.69921 .27597 m
.70764 .27267 L
s
1 .361 0 r
.69921 .27597 m
.70727 .27234 L
s
1 .341 0 r
.69921 .27597 m
.70722 .27361 L
s
1 .363 0 r
.69921 .27597 m
.70764 .27316 L
s
1 .339 0 r
.69921 .27597 m
.70704 .2732 L
s
1 .351 0 r
.69921 .27597 m
.70717 .27275 L
s
1 .625 0 r
.69921 .27597 m
.71396 .27197 L
s
1 .635 0 r
.69921 .27597 m
.71436 .27257 L
s
1 .64 0 r
.69921 .27597 m
.71424 .27159 L
s
1 .647 0 r
.69921 .27597 m
.71451 .27195 L
s
1 .599 0 r
.69921 .27597 m
.71352 .27278 L
s
1 .634 0 r
.69921 .27597 m
.71426 .27223 L
s
1 .563 0 r
.69921 .27597 m
.70819 .26552 L
s
1 .56 0 r
.69921 .27597 m
.70791 .26538 L
s
1 .544 0 r
.69921 .27597 m
.70752 .26556 L
s
.69921 .27597 m
.70774 .26576 L
s
1 .526 0 r
.69921 .27597 m
.70718 .26587 L
s
1 .551 0 r
.69921 .27597 m
.70803 .26578 L
s
1 .76 0 r
.69921 .27597 m
.68344 .28583 L
s
.69921 .27597 m
.68336 .2857 L
s
1 .769 0 r
.69921 .27597 m
.68312 .28573 L
s
1 .768 0 r
.69921 .27597 m
.68319 .28581 L
s
.69921 .27597 m
.68329 .28597 L
s
1 .767 0 r
.69921 .27597 m
.68327 .28587 L
s
1 .529 0 r
.69921 .27597 m
.68703 .28036 L
s
1 .535 0 r
.69921 .27597 m
.68682 .28019 L
s
1 .536 0 r
.69921 .27597 m
.68694 .2806 L
s
1 .542 0 r
.69921 .27597 m
.68673 .28049 L
s
1 .553 0 r
.69921 .27597 m
.68645 .28051 L
s
1 .545 0 r
.69921 .27597 m
.68657 .28022 L
s
1 .019 0 r
.69876 .27632 m
.69861 .27677 L
s
1 .027 0 r
.69876 .27632 m
.69929 .27671 L
s
1 .016 0 r
.69876 .27632 m
.69914 .2764 L
s
1 .229 0 r
.69876 .27632 m
.69362 .27407 L
s
1 .201 0 r
.69876 .27632 m
.69453 .27384 L
s
1 .2 0 r
.69876 .27632 m
.69415 .2747 L
s
1 .204 0 r
.69876 .27632 m
.6942 .27428 L
s
1 .218 0 r
.69876 .27632 m
.69369 .27467 L
s
1 .216 0 r
.69876 .27632 m
.6939 .27424 L
s
1 .392 0 r
.69876 .27632 m
.70764 .27267 L
s
1 .384 0 r
.69876 .27632 m
.70727 .27234 L
s
1 .363 0 r
.69876 .27632 m
.70722 .27361 L
s
1 .385 0 r
.69876 .27632 m
.70764 .27316 L
s
1 .362 0 r
.69876 .27632 m
.70704 .2732 L
s
1 .373 0 r
.69876 .27632 m
.70717 .27275 L
s
1 .646 0 r
.69876 .27632 m
.71396 .27197 L
s
1 .656 0 r
.69876 .27632 m
.71436 .27257 L
s
1 .662 0 r
.69876 .27632 m
.71424 .27159 L
s
1 .668 0 r
.69876 .27632 m
.71451 .27195 L
s
1 .62 0 r
.69876 .27632 m
.71352 .27278 L
s
1 .655 0 r
.69876 .27632 m
.71426 .27223 L
s
1 .586 0 r
.69876 .27632 m
.70819 .26552 L
s
1 .583 0 r
.69876 .27632 m
.70791 .26538 L
s
1 .567 0 r
.69876 .27632 m
.70752 .26556 L
s
1 .566 0 r
.69876 .27632 m
.70774 .26576 L
s
1 .548 0 r
.69876 .27632 m
.70718 .26587 L
s
1 .574 0 r
.69876 .27632 m
.70803 .26578 L
s
1 .737 0 r
.69876 .27632 m
.68344 .28583 L
s
.69876 .27632 m
.68336 .2857 L
s
1 .746 0 r
.69876 .27632 m
.68312 .28573 L
s
1 .745 0 r
.69876 .27632 m
.68319 .28581 L
s
.69876 .27632 m
.68329 .28597 L
s
1 .743 0 r
.69876 .27632 m
.68327 .28587 L
s
1 .507 0 r
.69876 .27632 m
.68703 .28036 L
s
1 .513 0 r
.69876 .27632 m
.68682 .28019 L
s
.69876 .27632 m
.68694 .2806 L
s
1 .52 0 r
.69876 .27632 m
.68673 .28049 L
s
1 .531 0 r
.69876 .27632 m
.68645 .28051 L
s
1 .523 0 r
.69876 .27632 m
.68657 .28022 L
s
1 .028 0 r
.69861 .27677 m
.69929 .27671 L
s
1 .026 0 r
.69861 .27677 m
.69914 .2764 L
s
1 .232 0 r
.69861 .27677 m
.69362 .27407 L
s
1 .205 0 r
.69861 .27677 m
.69453 .27384 L
s
1 .201 0 r
.69861 .27677 m
.69415 .2747 L
s
1 .207 0 r
.69861 .27677 m
.6942 .27428 L
s
1 .218 0 r
.69861 .27677 m
.69369 .27467 L
s
.69861 .27677 m
.6939 .27424 L
s
1 .405 0 r
.69861 .27677 m
.70764 .27267 L
s
1 .398 0 r
.69861 .27677 m
.70727 .27234 L
s
1 .375 0 r
.69861 .27677 m
.70722 .27361 L
s
1 .397 0 r
.69861 .27677 m
.70764 .27316 L
s
1 .374 0 r
.69861 .27677 m
.70704 .2732 L
s
1 .386 0 r
.69861 .27677 m
.70717 .27275 L
s
1 .657 0 r
.69861 .27677 m
.71396 .27197 L
s
1 .666 0 r
.69861 .27677 m
.71436 .27257 L
s
1 .673 0 r
.69861 .27677 m
.71424 .27159 L
s
1 .679 0 r
.69861 .27677 m
.71451 .27195 L
s
1 .631 0 r
.69861 .27677 m
.71352 .27278 L
s
1 .666 0 r
.69861 .27677 m
.71426 .27223 L
s
1 .604 0 r
.69861 .27677 m
.70819 .26552 L
s
1 .601 0 r
.69861 .27677 m
.70791 .26538 L
s
1 .585 0 r
.69861 .27677 m
.70752 .26556 L
s
1 .584 0 r
.69861 .27677 m
.70774 .26576 L
s
1 .567 0 r
.69861 .27677 m
.70718 .26587 L
s
1 .592 0 r
.69861 .27677 m
.70803 .26578 L
s
1 .722 0 r
.69861 .27677 m
.68344 .28583 L
s
.69861 .27677 m
.68336 .2857 L
s
1 .731 0 r
.69861 .27677 m
.68312 .28573 L
s
1 .73 0 r
.69861 .27677 m
.68319 .28581 L
s
.69861 .27677 m
.68329 .28597 L
s
1 .729 0 r
.69861 .27677 m
.68327 .28587 L
s
1 .495 0 r
.69861 .27677 m
.68703 .28036 L
s
1 .502 0 r
.69861 .27677 m
.68682 .28019 L
s
.69861 .27677 m
.68694 .2806 L
s
1 .509 0 r
.69861 .27677 m
.68673 .28049 L
s
1 .52 0 r
.69861 .27677 m
.68645 .28051 L
s
1 .512 0 r
.69861 .27677 m
.68657 .28022 L
s
1 .014 0 r
.69929 .27671 m
.69914 .2764 L
s
1 .255 0 r
.69929 .27671 m
.69362 .27407 L
s
1 .227 0 r
.69929 .27671 m
.69453 .27384 L
s
1 .225 0 r
.69929 .27671 m
.69415 .2747 L
s
1 .23 0 r
.69929 .27671 m
.6942 .27428 L
s
1 .243 0 r
.69929 .27671 m
.69369 .27467 L
s
1 .242 0 r
.69929 .27671 m
.6939 .27424 L
s
1 .379 0 r
.69929 .27671 m
.70764 .27267 L
s
1 .372 0 r
.69929 .27671 m
.70727 .27234 L
s
1 .348 0 r
.69929 .27671 m
.70722 .27361 L
s
1 .371 0 r
.69929 .27671 m
.70764 .27316 L
s
1 .348 0 r
.69929 .27671 m
.70704 .2732 L
s
1 .36 0 r
.69929 .27671 m
.70717 .27275 L
s
1 .63 0 r
.69929 .27671 m
.71396 .27197 L
s
1 .639 0 r
.69929 .27671 m
.71436 .27257 L
s
1 .646 0 r
.69929 .27671 m
.71424 .27159 L
s
1 .652 0 r
.69929 .27671 m
.71451 .27195 L
s
1 .603 0 r
.69929 .27671 m
.71352 .27278 L
s
1 .639 0 r
.69929 .27671 m
.71426 .27223 L
s
1 .584 0 r
.69929 .27671 m
.70819 .26552 L
s
1 .582 0 r
.69929 .27671 m
.70791 .26538 L
s
1 .566 0 r
.69929 .27671 m
.70752 .26556 L
s
1 .565 0 r
.69929 .27671 m
.70774 .26576 L
s
1 .548 0 r
.69929 .27671 m
.70718 .26587 L
s
1 .572 0 r
.69929 .27671 m
.70803 .26578 L
s
1 .747 0 r
.69929 .27671 m
.68344 .28583 L
s
.69929 .27671 m
.68336 .2857 L
s
1 .756 0 r
.69929 .27671 m
.68312 .28573 L
s
.69929 .27671 m
.68319 .28581 L
s
1 .755 0 r
.69929 .27671 m
.68329 .28597 L
s
1 .754 0 r
.69929 .27671 m
.68327 .28587 L
s
1 .523 0 r
.69929 .27671 m
.68703 .28036 L
s
1 .529 0 r
.69929 .27671 m
.68682 .28019 L
s
.69929 .27671 m
.68694 .2806 L
s
1 .536 0 r
.69929 .27671 m
.68673 .28049 L
s
1 .547 0 r
.69929 .27671 m
.68645 .28051 L
s
1 .539 0 r
.69929 .27671 m
.68657 .28022 L
s
1 .245 0 r
.69914 .2764 m
.69362 .27407 L
s
1 .216 0 r
.69914 .2764 m
.69453 .27384 L
s
1 .215 0 r
.69914 .2764 m
.69415 .2747 L
s
1 .219 0 r
.69914 .2764 m
.6942 .27428 L
s
1 .233 0 r
.69914 .2764 m
.69369 .27467 L
s
1 .231 0 r
.69914 .2764 m
.6939 .27424 L
s
1 .379 0 r
.69914 .2764 m
.70764 .27267 L
s
1 .371 0 r
.69914 .2764 m
.70727 .27234 L
s
1 .349 0 r
.69914 .2764 m
.70722 .27361 L
s
1 .372 0 r
.69914 .2764 m
.70764 .27316 L
s
1 .348 0 r
.69914 .2764 m
.70704 .2732 L
s
1 .36 0 r
.69914 .2764 m
.70717 .27275 L
s
1 .632 0 r
.69914 .2764 m
.71396 .27197 L
s
1 .641 0 r
.69914 .2764 m
.71436 .27257 L
s
1 .648 0 r
.69914 .2764 m
.71424 .27159 L
s
1 .654 0 r
.69914 .2764 m
.71451 .27195 L
s
1 .606 0 r
.69914 .2764 m
.71352 .27278 L
s
1 .641 0 r
.69914 .2764 m
.71426 .27223 L
s
1 .578 0 r
.69914 .2764 m
.70819 .26552 L
s
1 .576 0 r
.69914 .2764 m
.70791 .26538 L
s
1 .56 0 r
.69914 .2764 m
.70752 .26556 L
s
1 .559 0 r
.69914 .2764 m
.70774 .26576 L
s
1 .541 0 r
.69914 .2764 m
.70718 .26587 L
s
1 .566 0 r
.69914 .2764 m
.70803 .26578 L
s
1 .748 0 r
.69914 .2764 m
.68344 .28583 L
s
.69914 .2764 m
.68336 .2857 L
s
1 .757 0 r
.69914 .2764 m
.68312 .28573 L
s
.69914 .2764 m
.68319 .28581 L
s
.69914 .2764 m
.68329 .28597 L
s
1 .755 0 r
.69914 .2764 m
.68327 .28587 L
s
1 .52 0 r
.69914 .2764 m
.68703 .28036 L
s
1 .527 0 r
.69914 .2764 m
.68682 .28019 L
s
.69914 .2764 m
.68694 .2806 L
s
1 .534 0 r
.69914 .2764 m
.68673 .28049 L
s
1 .545 0 r
.69914 .2764 m
.68645 .28051 L
s
1 .537 0 r
.69914 .2764 m
.68657 .28022 L
s
1 .024 0 r
.7831 .21314 m
.7826 .21285 L
s
.7831 .21314 m
.78257 .21336 L
s
1 .04 0 r
.7831 .21314 m
.78248 .2124 L
s
1 .05 0 r
.7831 .21314 m
.78194 .21277 L
s
1 .064 0 r
.7831 .21314 m
.78185 .21221 L
s
1 .275 0 r
.7831 .21314 m
.77863 .21818 L
s
1 .221 0 r
.7831 .21314 m
.78131 .21824 L
s
1 .206 0 r
.7831 .21314 m
.78098 .21773 L
s
1 .21 0 r
.7831 .21314 m
.78023 .2174 L
s
1 .222 0 r
.7831 .21314 m
.78048 .2179 L
s
1 .259 0 r
.7831 .21314 m
.77925 .21816 L
s
1 .021 0 r
.7826 .21285 m
.78257 .21336 L
s
1 .019 0 r
.7826 .21285 m
.78248 .2124 L
s
1 .027 0 r
.7826 .21285 m
.78194 .21277 L
s
1 .04 0 r
.7826 .21285 m
.78185 .21221 L
s
1 .272 0 r
.7826 .21285 m
.77863 .21818 L
s
1 .226 0 r
.7826 .21285 m
.78131 .21824 L
s
1 .21 0 r
.7826 .21285 m
.78098 .21773 L
s
1 .209 0 r
.7826 .21285 m
.78023 .2174 L
s
1 .224 0 r
.7826 .21285 m
.78048 .2179 L
s
1 .256 0 r
.7826 .21285 m
.77925 .21816 L
s
1 .04 0 r
.78257 .21336 m
.78248 .2124 L
s
1 .035 0 r
.78257 .21336 m
.78194 .21277 L
s
1 .056 0 r
.78257 .21336 m
.78185 .21221 L
s
1 .254 0 r
.78257 .21336 m
.77863 .21818 L
s
1 .206 0 r
.78257 .21336 m
.78131 .21824 L
s
1 .19 0 r
.78257 .21336 m
.78098 .21773 L
s
1 .191 0 r
.78257 .21336 m
.78023 .2174 L
s
1 .204 0 r
.78257 .21336 m
.78048 .2179 L
s
1 .238 0 r
.78257 .21336 m
.77925 .21816 L
s
1 .027 0 r
.78248 .2124 m
.78194 .21277 L
s
.78248 .2124 m
.78185 .21221 L
s
1 .284 0 r
.78248 .2124 m
.77863 .21818 L
s
1 .243 0 r
.78248 .2124 m
.78131 .21824 L
s
1 .226 0 r
.78248 .2124 m
.78098 .21773 L
s
1 .224 0 r
.78248 .2124 m
.78023 .2174 L
s
1 .239 0 r
.78248 .2124 m
.78048 .2179 L
s
1 .27 0 r
.78248 .2124 m
.77925 .21816 L
s
1 .024 0 r
.78194 .21277 m
.78185 .21221 L
s
1 .259 0 r
.78194 .21277 m
.77863 .21818 L
s
1 .225 0 r
.78194 .21277 m
.78131 .21824 L
s
1 .206 0 r
.78194 .21277 m
.78098 .21773 L
s
1 .201 0 r
.78194 .21277 m
.78023 .2174 L
s
1 .218 0 r
.78194 .21277 m
.78048 .2179 L
s
1 .246 0 r
.78194 .21277 m
.77925 .21816 L
s
1 .277 0 r
.78185 .21221 m
.77863 .21818 L
s
1 .248 0 r
.78185 .21221 m
.78131 .21824 L
s
1 .228 0 r
.78185 .21221 m
.78098 .21773 L
s
1 .222 0 r
.78185 .21221 m
.78023 .2174 L
s
1 .239 0 r
.78185 .21221 m
.78048 .2179 L
s
1 .265 0 r
.78185 .21221 m
.77925 .21816 L
s
1 .11 0 r
.77863 .21818 m
.78131 .21824 L
s
1 .098 0 r
.77863 .21818 m
.78098 .21773 L
s
1 .073 0 r
.77863 .21818 m
.78023 .2174 L
s
1 .077 0 r
.77863 .21818 m
.78048 .2179 L
s
1 .026 0 r
.77863 .21818 m
.77925 .21816 L
s
1 .025 0 r
.78131 .21824 m
.78098 .21773 L
s
1 .056 0 r
.78131 .21824 m
.78023 .2174 L
s
1 .037 0 r
.78131 .21824 m
.78048 .2179 L
s
1 .084 0 r
.78131 .21824 m
.77925 .21816 L
s
1 .033 0 r
.78098 .21773 m
.78023 .2174 L
s
1 .022 0 r
.78098 .21773 m
.78048 .2179 L
s
1 .073 0 r
.78098 .21773 m
.77925 .21816 L
s
1 .023 0 r
.78023 .2174 m
.78048 .2179 L
s
1 .051 0 r
.78023 .2174 m
.77925 .21816 L
s
.78048 .2179 m
.77925 .21816 L
s
1 .029 0 r
.70867 .29154 m
.70804 .29185 L
s
1 .023 0 r
.70867 .29154 m
.70853 .29099 L
s
1 .043 0 r
.70867 .29154 m
.70866 .29048 L
s
1 .078 0 r
.70867 .29154 m
.70919 .2897 L
s
1 .073 0 r
.70867 .29154 m
.70964 .29003 L
s
1 .191 0 r
.70867 .29154 m
.70638 .28747 L
s
1 .18 0 r
.70867 .29154 m
.70597 .28805 L
s
1 .203 0 r
.70867 .29154 m
.70585 .28746 L
s
1 .169 0 r
.70867 .29154 m
.70574 .28861 L
s
1 .178 0 r
.70867 .29154 m
.70499 .28921 L
s
1 .189 0 r
.70867 .29154 m
.70521 .28847 L
s
1 .04 0 r
.70804 .29185 m
.70853 .29099 L
s
1 .062 0 r
.70804 .29185 m
.70866 .29048 L
s
1 .1 0 r
.70804 .29185 m
.70919 .2897 L
s
1 .099 0 r
.70804 .29185 m
.70964 .29003 L
s
1 .191 0 r
.70804 .29185 m
.70638 .28747 L
s
1 .177 0 r
.70804 .29185 m
.70597 .28805 L
s
1 .2 0 r
.70804 .29185 m
.70585 .28746 L
s
1 .162 0 r
.70804 .29185 m
.70574 .28861 L
s
1 .165 0 r
.70804 .29185 m
.70499 .28921 L
s
1 .18 0 r
.70804 .29185 m
.70521 .28847 L
s
1 .022 0 r
.70853 .29099 m
.70866 .29048 L
s
1 .059 0 r
.70853 .29099 m
.70919 .2897 L
s
1 .06 0 r
.70853 .29099 m
.70964 .29003 L
s
1 .169 0 r
.70853 .29099 m
.70638 .28747 L
s
1 .159 0 r
.70853 .29099 m
.70597 .28805 L
s
1 .181 0 r
.70853 .29099 m
.70585 .28746 L
s
1 .15 0 r
.70853 .29099 m
.70574 .28861 L
s
1 .162 0 r
.70853 .29099 m
.70499 .28921 L
s
1 .17 0 r
.70853 .29099 m
.70521 .28847 L
s
1 .038 0 r
.70866 .29048 m
.70919 .2897 L
s
1 .044 0 r
.70866 .29048 m
.70964 .29003 L
s
1 .154 0 r
.70866 .29048 m
.70638 .28747 L
s
1 .148 0 r
.70866 .29048 m
.70597 .28805 L
s
1 .168 0 r
.70866 .29048 m
.70585 .28746 L
s
1 .142 0 r
.70866 .29048 m
.70574 .28861 L
s
1 .159 0 r
.70866 .29048 m
.70499 .28921 L
s
1 .163 0 r
.70866 .29048 m
.70521 .28847 L
s
1 .022 0 r
.70919 .2897 m
.70964 .29003 L
s
1 .147 0 r
.70919 .2897 m
.70638 .28747 L
s
1 .148 0 r
.70919 .2897 m
.70597 .28805 L
s
1 .164 0 r
.70919 .2897 m
.70585 .28746 L
s
1 .148 0 r
.70919 .2897 m
.70574 .28861 L
s
1 .173 0 r
.70919 .2897 m
.70499 .28921 L
s
1 .17 0 r
.70919 .2897 m
.70521 .28847 L
s
1 .169 0 r
.70964 .29003 m
.70638 .28747 L
s
1 .17 0 r
.70964 .29003 m
.70597 .28805 L
s
1 .187 0 r
.70964 .29003 m
.70585 .28746 L
s
1 .169 0 r
.70964 .29003 m
.70574 .28861 L
s
1 .193 0 r
.70964 .29003 m
.70499 .28921 L
s
1 .192 0 r
.70964 .29003 m
.70521 .28847 L
s
1 .029 0 r
.70638 .28747 m
.70597 .28805 L
s
1 .021 0 r
.70638 .28747 m
.70585 .28746 L
s
1 .054 0 r
.70638 .28747 m
.70574 .28861 L
s
1 .091 0 r
.70638 .28747 m
.70499 .28921 L
s
1 .063 0 r
.70638 .28747 m
.70521 .28847 L
s
1 .024 0 r
.70597 .28805 m
.70585 .28746 L
s
1 .025 0 r
.70597 .28805 m
.70574 .28861 L
s
1 .062 0 r
.70597 .28805 m
.70499 .28921 L
s
1 .035 0 r
.70597 .28805 m
.70521 .28847 L
s
1 .047 0 r
.70585 .28746 m
.70574 .28861 L
s
1 .08 0 r
.70585 .28746 m
.70499 .28921 L
s
1 .049 0 r
.70585 .28746 m
.70521 .28847 L
s
1 .039 0 r
.70574 .28861 m
.70499 .28921 L
s
1 .022 0 r
.70574 .28861 m
.70521 .28847 L
s
1 .032 0 r
.70499 .28921 m
.70521 .28847 L
s
1 .029 0 r
.73033 .1992 m
.73104 .19918 L
s
1 .023 0 r
.73033 .1992 m
.73014 .19866 L
s
1 .025 0 r
.73033 .1992 m
.72974 .19911 L
s
1 .039 0 r
.73033 .1992 m
.73099 .19987 L
s
1 .021 0 r
.73033 .1992 m
.73052 .19967 L
s
1 .223 0 r
.73033 .1992 m
.73145 .19385 L
s
1 .204 0 r
.73033 .1992 m
.7305 .19421 L
s
1 .172 0 r
.73033 .1992 m
.7305 .19498 L
s
1 .2 0 r
.73033 .1992 m
.73204 .19462 L
s
1 .205 0 r
.73033 .1992 m
.73162 .19435 L
s
1 .188 0 r
.73033 .1992 m
.72989 .19461 L
s
1 .042 0 r
.73104 .19918 m
.73014 .19866 L
s
1 .053 0 r
.73104 .19918 m
.72974 .19911 L
s
1 .029 0 r
.73104 .19918 m
.73099 .19987 L
s
.73104 .19918 m
.73052 .19967 L
s
1 .218 0 r
.73104 .19918 m
.73145 .19385 L
s
1 .204 0 r
.73104 .19918 m
.7305 .19421 L
s
1 .173 0 r
.73104 .19918 m
.7305 .19498 L
s
1 .191 0 r
.73104 .19918 m
.73204 .19462 L
s
1 .199 0 r
.73104 .19918 m
.73162 .19435 L
s
1 .192 0 r
.73104 .19918 m
.72989 .19461 L
s
1 .025 0 r
.73014 .19866 m
.72974 .19911 L
s
1 .06 0 r
.73014 .19866 m
.73099 .19987 L
s
1 .044 0 r
.73014 .19866 m
.73052 .19967 L
s
1 .204 0 r
.73014 .19866 m
.73145 .19385 L
s
1 .183 0 r
.73014 .19866 m
.7305 .19421 L
s
1 .151 0 r
.73014 .19866 m
.7305 .19498 L
s
1 .183 0 r
.73014 .19866 m
.73204 .19462 L
s
1 .187 0 r
.73014 .19866 m
.73162 .19435 L
s
1 .166 0 r
.73014 .19866 m
.72989 .19461 L
s
1 .06 0 r
.72974 .19911 m
.73099 .19987 L
s
1 .039 0 r
.72974 .19911 m
.73052 .19967 L
s
1 .226 0 r
.72974 .19911 m
.73145 .19385 L
s
1 .203 0 r
.72974 .19911 m
.7305 .19421 L
s
1 .172 0 r
.72974 .19911 m
.7305 .19498 L
s
1 .206 0 r
.72974 .19911 m
.73204 .19462 L
s
1 .209 0 r
.72974 .19911 m
.73162 .19435 L
s
1 .184 0 r
.72974 .19911 m
.72989 .19461 L
s
1 .021 0 r
.73099 .19987 m
.73052 .19967 L
s
1 .247 0 r
.73099 .19987 m
.73145 .19385 L
s
1 .232 0 r
.73099 .19987 m
.7305 .19421 L
s
1 .201 0 r
.73099 .19987 m
.7305 .19498 L
s
1 .219 0 r
.73099 .19987 m
.73204 .19462 L
s
1 .227 0 r
.73099 .19987 m
.73162 .19435 L
s
1 .22 0 r
.73099 .19987 m
.72989 .19461 L
s
1 .241 0 r
.73052 .19967 m
.73145 .19385 L
s
1 .223 0 r
.73052 .19967 m
.7305 .19421 L
s
1 .192 0 r
.73052 .19967 m
.7305 .19498 L
s
1 .216 0 r
.73052 .19967 m
.73204 .19462 L
s
1 .222 0 r
.73052 .19967 m
.73162 .19435 L
s
1 .208 0 r
.73052 .19967 m
.72989 .19461 L
s
1 .041 0 r
.73145 .19385 m
.7305 .19421 L
s
1 .06 0 r
.73145 .19385 m
.7305 .19498 L
s
1 .04 0 r
.73145 .19385 m
.73204 .19462 L
s
1 .021 0 r
.73145 .19385 m
.73162 .19435 L
s
1 .071 0 r
.73145 .19385 m
.72989 .19461 L
s
1 .031 0 r
.7305 .19421 m
.7305 .19498 L
s
1 .065 0 r
.7305 .19421 m
.73204 .19462 L
s
1 .046 0 r
.7305 .19421 m
.73162 .19435 L
s
1 .03 0 r
.7305 .19421 m
.72989 .19461 L
s
1 .065 0 r
.7305 .19498 m
.73204 .19462 L
s
1 .053 0 r
.7305 .19498 m
.73162 .19435 L
s
1 .029 0 r
.7305 .19498 m
.72989 .19461 L
s
1 .02 0 r
.73204 .19462 m
.73162 .19435 L
s
1 .088 0 r
.73204 .19462 m
.72989 .19461 L
s
1 .072 0 r
.73162 .19435 m
.72989 .19461 L
s
1 .052 0 r
.75395 .16284 m
.75473 .16385 L
s
1 .015 0 r
.75395 .16284 m
.75417 .16313 L
s
1 .028 0 r
.75395 .16284 m
.75449 .16327 L
s
1 .038 0 r
.75395 .16284 m
.7545 .16358 L
s
.75395 .16284 m
.75346 .16363 L
s
1 .312 0 r
.75395 .16284 m
.75923 .15734 L
s
1 .31 0 r
.75395 .16284 m
.75961 .15781 L
s
1 .324 0 r
.75395 .16284 m
.76013 .15787 L
s
.75395 .16284 m
.7598 .15747 L
s
1 .294 0 r
.75395 .16284 m
.75895 .15766 L
s
1 .32 0 r
.75395 .16284 m
.75911 .15695 L
s
1 .037 0 r
.75473 .16385 m
.75417 .16313 L
s
1 .026 0 r
.75473 .16385 m
.75449 .16327 L
s
1 .014 0 r
.75473 .16385 m
.7545 .16358 L
s
1 .052 0 r
.75473 .16385 m
.75346 .16363 L
s
1 .323 0 r
.75473 .16385 m
.75923 .15734 L
s
1 .317 0 r
.75473 .16385 m
.75961 .15781 L
s
1 .329 0 r
.75473 .16385 m
.76013 .15787 L
s
1 .333 0 r
.75473 .16385 m
.7598 .15747 L
s
1 .306 0 r
.75473 .16385 m
.75895 .15766 L
s
1 .334 0 r
.75473 .16385 m
.75911 .15695 L
s
1 .014 0 r
.75417 .16313 m
.75449 .16327 L
s
1 .023 0 r
.75417 .16313 m
.7545 .16358 L
s
1 .035 0 r
.75417 .16313 m
.75346 .16363 L
s
1 .314 0 r
.75417 .16313 m
.75923 .15734 L
s
1 .311 0 r
.75417 .16313 m
.75961 .15781 L
s
1 .325 0 r
.75417 .16313 m
.76013 .15787 L
s
1 .326 0 r
.75417 .16313 m
.7598 .15747 L
s
1 .297 0 r
.75417 .16313 m
.75895 .15766 L
s
1 .323 0 r
.75417 .16313 m
.75911 .15695 L
s
1 .013 0 r
.75449 .16327 m
.7545 .16358 L
s
1 .044 0 r
.75449 .16327 m
.75346 .16363 L
s
1 .31 0 r
.75449 .16327 m
.75923 .15734 L
s
1 .306 0 r
.75449 .16327 m
.75961 .15781 L
s
1 .319 0 r
.75449 .16327 m
.76013 .15787 L
s
1 .321 0 r
.75449 .16327 m
.7598 .15747 L
s
1 .293 0 r
.75449 .16327 m
.75895 .15766 L
s
1 .32 0 r
.75449 .16327 m
.75911 .15695 L
s
1 .042 0 r
.7545 .16358 m
.75346 .16363 L
s
1 .32 0 r
.7545 .16358 m
.75923 .15734 L
s
1 .315 0 r
.7545 .16358 m
.75961 .15781 L
s
1 .328 0 r
.7545 .16358 m
.76013 .15787 L
s
1 .331 0 r
.7545 .16358 m
.7598 .15747 L
s
1 .303 0 r
.7545 .16358 m
.75895 .15766 L
s
1 .33 0 r
.7545 .16358 m
.75911 .15695 L
s
1 .348 0 r
.75346 .16363 m
.75923 .15734 L
s
1 .346 0 r
.75346 .16363 m
.75961 .15781 L
s
1 .36 0 r
.75346 .16363 m
.76013 .15787 L
s
1 .361 0 r
.75346 .16363 m
.7598 .15747 L
s
1 .331 0 r
.75346 .16363 m
.75895 .15766 L
s
1 .357 0 r
.75346 .16363 m
.75911 .15695 L
s
1 .025 0 r
.75923 .15734 m
.75961 .15781 L
s
1 .043 0 r
.75923 .15734 m
.76013 .15787 L
s
1 .024 0 r
.75923 .15734 m
.7598 .15747 L
s
1 .017 0 r
.75923 .15734 m
.75895 .15766 L
s
1 .016 0 r
.75923 .15734 m
.75911 .15695 L
s
1 .022 0 r
.75961 .15781 m
.76013 .15787 L
s
1 .016 0 r
.75961 .15781 m
.7598 .15747 L
s
1 .028 0 r
.75961 .15781 m
.75895 .15766 L
s
1 .04 0 r
.75961 .15781 m
.75911 .15695 L
s
1 .021 0 r
.76013 .15787 m
.7598 .15747 L
s
1 .049 0 r
.76013 .15787 m
.75895 .15766 L
s
1 .056 0 r
.76013 .15787 m
.75911 .15695 L
s
1 .036 0 r
.7598 .15747 m
.75895 .15766 L
s
1 .035 0 r
.7598 .15747 m
.75911 .15695 L
s
1 .03 0 r
.75895 .15766 m
.75911 .15695 L
s
1 .05 0 r
.70365 .26131 m
.70244 .26145 L
s
1 .023 0 r
.70365 .26131 m
.70375 .26187 L
s
1 .022 0 r
.70365 .26131 m
.70323 .26165 L
s
1 .031 0 r
.70365 .26131 m
.70292 .26108 L
s
1 .054 0 r
.70365 .26131 m
.7024 .26088 L
s
1 .252 0 r
.70365 .26131 m
.70554 .25544 L
s
.70365 .26131 m
.70674 .25596 L
s
1 .262 0 r
.70365 .26131 m
.70629 .25548 L
s
1 .238 0 r
.70365 .26131 m
.70619 .25606 L
s
1 .228 0 r
.70365 .26131 m
.70547 .25603 L
s
1 .236 0 r
.70365 .26131 m
.70489 .25565 L
s
1 .056 0 r
.70244 .26145 m
.70375 .26187 L
s
1 .033 0 r
.70244 .26145 m
.70323 .26165 L
s
1 .025 0 r
.70244 .26145 m
.70292 .26108 L
s
1 .024 0 r
.70244 .26145 m
.7024 .26088 L
s
1 .276 0 r
.70244 .26145 m
.70554 .25544 L
s
1 .285 0 r
.70244 .26145 m
.70674 .25596 L
s
1 .291 0 r
.70244 .26145 m
.70629 .25548 L
s
1 .269 0 r
.70244 .26145 m
.70619 .25606 L
s
1 .254 0 r
.70244 .26145 m
.70547 .25603 L
s
1 .257 0 r
.70244 .26145 m
.70489 .25565 L
s
1 .023 0 r
.70375 .26187 m
.70323 .26165 L
s
1 .047 0 r
.70375 .26187 m
.70292 .26108 L
s
1 .069 0 r
.70375 .26187 m
.7024 .26088 L
s
1 .273 0 r
.70375 .26187 m
.70554 .25544 L
s
1 .271 0 r
.70375 .26187 m
.70674 .25596 L
s
1 .281 0 r
.70375 .26187 m
.70629 .25548 L
s
1 .258 0 r
.70375 .26187 m
.70619 .25606 L
s
1 .249 0 r
.70375 .26187 m
.70547 .25603 L
s
1 .258 0 r
.70375 .26187 m
.70489 .25565 L
s
1 .026 0 r
.70323 .26165 m
.70292 .26108 L
s
1 .047 0 r
.70323 .26165 m
.7024 .26088 L
s
1 .271 0 r
.70323 .26165 m
.70554 .25544 L
s
1 .273 0 r
.70323 .26165 m
.70674 .25596 L
s
1 .282 0 r
.70323 .26165 m
.70629 .25548 L
s
1 .259 0 r
.70323 .26165 m
.70619 .25606 L
s
1 .247 0 r
.70323 .26165 m
.70547 .25603 L
s
1 .254 0 r
.70323 .26165 m
.70489 .25565 L
s
1 .023 0 r
.70292 .26108 m
.7024 .26088 L
s
1 .254 0 r
.70292 .26108 m
.70554 .25544 L
s
1 .261 0 r
.70292 .26108 m
.70674 .25596 L
s
1 .267 0 r
.70292 .26108 m
.70629 .25548 L
s
1 .245 0 r
.70292 .26108 m
.70619 .25606 L
s
1 .231 0 r
.70292 .26108 m
.70547 .25603 L
s
1 .236 0 r
.70292 .26108 m
.70489 .25565 L
s
1 .257 0 r
.7024 .26088 m
.70554 .25544 L
s
1 .268 0 r
.7024 .26088 m
.70674 .25596 L
s
1 .272 0 r
.7024 .26088 m
.70629 .25548 L
s
1 .251 0 r
.7024 .26088 m
.70619 .25606 L
s
1 .234 0 r
.7024 .26088 m
.70547 .25603 L
s
1 .236 0 r
.7024 .26088 m
.70489 .25565 L
s
1 .054 0 r
.70554 .25544 m
.70674 .25596 L
s
1 .031 0 r
.70554 .25544 m
.70629 .25548 L
s
1 .037 0 r
.70554 .25544 m
.70619 .25606 L
s
1 .024 0 r
.70554 .25544 m
.70547 .25603 L
s
1 .028 0 r
.70554 .25544 m
.70489 .25565 L
s
1 .366 0 r
.70554 .25544 m
.70531 .24648 L
s
1 .359 0 r
.70554 .25544 m
.70425 .24674 L
s
1 .372 0 r
.70554 .25544 m
.70492 .24635 L
s
1 .351 0 r
.70554 .25544 m
.70514 .24685 L
s
1 .336 0 r
.70554 .25544 m
.70443 .24729 L
s
1 .349 0 r
.70554 .25544 m
.70454 .24696 L
s
1 .027 0 r
.70674 .25596 m
.70629 .25548 L
s
1 .023 0 r
.70674 .25596 m
.70619 .25606 L
s
1 .052 0 r
.70674 .25596 m
.70547 .25603 L
s
1 .077 0 r
.70674 .25596 m
.70489 .25565 L
s
1 .392 0 r
.70674 .25596 m
.70531 .24648 L
s
1 .39 0 r
.70674 .25596 m
.70425 .24674 L
s
1 .4 0 r
.70674 .25596 m
.70492 .24635 L
s
1 .378 0 r
.70674 .25596 m
.70514 .24685 L
s
1 .367 0 r
.70674 .25596 m
.70443 .24729 L
s
1 .379 0 r
.70674 .25596 m
.70454 .24696 L
s
1 .024 0 r
.70629 .25548 m
.70619 .25606 L
s
1 .04 0 r
.70629 .25548 m
.70547 .25603 L
s
1 .058 0 r
.70629 .25548 m
.70489 .25565 L
s
1 .37 0 r
.70629 .25548 m
.70531 .24648 L
s
1 .366 0 r
.70629 .25548 m
.70425 .24674 L
s
1 .377 0 r
.70629 .25548 m
.70492 .24635 L
s
1 .356 0 r
.70629 .25548 m
.70514 .24685 L
s
1 .343 0 r
.70629 .25548 m
.70443 .24729 L
s
1 .355 0 r
.70629 .25548 m
.70454 .24696 L
s
1 .029 0 r
.70619 .25606 m
.70547 .25603 L
s
1 .056 0 r
.70619 .25606 m
.70489 .25565 L
s
1 .393 0 r
.70619 .25606 m
.70531 .24648 L
s
1 .389 0 r
.70619 .25606 m
.70425 .24674 L
s
1 .4 0 r
.70619 .25606 m
.70492 .24635 L
s
1 .379 0 r
.70619 .25606 m
.70514 .24685 L
s
1 .365 0 r
.70619 .25606 m
.70443 .24729 L
s
1 .378 0 r
.70619 .25606 m
.70454 .24696 L
s
1 .028 0 r
.70547 .25603 m
.70489 .25565 L
s
1 .39 0 r
.70547 .25603 m
.70531 .24648 L
s
1 .383 0 r
.70547 .25603 m
.70425 .24674 L
s
1 .396 0 r
.70547 .25603 m
.70492 .24635 L
s
1 .376 0 r
.70547 .25603 m
.70514 .24685 L
s
1 .36 0 r
.70547 .25603 m
.70443 .24729 L
s
1 .373 0 r
.70547 .25603 m
.70454 .24696 L
s
1 .375 0 r
.70489 .25565 m
.70531 .24648 L
s
1 .365 0 r
.70489 .25565 m
.70425 .24674 L
s
1 .38 0 r
.70489 .25565 m
.70492 .24635 L
s
1 .36 0 r
.70489 .25565 m
.70514 .24685 L
s
1 .342 0 r
.70489 .25565 m
.70443 .24729 L
s
1 .356 0 r
.70489 .25565 m
.70454 .24696 L
s
1 .023 0 r
.7239 .22152 m
.72343 .2212 L
s
1 .025 0 r
.7239 .22152 m
.72338 .22183 L
s
1 .045 0 r
.7239 .22152 m
.72311 .22076 L
s
.7239 .22152 m
.7228 .22146 L
s
1 .061 0 r
.7239 .22152 m
.72257 .22086 L
s
1 .224 0 r
.7239 .22152 m
.72009 .22544 L
s
1 .201 0 r
.7239 .22152 m
.7204 .22498 L
s
1 .2 0 r
.7239 .22152 m
.7208 .22531 L
s
1 .224 0 r
.7239 .22152 m
.71949 .22478 L
s
1 .214 0 r
.7239 .22152 m
.7199 .22491 L
s
1 .217 0 r
.7239 .22152 m
.72063 .22572 L
s
1 .026 0 r
.72343 .2212 m
.72338 .22183 L
s
1 .022 0 r
.72343 .2212 m
.72311 .22076 L
s
1 .028 0 r
.72343 .2212 m
.7228 .22146 L
s
1 .038 0 r
.72343 .2212 m
.72257 .22086 L
s
1 .221 0 r
.72343 .2212 m
.72009 .22544 L
s
1 .198 0 r
.72343 .2212 m
.7204 .22498 L
s
1 .199 0 r
.72343 .2212 m
.7208 .22531 L
s
1 .217 0 r
.72343 .2212 m
.71949 .22478 L
s
1 .209 0 r
.72343 .2212 m
.7199 .22491 L
s
1 .217 0 r
.72343 .2212 m
.72063 .22572 L
s
1 .045 0 r
.72338 .22183 m
.72311 .22076 L
s
1 .028 0 r
.72338 .22183 m
.7228 .22146 L
s
1 .052 0 r
.72338 .22183 m
.72257 .22086 L
s
1 .2 0 r
.72338 .22183 m
.72009 .22544 L
s
1 .177 0 r
.72338 .22183 m
.7204 .22498 L
s
.72338 .22183 m
.7208 .22531 L
s
1 .199 0 r
.72338 .22183 m
.71949 .22478 L
s
1 .19 0 r
.72338 .22183 m
.7199 .22491 L
s
1 .195 0 r
.72338 .22183 m
.72063 .22572 L
s
1 .031 0 r
.72311 .22076 m
.7228 .22146 L
s
1 .023 0 r
.72311 .22076 m
.72257 .22086 L
s
1 .228 0 r
.72311 .22076 m
.72009 .22544 L
s
1 .205 0 r
.72311 .22076 m
.7204 .22498 L
s
1 .209 0 r
.72311 .22076 m
.7208 .22531 L
s
1 .221 0 r
.72311 .22076 m
.71949 .22478 L
s
1 .214 0 r
.72311 .22076 m
.7199 .22491 L
s
1 .227 0 r
.72311 .22076 m
.72063 .22572 L
s
1 .026 0 r
.7228 .22146 m
.72257 .22086 L
s
1 .197 0 r
.7228 .22146 m
.72009 .22544 L
s
1 .174 0 r
.7228 .22146 m
.7204 .22498 L
s
1 .177 0 r
.7228 .22146 m
.7208 .22531 L
s
1 .191 0 r
.7228 .22146 m
.71949 .22478 L
s
1 .184 0 r
.7228 .22146 m
.7199 .22491 L
s
1 .195 0 r
.7228 .22146 m
.72063 .22572 L
s
1 .213 0 r
.72257 .22086 m
.72009 .22544 L
s
1 .19 0 r
.72257 .22086 m
.7204 .22498 L
s
1 .196 0 r
.72257 .22086 m
.7208 .22531 L
s
1 .204 0 r
.72257 .22086 m
.71949 .22478 L
s
1 .198 0 r
.72257 .22086 m
.7199 .22491 L
s
1 .214 0 r
.72257 .22086 m
.72063 .22572 L
s
1 .023 0 r
.72009 .22544 m
.7204 .22498 L
s
1 .03 0 r
.72009 .22544 m
.7208 .22531 L
s
1 .037 0 r
.72009 .22544 m
.71949 .22478 L
s
1 .023 0 r
.72009 .22544 m
.7199 .22491 L
s
1 .025 0 r
.72009 .22544 m
.72063 .22572 L
s
1 .021 0 r
.7204 .22498 m
.7208 .22531 L
s
1 .038 0 r
.7204 .22498 m
.71949 .22478 L
s
1 .02 0 r
.7204 .22498 m
.7199 .22491 L
s
1 .031 0 r
.7204 .22498 m
.72063 .22572 L
s
1 .058 0 r
.7208 .22531 m
.71949 .22478 L
s
1 .04 0 r
.7208 .22531 m
.7199 .22491 L
s
1 .018 0 r
.7208 .22531 m
.72063 .22572 L
s
.71949 .22478 m
.7199 .22491 L
s
1 .06 0 r
.71949 .22478 m
.72063 .22572 L
s
1 .044 0 r
.7199 .22491 m
.72063 .22572 L
s
1 .023 0 r
.73484 .19505 m
.73429 .1952 L
s
1 .019 0 r
.73484 .19505 m
.73447 .19535 L
s
1 .034 0 r
.73484 .19505 m
.73406 .19537 L
s
1 .023 0 r
.73484 .19505 m
.73428 .19498 L
s
1 .016 0 r
.73484 .19505 m
.73469 .19541 L
s
1 .323 0 r
.73484 .19505 m
.73342 .20283 L
s
1 .331 0 r
.73484 .19505 m
.73359 .20305 L
s
1 .349 0 r
.73484 .19505 m
.73336 .20346 L
s
1 .336 0 r
.73484 .19505 m
.73304 .20308 L
s
1 .347 0 r
.73484 .19505 m
.73309 .20337 L
s
1 .337 0 r
.73484 .19505 m
.73381 .20323 L
s
1 .593 0 r
.73484 .19505 m
.74257 .20734 L
s
1 .607 0 r
.73484 .19505 m
.74284 .20756 L
s
1 .609 0 r
.73484 .19505 m
.74187 .20821 L
s
1 .595 0 r
.73484 .19505 m
.74186 .20781 L
s
1 .613 0 r
.73484 .19505 m
.74227 .2081 L
s
1 .594 0 r
.73484 .19505 m
.74218 .20759 L
s
1 .87 0 r
.73484 .19505 m
.73327 .2163 L
s
1 .863 0 r
.73484 .19505 m
.73304 .21611 L
s
1 .878 0 r
.73484 .19505 m
.73309 .21647 L
s
1 .87 0 r
.73484 .19505 m
.73287 .21626 L
s
1 .882 0 r
.73484 .19505 m
.73254 .21651 L
s
1 .902 0 r
.73484 .19505 m
.73174 .21692 L
s
1 .614 0 r
.73484 .19505 m
.71997 .19727 L
s
1 .599 0 r
.73484 .19505 m
.72036 .19729 L
s
1 .605 0 r
.73484 .19505 m
.72015 .19688 L
s
1 .63 0 r
.73484 .19505 m
.71957 .19729 L
s
1 .646 0 r
.73484 .19505 m
.71928 .19793 L
s
1 .622 0 r
.73484 .19505 m
.71985 .19764 L
s
.912 1 0 r
.73484 .19505 m
.71724 .21504 L
s
.91 1 0 r
.73484 .19505 m
.7171 .21497 L
s
1 .972 0 r
.73484 .19505 m
.71957 .2133 L
s
.918 1 0 r
.73484 .19505 m
.71719 .2148 L
s
1 .955 0 r
.73484 .19505 m
.71987 .21302 L
s
1 .957 0 r
.73484 .19505 m
.71997 .21315 L
s
1 .525 0 r
.73484 .19505 m
.72882 .1837 L
s
1 .536 0 r
.73484 .19505 m
.72891 .18335 L
s
1 .534 0 r
.73484 .19505 m
.7291 .18332 L
s
1 .525 0 r
.73484 .19505 m
.72916 .18353 L
s
1 .53 0 r
.73484 .19505 m
.72905 .18346 L
s
1 .532 0 r
.73484 .19505 m
.72876 .18354 L
s
1 .01 0 r
.73429 .1952 m
.73447 .19535 L
s
1 .011 0 r
.73429 .1952 m
.73406 .19537 L
s
1 .009 0 r
.73429 .1952 m
.73428 .19498 L
s
1 .019 0 r
.73429 .1952 m
.73469 .19541 L
s
1 .314 0 r
.73429 .1952 m
.73342 .20283 L
s
1 .322 0 r
.73429 .1952 m
.73359 .20305 L
s
1 .339 0 r
.73429 .1952 m
.73336 .20346 L
s
1 .326 0 r
.73429 .1952 m
.73304 .20308 L
s
1 .337 0 r
.73429 .1952 m
.73309 .20337 L
s
1 .329 0 r
.73429 .1952 m
.73381 .20323 L
s
1 .601 0 r
.73429 .1952 m
.74257 .20734 L
s
1 .614 0 r
.73429 .1952 m
.74284 .20756 L
s
1 .615 0 r
.73429 .1952 m
.74187 .20821 L
s
1 .601 0 r
.73429 .1952 m
.74186 .20781 L
s
1 .62 0 r
.73429 .1952 m
.74227 .2081 L
s
1 .6 0 r
.73429 .1952 m
.74218 .20759 L
s
1 .863 0 r
.73429 .1952 m
.73327 .2163 L
s
1 .856 0 r
.73429 .1952 m
.73304 .21611 L
s
1 .87 0 r
.73429 .1952 m
.73309 .21647 L
s
1 .863 0 r
.73429 .1952 m
.73287 .21626 L
s
1 .874 0 r
.73429 .1952 m
.73254 .21651 L
s
1 .893 0 r
.73429 .1952 m
.73174 .21692 L
s
1 .591 0 r
.73429 .1952 m
.71997 .19727 L
s
1 .575 0 r
.73429 .1952 m
.72036 .19729 L
s
1 .582 0 r
.73429 .1952 m
.72015 .19688 L
s
1 .607 0 r
.73429 .1952 m
.71957 .19729 L
s
1 .623 0 r
.73429 .1952 m
.71928 .19793 L
s
1 .598 0 r
.73429 .1952 m
.71985 .19764 L
s
.931 1 0 r
.73429 .1952 m
.71724 .21504 L
s
.93 1 0 r
.73429 .1952 m
.7171 .21497 L
s
1 .953 0 r
.73429 .1952 m
.71957 .2133 L
s
.937 1 0 r
.73429 .1952 m
.71719 .2148 L
s
1 .936 0 r
.73429 .1952 m
.71987 .21302 L
s
1 .938 0 r
.73429 .1952 m
.71997 .21315 L
s
1 .52 0 r
.73429 .1952 m
.72882 .1837 L
s
1 .532 0 r
.73429 .1952 m
.72891 .18335 L
s
1 .53 0 r
.73429 .1952 m
.7291 .18332 L
s
1 .521 0 r
.73429 .1952 m
.72916 .18353 L
s
1 .525 0 r
.73429 .1952 m
.72905 .18346 L
s
1 .527 0 r
.73429 .1952 m
.72876 .18354 L
s
1 .017 0 r
.73447 .19535 m
.73406 .19537 L
s
.73447 .19535 m
.73428 .19498 L
s
1 .009 0 r
.73447 .19535 m
.73469 .19541 L
s
1 .309 0 r
.73447 .19535 m
.73342 .20283 L
s
1 .317 0 r
.73447 .19535 m
.73359 .20305 L
s
1 .334 0 r
.73447 .19535 m
.73336 .20346 L
s
1 .321 0 r
.73447 .19535 m
.73304 .20308 L
s
1 .332 0 r
.73447 .19535 m
.73309 .20337 L
s
1 .323 0 r
.73447 .19535 m
.73381 .20323 L
s
1 .591 0 r
.73447 .19535 m
.74257 .20734 L
s
1 .605 0 r
.73447 .19535 m
.74284 .20756 L
s
1 .606 0 r
.73447 .19535 m
.74187 .20821 L
s
1 .592 0 r
.73447 .19535 m
.74186 .20781 L
s
1 .611 0 r
.73447 .19535 m
.74227 .2081 L
s
1 .591 0 r
.73447 .19535 m
.74218 .20759 L
s
1 .857 0 r
.73447 .19535 m
.73327 .2163 L
s
1 .85 0 r
.73447 .19535 m
.73304 .21611 L
s
1 .865 0 r
.73447 .19535 m
.73309 .21647 L
s
1 .857 0 r
.73447 .19535 m
.73287 .21626 L
s
1 .868 0 r
.73447 .19535 m
.73254 .21651 L
s
1 .888 0 r
.73447 .19535 m
.73174 .21692 L
s
1 .598 0 r
.73447 .19535 m
.71997 .19727 L
s
1 .582 0 r
.73447 .19535 m
.72036 .19729 L
s
1 .589 0 r
.73447 .19535 m
.72015 .19688 L
s
1 .614 0 r
.73447 .19535 m
.71957 .19729 L
s
1 .629 0 r
.73447 .19535 m
.71928 .19793 L
s
1 .605 0 r
.73447 .19535 m
.71985 .19764 L
s
.931 1 0 r
.73447 .19535 m
.71724 .21504 L
s
.929 1 0 r
.73447 .19535 m
.7171 .21497 L
s
1 .953 0 r
.73447 .19535 m
.71957 .2133 L
s
.937 1 0 r
.73447 .19535 m
.71719 .2148 L
s
1 .936 0 r
.73447 .19535 m
.71987 .21302 L
s
1 .938 0 r
.73447 .19535 m
.71997 .21315 L
s
1 .529 0 r
.73447 .19535 m
.72882 .1837 L
s
1 .541 0 r
.73447 .19535 m
.72891 .18335 L
s
1 .539 0 r
.73447 .19535 m
.7291 .18332 L
s
1 .529 0 r
.73447 .19535 m
.72916 .18353 L
s
1 .534 0 r
.73447 .19535 m
.72905 .18346 L
s
1 .536 0 r
.73447 .19535 m
.72876 .18354 L
s
1 .018 0 r
.73406 .19537 m
.73428 .19498 L
s
1 .026 0 r
.73406 .19537 m
.73469 .19541 L
s
1 .306 0 r
.73406 .19537 m
.73342 .20283 L
s
1 .315 0 r
.73406 .19537 m
.73359 .20305 L
s
1 .332 0 r
.73406 .19537 m
.73336 .20346 L
s
1 .318 0 r
.73406 .19537 m
.73304 .20308 L
s
1 .329 0 r
.73406 .19537 m
.73309 .20337 L
s
1 .321 0 r
.73406 .19537 m
.73381 .20323 L
s
1 .6 0 r
.73406 .19537 m
.74257 .20734 L
s
1 .614 0 r
.73406 .19537 m
.74284 .20756 L
s
.73406 .19537 m
.74187 .20821 L
s
1 .6 0 r
.73406 .19537 m
.74186 .20781 L
s
1 .619 0 r
.73406 .19537 m
.74227 .2081 L
s
1 .6 0 r
.73406 .19537 m
.74218 .20759 L
s
1 .856 0 r
.73406 .19537 m
.73327 .2163 L
s
1 .848 0 r
.73406 .19537 m
.73304 .21611 L
s
1 .863 0 r
.73406 .19537 m
.73309 .21647 L
s
1 .855 0 r
.73406 .19537 m
.73287 .21626 L
s
1 .866 0 r
.73406 .19537 m
.73254 .21651 L
s
1 .886 0 r
.73406 .19537 m
.73174 .21692 L
s
1 .581 0 r
.73406 .19537 m
.71997 .19727 L
s
1 .565 0 r
.73406 .19537 m
.72036 .19729 L
s
1 .572 0 r
.73406 .19537 m
.72015 .19688 L
s
1 .597 0 r
.73406 .19537 m
.71957 .19729 L
s
1 .613 0 r
.73406 .19537 m
.71928 .19793 L
s
1 .588 0 r
.73406 .19537 m
.71985 .19764 L
s
.942 1 0 r
.73406 .19537 m
.71724 .21504 L
s
.941 1 0 r
.73406 .19537 m
.7171 .21497 L
s
1 .942 0 r
.73406 .19537 m
.71957 .2133 L
s
.948 1 0 r
.73406 .19537 m
.71719 .2148 L
s
1 .925 0 r
.73406 .19537 m
.71987 .21302 L
s
1 .927 0 r
.73406 .19537 m
.71997 .21315 L
s
1 .523 0 r
.73406 .19537 m
.72882 .1837 L
s
1 .534 0 r
.73406 .19537 m
.72891 .18335 L
s
1 .533 0 r
.73406 .19537 m
.7291 .18332 L
s
1 .523 0 r
.73406 .19537 m
.72916 .18353 L
s
1 .528 0 r
.73406 .19537 m
.72905 .18346 L
s
1 .529 0 r
.73406 .19537 m
.72876 .18354 L
s
1 .024 0 r
.73428 .19498 m
.73469 .19541 L
s
1 .323 0 r
.73428 .19498 m
.73342 .20283 L
s
1 .331 0 r
.73428 .19498 m
.73359 .20305 L
s
1 .348 0 r
.73428 .19498 m
.73336 .20346 L
s
1 .335 0 r
.73428 .19498 m
.73304 .20308 L
s
1 .346 0 r
.73428 .19498 m
.73309 .20337 L
s
1 .338 0 r
.73428 .19498 m
.73381 .20323 L
s
1 .608 0 r
.73428 .19498 m
.74257 .20734 L
s
1 .622 0 r
.73428 .19498 m
.74284 .20756 L
s
1 .623 0 r
.73428 .19498 m
.74187 .20821 L
s
1 .609 0 r
.73428 .19498 m
.74186 .20781 L
s
1 .628 0 r
.73428 .19498 m
.74227 .2081 L
s
1 .608 0 r
.73428 .19498 m
.74218 .20759 L
s
1 .872 0 r
.73428 .19498 m
.73327 .2163 L
s
1 .865 0 r
.73428 .19498 m
.73304 .21611 L
s
1 .88 0 r
.73428 .19498 m
.73309 .21647 L
s
1 .872 0 r
.73428 .19498 m
.73287 .21626 L
s
1 .883 0 r
.73428 .19498 m
.73254 .21651 L
s
1 .903 0 r
.73428 .19498 m
.73174 .21692 L
s
1 .592 0 r
.73428 .19498 m
.71997 .19727 L
s
1 .577 0 r
.73428 .19498 m
.72036 .19729 L
s
1 .583 0 r
.73428 .19498 m
.72015 .19688 L
s
1 .608 0 r
.73428 .19498 m
.71957 .19729 L
s
1 .625 0 r
.73428 .19498 m
.71928 .19793 L
s
1 .6 0 r
.73428 .19498 m
.71985 .19764 L
s
.924 1 0 r
.73428 .19498 m
.71724 .21504 L
s
.923 1 0 r
.73428 .19498 m
.7171 .21497 L
s
1 .96 0 r
.73428 .19498 m
.71957 .2133 L
s
.93 1 0 r
.73428 .19498 m
.71719 .2148 L
s
1 .943 0 r
.73428 .19498 m
.71987 .21302 L
s
1 .945 0 r
.73428 .19498 m
.71997 .21315 L
s
1 .512 0 r
.73428 .19498 m
.72882 .1837 L
s
1 .523 0 r
.73428 .19498 m
.72891 .18335 L
s
1 .521 0 r
.73428 .19498 m
.7291 .18332 L
s
1 .512 0 r
.73428 .19498 m
.72916 .18353 L
s
1 .517 0 r
.73428 .19498 m
.72905 .18346 L
s
1 .519 0 r
.73428 .19498 m
.72876 .18354 L
s
1 .308 0 r
.73469 .19541 m
.73342 .20283 L
s
1 .316 0 r
.73469 .19541 m
.73359 .20305 L
s
1 .333 0 r
.73469 .19541 m
.73336 .20346 L
s
1 .321 0 r
.73469 .19541 m
.73304 .20308 L
s
1 .332 0 r
.73469 .19541 m
.73309 .20337 L
s
1 .321 0 r
.73469 .19541 m
.73381 .20323 L
s
1 .584 0 r
.73469 .19541 m
.74257 .20734 L
s
1 .598 0 r
.73469 .19541 m
.74284 .20756 L
s
1 .6 0 r
.73469 .19541 m
.74187 .20821 L
s
1 .586 0 r
.73469 .19541 m
.74186 .20781 L
s
1 .604 0 r
.73469 .19541 m
.74227 .2081 L
s
1 .584 0 r
.73469 .19541 m
.74218 .20759 L
s
1 .856 0 r
.73469 .19541 m
.73327 .2163 L
s
1 .848 0 r
.73469 .19541 m
.73304 .21611 L
s
1 .863 0 r
.73469 .19541 m
.73309 .21647 L
s
1 .855 0 r
.73469 .19541 m
.73287 .21626 L
s
1 .867 0 r
.73469 .19541 m
.73254 .21651 L
s
1 .887 0 r
.73469 .19541 m
.73174 .21692 L
s
1 .606 0 r
.73469 .19541 m
.71997 .19727 L
s
1 .59 0 r
.73469 .19541 m
.72036 .19729 L
s
1 .597 0 r
.73469 .19541 m
.72015 .19688 L
s
1 .622 0 r
.73469 .19541 m
.71957 .19729 L
s
1 .638 0 r
.73469 .19541 m
.71928 .19793 L
s
1 .613 0 r
.73469 .19541 m
.71985 .19764 L
s
.927 1 0 r
.73469 .19541 m
.71724 .21504 L
s
.925 1 0 r
.73469 .19541 m
.7171 .21497 L
s
1 .957 0 r
.73469 .19541 m
.71957 .2133 L
s
.933 1 0 r
.73469 .19541 m
.71719 .2148 L
s
1 .94 0 r
.73469 .19541 m
.71987 .21302 L
s
1 .942 0 r
.73469 .19541 m
.71997 .21315 L
s
1 .535 0 r
.73469 .19541 m
.72882 .1837 L
s
1 .546 0 r
.73469 .19541 m
.72891 .18335 L
s
1 .544 0 r
.73469 .19541 m
.7291 .18332 L
s
1 .535 0 r
.73469 .19541 m
.72916 .18353 L
s
1 .54 0 r
.73469 .19541 m
.72905 .18346 L
s
1 .542 0 r
.73469 .19541 m
.72876 .18354 L
s
1 .014 0 r
.71739 .21671 m
.71717 .21644 L
s
1 .033 0 r
.71739 .21671 m
.71687 .21733 L
s
1 .041 0 r
.71739 .21671 m
.71641 .21694 L
s
1 .031 0 r
.71739 .21671 m
.71673 .2171 L
s
1 .03 0 r
.71739 .21671 m
.71666 .21678 L
s
1 .515 0 r
.71739 .21671 m
.72715 .22468 L
s
1 .497 0 r
.71739 .21671 m
.727 .22418 L
s
1 .5 0 r
.71739 .21671 m
.72573 .22567 L
s
1 .526 0 r
.71739 .21671 m
.72739 .22482 L
s
1 .501 0 r
.71739 .21671 m
.72628 .22516 L
s
1 .503 0 r
.71739 .21671 m
.72697 .22445 L
s
1 .485 0 r
.71739 .21671 m
.71366 .22797 L
s
1 .487 0 r
.71739 .21671 m
.71349 .22799 L
s
1 .489 0 r
.71739 .21671 m
.71376 .22811 L
s
1 .496 0 r
.71739 .21671 m
.71361 .22824 L
s
1 .492 0 r
.71739 .21671 m
.71355 .22812 L
s
1 .504 0 r
.71739 .21671 m
.71329 .22834 L
s
1 .658 0 r
.71739 .21671 m
.70317 .22429 L
s
1 .665 0 r
.71739 .21671 m
.70306 .22444 L
s
1 .663 0 r
.71739 .21671 m
.70298 .22415 L
s
1 .661 0 r
.71739 .21671 m
.70324 .22455 L
s
1 .673 0 r
.71739 .21671 m
.7028 .22436 L
s
1 .681 0 r
.71739 .21671 m
.70269 .22458 L
s
1 .588 0 r
.71739 .21671 m
.703 .21736 L
s
1 .594 0 r
.71739 .21671 m
.70286 .21691 L
s
1 .607 0 r
.71739 .21671 m
.70253 .2167 L
s
1 .618 0 r
.71739 .21671 m
.70227 .21734 L
s
1 .602 0 r
.71739 .21671 m
.70267 .2173 L
s
1 .583 0 r
.71739 .21671 m
.70312 .21657 L
s
1 .038 0 r
.71717 .21644 m
.71687 .21733 L
s
1 .037 0 r
.71717 .21644 m
.71641 .21694 L
s
1 .032 0 r
.71717 .21644 m
.71673 .2171 L
s
1 .025 0 r
.71717 .21644 m
.71666 .21678 L
s
1 .528 0 r
.71717 .21644 m
.72715 .22468 L
s
1 .511 0 r
.71717 .21644 m
.727 .22418 L
s
1 .514 0 r
.71717 .21644 m
.72573 .22567 L
s
1 .54 0 r
.71717 .21644 m
.72739 .22482 L
s
1 .515 0 r
.71717 .21644 m
.72628 .22516 L
s
1 .517 0 r
.71717 .21644 m
.72697 .22445 L
s
1 .492 0 r
.71717 .21644 m
.71366 .22797 L
s
1 .495 0 r
.71717 .21644 m
.71349 .22799 L
s
1 .497 0 r
.71717 .21644 m
.71376 .22811 L
s
1 .504 0 r
.71717 .21644 m
.71361 .22824 L
s
1 .499 0 r
.71717 .21644 m
.71355 .22812 L
s
1 .511 0 r
.71717 .21644 m
.71329 .22834 L
s
1 .656 0 r
.71717 .21644 m
.70317 .22429 L
s
1 .663 0 r
.71717 .21644 m
.70306 .22444 L
s
1 .66 0 r
.71717 .21644 m
.70298 .22415 L
s
1 .659 0 r
.71717 .21644 m
.70324 .22455 L
s
1 .67 0 r
.71717 .21644 m
.7028 .22436 L
s
1 .679 0 r
.71717 .21644 m
.70269 .22458 L
s
1 .58 0 r
.71717 .21644 m
.703 .21736 L
s
1 .585 0 r
.71717 .21644 m
.70286 .21691 L
s
1 .599 0 r
.71717 .21644 m
.70253 .2167 L
s
1 .61 0 r
.71717 .21644 m
.70227 .21734 L
s
1 .594 0 r
.71717 .21644 m
.70267 .2173 L
s
1 .574 0 r
.71717 .21644 m
.70312 .21657 L
s
1 .025 0 r
.71687 .21733 m
.71641 .21694 L
s
1 .011 0 r
.71687 .21733 m
.71673 .2171 L
s
1 .024 0 r
.71687 .21733 m
.71666 .21678 L
s
1 .516 0 r
.71687 .21733 m
.72715 .22468 L
s
1 .5 0 r
.71687 .21733 m
.727 .22418 L
s
1 .497 0 r
.71687 .21733 m
.72573 .22567 L
s
1 .528 0 r
.71687 .21733 m
.72739 .22482 L
s
1 .5 0 r
.71687 .21733 m
.72628 .22516 L
s
1 .505 0 r
.71687 .21733 m
.72697 .22445 L
s
1 .454 0 r
.71687 .21733 m
.71366 .22797 L
s
1 .457 0 r
.71687 .21733 m
.71349 .22799 L
s
1 .458 0 r
.71687 .21733 m
.71376 .22811 L
s
1 .465 0 r
.71687 .21733 m
.71361 .22824 L
s
1 .461 0 r
.71687 .21733 m
.71355 .22812 L
s
1 .473 0 r
.71687 .21733 m
.71329 .22834 L
s
1 .628 0 r
.71687 .21733 m
.70317 .22429 L
s
1 .634 0 r
.71687 .21733 m
.70306 .22444 L
s
1 .632 0 r
.71687 .21733 m
.70298 .22415 L
s
1 .63 0 r
.71687 .21733 m
.70324 .22455 L
s
1 .643 0 r
.71687 .21733 m
.7028 .22436 L
s
1 .651 0 r
.71687 .21733 m
.70269 .22458 L
s
1 .566 0 r
.71687 .21733 m
.703 .21736 L
s
1 .573 0 r
.71687 .21733 m
.70286 .21691 L
s
1 .587 0 r
.71687 .21733 m
.70253 .2167 L
s
1 .596 0 r
.71687 .21733 m
.70227 .21734 L
s
1 .58 0 r
.71687 .21733 m
.70267 .2173 L
s
1 .563 0 r
.71687 .21733 m
.70312 .21657 L
s
1 .015 0 r
.71641 .21694 m
.71673 .2171 L
s
1 .012 0 r
.71641 .21694 m
.71666 .21678 L
s
1 .541 0 r
.71641 .21694 m
.72715 .22468 L
s
1 .524 0 r
.71641 .21694 m
.727 .22418 L
s
1 .522 0 r
.71641 .21694 m
.72573 .22567 L
s
1 .552 0 r
.71641 .21694 m
.72739 .22482 L
s
1 .525 0 r
.71641 .21694 m
.72628 .22516 L
s
1 .53 0 r
.71641 .21694 m
.72697 .22445 L
s
1 .465 0 r
.71641 .21694 m
.71366 .22797 L
s
1 .467 0 r
.71641 .21694 m
.71349 .22799 L
s
1 .469 0 r
.71641 .21694 m
.71376 .22811 L
s
1 .476 0 r
.71641 .21694 m
.71361 .22824 L
s
1 .472 0 r
.71641 .21694 m
.71355 .22812 L
s
1 .483 0 r
.71641 .21694 m
.71329 .22834 L
s
1 .619 0 r
.71641 .21694 m
.70317 .22429 L
s
1 .625 0 r
.71641 .21694 m
.70306 .22444 L
s
1 .623 0 r
.71641 .21694 m
.70298 .22415 L
s
1 .621 0 r
.71641 .21694 m
.70324 .22455 L
s
1 .633 0 r
.71641 .21694 m
.7028 .22436 L
s
1 .642 0 r
.71641 .21694 m
.70269 .22458 L
s
1 .548 0 r
.71641 .21694 m
.703 .21736 L
s
1 .554 0 r
.71641 .21694 m
.70286 .21691 L
s
1 .567 0 r
.71641 .21694 m
.70253 .2167 L
s
1 .578 0 r
.71641 .21694 m
.70227 .21734 L
s
1 .561 0 r
.71641 .21694 m
.70267 .2173 L
s
1 .543 0 r
.71641 .21694 m
.70312 .21657 L
s
1 .014 0 r
.71673 .2171 m
.71666 .21678 L
s
1 .526 0 r
.71673 .2171 m
.72715 .22468 L
s
1 .509 0 r
.71673 .2171 m
.727 .22418 L
s
1 .508 0 r
.71673 .2171 m
.72573 .22567 L
s
1 .538 0 r
.71673 .2171 m
.72739 .22482 L
s
1 .511 0 r
.71673 .2171 m
.72628 .22516 L
s
1 .515 0 r
.71673 .2171 m
.72697 .22445 L
s
1 .462 0 r
.71673 .2171 m
.71366 .22797 L
s
1 .464 0 r
.71673 .2171 m
.71349 .22799 L
s
1 .466 0 r
.71673 .2171 m
.71376 .22811 L
s
1 .473 0 r
.71673 .2171 m
.71361 .22824 L
s
1 .469 0 r
.71673 .2171 m
.71355 .22812 L
s
1 .48 0 r
.71673 .2171 m
.71329 .22834 L
s
1 .627 0 r
.71673 .2171 m
.70317 .22429 L
s
1 .634 0 r
.71673 .2171 m
.70306 .22444 L
s
1 .631 0 r
.71673 .2171 m
.70298 .22415 L
s
1 .63 0 r
.71673 .2171 m
.70324 .22455 L
s
1 .642 0 r
.71673 .2171 m
.7028 .22436 L
s
1 .65 0 r
.71673 .2171 m
.70269 .22458 L
s
1 .561 0 r
.71673 .2171 m
.703 .21736 L
s
1 .567 0 r
.71673 .2171 m
.70286 .21691 L
s
1 .581 0 r
.71673 .2171 m
.70253 .2167 L
s
1 .591 0 r
.71673 .2171 m
.70227 .21734 L
s
1 .575 0 r
.71673 .2171 m
.70267 .2173 L
s
1 .557 0 r
.71673 .2171 m
.70312 .21657 L
s
1 .537 0 r
.71666 .21678 m
.72715 .22468 L
s
1 .52 0 r
.71666 .21678 m
.727 .22418 L
s
1 .519 0 r
.71666 .21678 m
.72573 .22567 L
s
1 .548 0 r
.71666 .21678 m
.72739 .22482 L
s
1 .522 0 r
.71666 .21678 m
.72628 .22516 L
s
1 .525 0 r
.71666 .21678 m
.72697 .22445 L
s
1 .474 0 r
.71666 .21678 m
.71366 .22797 L
s
1 .476 0 r
.71666 .21678 m
.71349 .22799 L
s
1 .478 0 r
.71666 .21678 m
.71376 .22811 L
s
1 .485 0 r
.71666 .21678 m
.71361 .22824 L
s
1 .481 0 r
.71666 .21678 m
.71355 .22812 L
s
1 .492 0 r
.71666 .21678 m
.71329 .22834 L
s
1 .631 0 r
.71666 .21678 m
.70317 .22429 L
s
1 .638 0 r
.71666 .21678 m
.70306 .22444 L
s
1 .635 0 r
.71666 .21678 m
.70298 .22415 L
s
1 .634 0 r
.71666 .21678 m
.70324 .22455 L
s
1 .646 0 r
.71666 .21678 m
.7028 .22436 L
s
1 .654 0 r
.71666 .21678 m
.70269 .22458 L
s
1 .558 0 r
.71666 .21678 m
.703 .21736 L
s
1 .564 0 r
.71666 .21678 m
.70286 .21691 L
s
1 .577 0 r
.71666 .21678 m
.70253 .2167 L
s
1 .588 0 r
.71666 .21678 m
.70227 .21734 L
s
1 .572 0 r
.71666 .21678 m
.70267 .2173 L
s
1 .553 0 r
.71666 .21678 m
.70312 .21657 L
s
1 .044 0 r
.70531 .24648 m
.70425 .24674 L
s
1 .017 0 r
.70531 .24648 m
.70492 .24635 L
s
1 .016 0 r
.70531 .24648 m
.70514 .24685 L
s
1 .049 0 r
.70531 .24648 m
.70443 .24729 L
s
1 .037 0 r
.70531 .24648 m
.70454 .24696 L
s
1 .508 0 r
.70531 .24648 m
.71667 .25154 L
s
1 .493 0 r
.70531 .24648 m
.71594 .2522 L
s
.70531 .24648 m
.71633 .25142 L
s
1 .51 0 r
.70531 .24648 m
.71655 .25193 L
s
1 .486 0 r
.70531 .24648 m
.71594 .25185 L
s
1 .479 0 r
.70531 .24648 m
.71592 .25148 L
s
1 .098 0 r
.70531 .24648 m
.7065 .2444 L
s
1 .097 0 r
.70531 .24648 m
.70664 .24452 L
s
1 .095 0 r
.70531 .24648 m
.70632 .24441 L
s
1 .087 0 r
.70531 .24648 m
.70629 .24458 L
s
1 .089 0 r
.70531 .24648 m
.70651 .24466 L
s
1 .081 0 r
.70531 .24648 m
.70617 .24469 L
s
1 .565 0 r
.70531 .24648 m
.69156 .24788 L
s
1 .556 0 r
.70531 .24648 m
.69173 .2472 L
s
1 .575 0 r
.70531 .24648 m
.69125 .24725 L
s
1 .563 0 r
.70531 .24648 m
.69158 .24753 L
s
1 .582 0 r
.70531 .24648 m
.69111 .24769 L
s
1 .594 0 r
.70531 .24648 m
.69083 .24795 L
s
1 .453 0 r
.70531 .24648 m
.69422 .24655 L
s
1 .449 0 r
.70531 .24648 m
.69433 .24633 L
s
1 .459 0 r
.70531 .24648 m
.69407 .24647 L
s
1 .466 0 r
.70531 .24648 m
.6939 .24647 L
s
1 .45 0 r
.70531 .24648 m
.69429 .24671 L
s
1 .465 0 r
.70531 .24648 m
.69394 .24625 L
s
1 .032 0 r
.70425 .24674 m
.70492 .24635 L
s
1 .037 0 r
.70425 .24674 m
.70514 .24685 L
s
1 .024 0 r
.70425 .24674 m
.70443 .24729 L
s
1 .015 0 r
.70425 .24674 m
.70454 .24696 L
s
1 .544 0 r
.70425 .24674 m
.71667 .25154 L
s
1 .527 0 r
.70425 .24674 m
.71594 .2522 L
s
1 .529 0 r
.70425 .24674 m
.71633 .25142 L
s
1 .545 0 r
.70425 .24674 m
.71655 .25193 L
s
1 .521 0 r
.70425 .24674 m
.71594 .25185 L
s
1 .514 0 r
.70425 .24674 m
.71592 .25148 L
s
1 .133 0 r
.70425 .24674 m
.7065 .2444 L
s
.70425 .24674 m
.70664 .24452 L
s
1 .128 0 r
.70425 .24674 m
.70632 .24441 L
s
1 .121 0 r
.70425 .24674 m
.70629 .24458 L
s
1 .125 0 r
.70425 .24674 m
.70651 .24466 L
s
1 .115 0 r
.70425 .24674 m
.70617 .24469 L
s
1 .521 0 r
.70425 .24674 m
.69156 .24788 L
s
1 .512 0 r
.70425 .24674 m
.69173 .2472 L
s
1 .532 0 r
.70425 .24674 m
.69125 .24725 L
s
1 .519 0 r
.70425 .24674 m
.69158 .24753 L
s
1 .538 0 r
.70425 .24674 m
.69111 .24769 L
s
1 .55 0 r
.70425 .24674 m
.69083 .24795 L
s
1 .41 0 r
.70425 .24674 m
.69422 .24655 L
s
1 .406 0 r
.70425 .24674 m
.69433 .24633 L
s
1 .416 0 r
.70425 .24674 m
.69407 .24647 L
s
1 .423 0 r
.70425 .24674 m
.6939 .24647 L
s
1 .407 0 r
.70425 .24674 m
.69429 .24671 L
s
1 .422 0 r
.70425 .24674 m
.69394 .24625 L
s
1 .022 0 r
.70492 .24635 m
.70514 .24685 L
s
1 .043 0 r
.70492 .24635 m
.70443 .24729 L
s
1 .029 0 r
.70492 .24635 m
.70454 .24696 L
s
1 .525 0 r
.70492 .24635 m
.71667 .25154 L
s
1 .51 0 r
.70492 .24635 m
.71594 .2522 L
s
.70492 .24635 m
.71633 .25142 L
s
1 .527 0 r
.70492 .24635 m
.71655 .25193 L
s
1 .503 0 r
.70492 .24635 m
.71594 .25185 L
s
1 .496 0 r
.70492 .24635 m
.71592 .25148 L
s
1 .103 0 r
.70492 .24635 m
.7065 .2444 L
s
1 .102 0 r
.70492 .24635 m
.70664 .24452 L
s
1 .098 0 r
.70492 .24635 m
.70632 .24441 L
s
1 .091 0 r
.70492 .24635 m
.70629 .24458 L
s
1 .095 0 r
.70492 .24635 m
.70651 .24466 L
s
1 .085 0 r
.70492 .24635 m
.70617 .24469 L
s
1 .55 0 r
.70492 .24635 m
.69156 .24788 L
s
1 .54 0 r
.70492 .24635 m
.69173 .2472 L
s
1 .56 0 r
.70492 .24635 m
.69125 .24725 L
s
1 .547 0 r
.70492 .24635 m
.69158 .24753 L
s
1 .567 0 r
.70492 .24635 m
.69111 .24769 L
s
1 .579 0 r
.70492 .24635 m
.69083 .24795 L
s
1 .437 0 r
.70492 .24635 m
.69422 .24655 L
s
1 .433 0 r
.70492 .24635 m
.69433 .24633 L
s
1 .443 0 r
.70492 .24635 m
.69407 .24647 L
s
1 .45 0 r
.70492 .24635 m
.6939 .24647 L
s
1 .434 0 r
.70492 .24635 m
.69429 .24671 L
s
1 .449 0 r
.70492 .24635 m
.69394 .24625 L
s
1 .034 0 r
.70514 .24685 m
.70443 .24729 L
s
1 .025 0 r
.70514 .24685 m
.70454 .24696 L
s
1 .509 0 r
.70514 .24685 m
.71667 .25154 L
s
1 .492 0 r
.70514 .24685 m
.71594 .2522 L
s
1 .494 0 r
.70514 .24685 m
.71633 .25142 L
s
1 .51 0 r
.70514 .24685 m
.71655 .25193 L
s
1 .486 0 r
.70514 .24685 m
.71594 .25185 L
s
1 .479 0 r
.70514 .24685 m
.71592 .25148 L
s
1 .114 0 r
.70514 .24685 m
.7065 .2444 L
s
1 .113 0 r
.70514 .24685 m
.70664 .24452 L
s
1 .111 0 r
.70514 .24685 m
.70632 .24441 L
s
1 .104 0 r
.70514 .24685 m
.70629 .24458 L
s
1 .105 0 r
.70514 .24685 m
.70651 .24466 L
s
1 .098 0 r
.70514 .24685 m
.70617 .24469 L
s
1 .557 0 r
.70514 .24685 m
.69156 .24788 L
s
1 .548 0 r
.70514 .24685 m
.69173 .2472 L
s
1 .568 0 r
.70514 .24685 m
.69125 .24725 L
s
1 .555 0 r
.70514 .24685 m
.69158 .24753 L
s
1 .574 0 r
.70514 .24685 m
.69111 .24769 L
s
1 .586 0 r
.70514 .24685 m
.69083 .24795 L
s
1 .446 0 r
.70514 .24685 m
.69422 .24655 L
s
1 .442 0 r
.70514 .24685 m
.69433 .24633 L
s
1 .453 0 r
.70514 .24685 m
.69407 .24647 L
s
1 .46 0 r
.70514 .24685 m
.6939 .24647 L
s
1 .443 0 r
.70514 .24685 m
.69429 .24671 L
s
1 .458 0 r
.70514 .24685 m
.69394 .24625 L
s
1 .014 0 r
.70443 .24729 m
.70454 .24696 L
s
1 .529 0 r
.70443 .24729 m
.71667 .25154 L
s
1 .511 0 r
.70443 .24729 m
.71594 .2522 L
s
1 .514 0 r
.70443 .24729 m
.71633 .25142 L
s
1 .53 0 r
.70443 .24729 m
.71655 .25193 L
s
1 .506 0 r
.70443 .24729 m
.71594 .25185 L
s
1 .499 0 r
.70443 .24729 m
.71592 .25148 L
s
1 .145 0 r
.70443 .24729 m
.7065 .2444 L
s
1 .144 0 r
.70443 .24729 m
.70664 .24452 L
s
1 .141 0 r
.70443 .24729 m
.70632 .24441 L
s
1 .134 0 r
.70443 .24729 m
.70629 .24458 L
s
1 .137 0 r
.70443 .24729 m
.70651 .24466 L
s
1 .128 0 r
.70443 .24729 m
.70617 .24469 L
s
1 .527 0 r
.70443 .24729 m
.69156 .24788 L
s
1 .519 0 r
.70443 .24729 m
.69173 .2472 L
s
1 .539 0 r
.70443 .24729 m
.69125 .24725 L
s
1 .525 0 r
.70443 .24729 m
.69158 .24753 L
s
1 .545 0 r
.70443 .24729 m
.69111 .24769 L
s
1 .556 0 r
.70443 .24729 m
.69083 .24795 L
s
1 .418 0 r
.70443 .24729 m
.69422 .24655 L
s
1 .415 0 r
.70443 .24729 m
.69433 .24633 L
s
1 .425 0 r
.70443 .24729 m
.69407 .24647 L
s
1 .432 0 r
.70443 .24729 m
.6939 .24647 L
s
1 .415 0 r
.70443 .24729 m
.69429 .24671 L
s
1 .431 0 r
.70443 .24729 m
.69394 .24625 L
s
1 .53 0 r
.70454 .24696 m
.71667 .25154 L
s
1 .513 0 r
.70454 .24696 m
.71594 .2522 L
s
1 .515 0 r
.70454 .24696 m
.71633 .25142 L
s
1 .531 0 r
.70454 .24696 m
.71655 .25193 L
s
1 .507 0 r
.70454 .24696 m
.71594 .25185 L
s
1 .5 0 r
.70454 .24696 m
.71592 .25148 L
s
1 .132 0 r
.70454 .24696 m
.7065 .2444 L
s
1 .131 0 r
.70454 .24696 m
.70664 .24452 L
s
1 .127 0 r
.70454 .24696 m
.70632 .24441 L
s
1 .121 0 r
.70454 .24696 m
.70629 .24458 L
s
1 .123 0 r
.70454 .24696 m
.70651 .24466 L
s
1 .114 0 r
.70454 .24696 m
.70617 .24469 L
s
1 .532 0 r
.70454 .24696 m
.69156 .24788 L
s
1 .523 0 r
.70454 .24696 m
.69173 .2472 L
s
1 .543 0 r
.70454 .24696 m
.69125 .24725 L
s
1 .53 0 r
.70454 .24696 m
.69158 .24753 L
s
1 .549 0 r
.70454 .24696 m
.69111 .24769 L
s
1 .561 0 r
.70454 .24696 m
.69083 .24795 L
s
1 .422 0 r
.70454 .24696 m
.69422 .24655 L
s
1 .418 0 r
.70454 .24696 m
.69433 .24633 L
s
1 .428 0 r
.70454 .24696 m
.69407 .24647 L
s
1 .435 0 r
.70454 .24696 m
.6939 .24647 L
s
1 .419 0 r
.70454 .24696 m
.69429 .24671 L
s
1 .434 0 r
.70454 .24696 m
.69394 .24625 L
s
1 .011 0 r
.73342 .20283 m
.73359 .20305 L
s
1 .026 0 r
.73342 .20283 m
.73336 .20346 L
s
1 .018 0 r
.73342 .20283 m
.73304 .20308 L
s
1 .026 0 r
.73342 .20283 m
.73309 .20337 L
s
1 .023 0 r
.73342 .20283 m
.73381 .20323 L
s
1 .417 0 r
.73342 .20283 m
.74257 .20734 L
s
1 .431 0 r
.73342 .20283 m
.74284 .20756 L
s
1 .409 0 r
.73342 .20283 m
.74187 .20821 L
s
1 .401 0 r
.73342 .20283 m
.74186 .20781 L
s
1 .421 0 r
.73342 .20283 m
.74227 .2081 L
s
1 .408 0 r
.73342 .20283 m
.74218 .20759 L
s
1 .55 0 r
.73342 .20283 m
.73327 .2163 L
s
1 .543 0 r
.73342 .20283 m
.73304 .21611 L
s
1 .557 0 r
.73342 .20283 m
.73309 .21647 L
s
1 .549 0 r
.73342 .20283 m
.73287 .21626 L
s
1 .56 0 r
.73342 .20283 m
.73254 .21651 L
s
1 .58 0 r
.73342 .20283 m
.73174 .21692 L
s
1 .606 0 r
.73342 .20283 m
.74636 .21006 L
s
1 .591 0 r
.73342 .20283 m
.74613 .20975 L
s
1 .608 0 r
.73342 .20283 m
.74619 .21044 L
s
1 .588 0 r
.73342 .20283 m
.74556 .21058 L
s
1 .592 0 r
.73342 .20283 m
.74544 .2109 L
s
1 .591 0 r
.73342 .20283 m
.74591 .21011 L
s
1 .294 0 r
.73342 .20283 m
.7378 .20855 L
s
1 .32 0 r
.73342 .20283 m
.73863 .20868 L
s
1 .324 0 r
.73342 .20283 m
.73809 .20923 L
s
1 .318 0 r
.73342 .20283 m
.73731 .20958 L
s
1 .299 0 r
.73342 .20283 m
.73725 .20906 L
s
1 .28 0 r
.73342 .20283 m
.73685 .20877 L
s
1 .828 0 r
.73342 .20283 m
.71724 .21504 L
s
1 .831 0 r
.73342 .20283 m
.7171 .21497 L
s
1 .709 0 r
.73342 .20283 m
.71957 .2133 L
s
1 .824 0 r
.73342 .20283 m
.71719 .2148 L
s
1 .692 0 r
.73342 .20283 m
.71987 .21302 L
s
.73342 .20283 m
.71997 .21315 L
s
1 .804 0 r
.73342 .20283 m
.72882 .1837 L
s
1 .817 0 r
.73342 .20283 m
.72891 .18335 L
s
.73342 .20283 m
.7291 .18332 L
s
1 .808 0 r
.73342 .20283 m
.72916 .18353 L
s
1 .812 0 r
.73342 .20283 m
.72905 .18346 L
s
1 .811 0 r
.73342 .20283 m
.72876 .18354 L
s
1 .019 0 r
.73359 .20305 m
.73336 .20346 L
s
1 .022 0 r
.73359 .20305 m
.73304 .20308 L
s
1 .024 0 r
.73359 .20305 m
.73309 .20337 L
s
1 .011 0 r
.73359 .20305 m
.73381 .20323 L
s
1 .407 0 r
.73359 .20305 m
.74257 .20734 L
s
1 .421 0 r
.73359 .20305 m
.74284 .20756 L
s
1 .399 0 r
.73359 .20305 m
.74187 .20821 L
s
1 .39 0 r
.73359 .20305 m
.74186 .20781 L
s
1 .41 0 r
.73359 .20305 m
.74227 .2081 L
s
1 .397 0 r
.73359 .20305 m
.74218 .20759 L
s
1 .541 0 r
.73359 .20305 m
.73327 .2163 L
s
1 .534 0 r
.73359 .20305 m
.73304 .21611 L
s
1 .549 0 r
.73359 .20305 m
.73309 .21647 L
s
1 .541 0 r
.73359 .20305 m
.73287 .21626 L
s
1 .552 0 r
.73359 .20305 m
.73254 .21651 L
s
1 .572 0 r
.73359 .20305 m
.73174 .21692 L
s
1 .595 0 r
.73359 .20305 m
.74636 .21006 L
s
1 .581 0 r
.73359 .20305 m
.74613 .20975 L
s
1 .597 0 r
.73359 .20305 m
.74619 .21044 L
s
1 .578 0 r
.73359 .20305 m
.74556 .21058 L
s
1 .581 0 r
.73359 .20305 m
.74544 .2109 L
s
1 .58 0 r
.73359 .20305 m
.74591 .21011 L
s
1 .283 0 r
.73359 .20305 m
.7378 .20855 L
s
1 .309 0 r
.73359 .20305 m
.73863 .20868 L
s
1 .312 0 r
.73359 .20305 m
.73809 .20923 L
s
1 .307 0 r
.73359 .20305 m
.73731 .20958 L
s
1 .287 0 r
.73359 .20305 m
.73725 .20906 L
s
1 .269 0 r
.73359 .20305 m
.73685 .20877 L
s
1 .828 0 r
.73359 .20305 m
.71724 .21504 L
s
1 .831 0 r
.73359 .20305 m
.7171 .21497 L
s
1 .71 0 r
.73359 .20305 m
.71957 .2133 L
s
1 .824 0 r
.73359 .20305 m
.71719 .2148 L
s
1 .693 0 r
.73359 .20305 m
.71987 .21302 L
s
.73359 .20305 m
.71997 .21315 L
s
1 .815 0 r
.73359 .20305 m
.72882 .1837 L
s
1 .828 0 r
.73359 .20305 m
.72891 .18335 L
s
1 .827 0 r
.73359 .20305 m
.7291 .18332 L
s
1 .818 0 r
.73359 .20305 m
.72916 .18353 L
s
1 .822 0 r
.73359 .20305 m
.72905 .18346 L
s
1 .821 0 r
.73359 .20305 m
.72876 .18354 L
s
1 .02 0 r
.73336 .20346 m
.73304 .20308 L
s
1 .012 0 r
.73336 .20346 m
.73309 .20337 L
s
1 .02 0 r
.73336 .20346 m
.73381 .20323 L
s
1 .408 0 r
.73336 .20346 m
.74257 .20734 L
s
1 .422 0 r
.73336 .20346 m
.74284 .20756 L
s
1 .398 0 r
.73336 .20346 m
.74187 .20821 L
s
1 .39 0 r
.73336 .20346 m
.74186 .20781 L
s
1 .41 0 r
.73336 .20346 m
.74227 .2081 L
s
1 .398 0 r
.73336 .20346 m
.74218 .20759 L
s
1 .525 0 r
.73336 .20346 m
.73327 .2163 L
s
1 .517 0 r
.73336 .20346 m
.73304 .21611 L
s
1 .532 0 r
.73336 .20346 m
.73309 .21647 L
s
1 .524 0 r
.73336 .20346 m
.73287 .21626 L
s
1 .535 0 r
.73336 .20346 m
.73254 .21651 L
s
1 .554 0 r
.73336 .20346 m
.73174 .21692 L
s
1 .596 0 r
.73336 .20346 m
.74636 .21006 L
s
1 .582 0 r
.73336 .20346 m
.74613 .20975 L
s
1 .597 0 r
.73336 .20346 m
.74619 .21044 L
s
1 .577 0 r
.73336 .20346 m
.74556 .21058 L
s
1 .58 0 r
.73336 .20346 m
.74544 .2109 L
s
.73336 .20346 m
.74591 .21011 L
s
1 .276 0 r
.73336 .20346 m
.7378 .20855 L
s
1 .303 0 r
.73336 .20346 m
.73863 .20868 L
s
1 .305 0 r
.73336 .20346 m
.73809 .20923 L
s
1 .298 0 r
.73336 .20346 m
.73731 .20958 L
s
1 .279 0 r
.73336 .20346 m
.73725 .20906 L
s
1 .259 0 r
.73336 .20346 m
.73685 .20877 L
s
1 .811 0 r
.73336 .20346 m
.71724 .21504 L
s
1 .814 0 r
.73336 .20346 m
.7171 .21497 L
s
1 .692 0 r
.73336 .20346 m
.71957 .2133 L
s
1 .807 0 r
.73336 .20346 m
.71719 .2148 L
s
1 .676 0 r
.73336 .20346 m
.71987 .21302 L
s
.73336 .20346 m
.71997 .21315 L
s
1 .828 0 r
.73336 .20346 m
.72882 .1837 L
s
1 .842 0 r
.73336 .20346 m
.72891 .18335 L
s
1 .841 0 r
.73336 .20346 m
.7291 .18332 L
s
1 .832 0 r
.73336 .20346 m
.72916 .18353 L
s
1 .836 0 r
.73336 .20346 m
.72905 .18346 L
s
1 .835 0 r
.73336 .20346 m
.72876 .18354 L
s
1 .012 0 r
.73304 .20308 m
.73309 .20337 L
s
1 .032 0 r
.73304 .20308 m
.73381 .20323 L
s
1 .426 0 r
.73304 .20308 m
.74257 .20734 L
s
1 .44 0 r
.73304 .20308 m
.74284 .20756 L
s
1 .417 0 r
.73304 .20308 m
.74187 .20821 L
s
1 .409 0 r
.73304 .20308 m
.74186 .20781 L
s
1 .429 0 r
.73304 .20308 m
.74227 .2081 L
s
1 .416 0 r
.73304 .20308 m
.74218 .20759 L
s
1 .54 0 r
.73304 .20308 m
.73327 .2163 L
s
1 .532 0 r
.73304 .20308 m
.73304 .21611 L
s
1 .547 0 r
.73304 .20308 m
.73309 .21647 L
s
1 .539 0 r
.73304 .20308 m
.73287 .21626 L
s
1 .549 0 r
.73304 .20308 m
.73254 .21651 L
s
1 .568 0 r
.73304 .20308 m
.73174 .21692 L
s
1 .614 0 r
.73304 .20308 m
.74636 .21006 L
s
1 .6 0 r
.73304 .20308 m
.74613 .20975 L
s
1 .616 0 r
.73304 .20308 m
.74619 .21044 L
s
1 .596 0 r
.73304 .20308 m
.74556 .21058 L
s
1 .599 0 r
.73304 .20308 m
.74544 .2109 L
s
.73304 .20308 m
.74591 .21011 L
s
1 .296 0 r
.73304 .20308 m
.7378 .20855 L
s
1 .323 0 r
.73304 .20308 m
.73863 .20868 L
s
1 .325 0 r
.73304 .20308 m
.73809 .20923 L
s
1 .318 0 r
.73304 .20308 m
.73731 .20958 L
s
1 .299 0 r
.73304 .20308 m
.73725 .20906 L
s
1 .279 0 r
.73304 .20308 m
.73685 .20877 L
s
1 .81 0 r
.73304 .20308 m
.71724 .21504 L
s
1 .812 0 r
.73304 .20308 m
.7171 .21497 L
s
1 .691 0 r
.73304 .20308 m
.71957 .2133 L
s
1 .805 0 r
.73304 .20308 m
.71719 .2148 L
s
1 .674 0 r
.73304 .20308 m
.71987 .21302 L
s
.73304 .20308 m
.71997 .21315 L
s
1 .811 0 r
.73304 .20308 m
.72882 .1837 L
s
1 .824 0 r
.73304 .20308 m
.72891 .18335 L
s
.73304 .20308 m
.7291 .18332 L
s
1 .814 0 r
.73304 .20308 m
.72916 .18353 L
s
1 .818 0 r
.73304 .20308 m
.72905 .18346 L
s
1 .817 0 r
.73304 .20308 m
.72876 .18354 L
s
1 .03 0 r
.73309 .20337 m
.73381 .20323 L
s
1 .42 0 r
.73309 .20337 m
.74257 .20734 L
s
1 .434 0 r
.73309 .20337 m
.74284 .20756 L
s
1 .41 0 r
.73309 .20337 m
.74187 .20821 L
s
1 .402 0 r
.73309 .20337 m
.74186 .20781 L
s
1 .422 0 r
.73309 .20337 m
.74227 .2081 L
s
1 .41 0 r
.73309 .20337 m
.74218 .20759 L
s
1 .528 0 r
.73309 .20337 m
.73327 .2163 L
s
1 .521 0 r
.73309 .20337 m
.73304 .21611 L
s
1 .535 0 r
.73309 .20337 m
.73309 .21647 L
s
1 .527 0 r
.73309 .20337 m
.73287 .21626 L
s
1 .537 0 r
.73309 .20337 m
.73254 .21651 L
s
1 .556 0 r
.73309 .20337 m
.73174 .21692 L
s
1 .607 0 r
.73309 .20337 m
.74636 .21006 L
s
1 .593 0 r
.73309 .20337 m
.74613 .20975 L
s
1 .608 0 r
.73309 .20337 m
.74619 .21044 L
s
1 .589 0 r
.73309 .20337 m
.74556 .21058 L
s
1 .591 0 r
.73309 .20337 m
.74544 .2109 L
s
1 .592 0 r
.73309 .20337 m
.74591 .21011 L
s
1 .286 0 r
.73309 .20337 m
.7378 .20855 L
s
1 .313 0 r
.73309 .20337 m
.73863 .20868 L
s
1 .315 0 r
.73309 .20337 m
.73809 .20923 L
s
1 .307 0 r
.73309 .20337 m
.73731 .20958 L
s
1 .288 0 r
.73309 .20337 m
.73725 .20906 L
s
1 .269 0 r
.73309 .20337 m
.73685 .20877 L
s
1 .804 0 r
.73309 .20337 m
.71724 .21504 L
s
1 .807 0 r
.73309 .20337 m
.7171 .21497 L
s
1 .686 0 r
.73309 .20337 m
.71957 .2133 L
s
1 .8 0 r
.73309 .20337 m
.71719 .2148 L
s
1 .669 0 r
.73309 .20337 m
.71987 .21302 L
s
.73309 .20337 m
.71997 .21315 L
s
1 .823 0 r
.73309 .20337 m
.72882 .1837 L
s
1 .836 0 r
.73309 .20337 m
.72891 .18335 L
s
1 .835 0 r
.73309 .20337 m
.7291 .18332 L
s
1 .826 0 r
.73309 .20337 m
.72916 .18353 L
s
1 .83 0 r
.73309 .20337 m
.72905 .18346 L
s
1 .829 0 r
.73309 .20337 m
.72876 .18354 L
s
1 .396 0 r
.73381 .20323 m
.74257 .20734 L
s
1 .409 0 r
.73381 .20323 m
.74284 .20756 L
s
1 .387 0 r
.73381 .20323 m
.74187 .20821 L
s
1 .379 0 r
.73381 .20323 m
.74186 .20781 L
s
1 .399 0 r
.73381 .20323 m
.74227 .2081 L
s
1 .386 0 r
.73381 .20323 m
.74218 .20759 L
s
1 .535 0 r
.73381 .20323 m
.73327 .2163 L
s
1 .527 0 r
.73381 .20323 m
.73304 .21611 L
s
1 .542 0 r
.73381 .20323 m
.73309 .21647 L
s
1 .534 0 r
.73381 .20323 m
.73287 .21626 L
s
1 .545 0 r
.73381 .20323 m
.73254 .21651 L
s
1 .566 0 r
.73381 .20323 m
.73174 .21692 L
s
1 .584 0 r
.73381 .20323 m
.74636 .21006 L
s
1 .57 0 r
.73381 .20323 m
.74613 .20975 L
s
1 .586 0 r
.73381 .20323 m
.74619 .21044 L
s
1 .566 0 r
.73381 .20323 m
.74556 .21058 L
s
1 .569 0 r
.73381 .20323 m
.74544 .2109 L
s
.73381 .20323 m
.74591 .21011 L
s
1 .272 0 r
.73381 .20323 m
.7378 .20855 L
s
1 .297 0 r
.73381 .20323 m
.73863 .20868 L
s
1 .301 0 r
.73381 .20323 m
.73809 .20923 L
s
1 .296 0 r
.73381 .20323 m
.73731 .20958 L
s
1 .277 0 r
.73381 .20323 m
.73725 .20906 L
s
1 .258 0 r
.73381 .20323 m
.73685 .20877 L
s
1 .831 0 r
.73381 .20323 m
.71724 .21504 L
s
1 .834 0 r
.73381 .20323 m
.7171 .21497 L
s
1 .713 0 r
.73381 .20323 m
.71957 .2133 L
s
1 .827 0 r
.73381 .20323 m
.71719 .2148 L
s
1 .696 0 r
.73381 .20323 m
.71987 .21302 L
s
.73381 .20323 m
.71997 .21315 L
s
1 .824 0 r
.73381 .20323 m
.72882 .1837 L
s
1 .837 0 r
.73381 .20323 m
.72891 .18335 L
s
1 .836 0 r
.73381 .20323 m
.7291 .18332 L
s
1 .827 0 r
.73381 .20323 m
.72916 .18353 L
s
1 .831 0 r
.73381 .20323 m
.72905 .18346 L
s
1 .83 0 r
.73381 .20323 m
.72876 .18354 L
s
1 .038 0 r
.69362 .27407 m
.69453 .27384 L
s
1 .034 0 r
.69362 .27407 m
.69415 .2747 L
s
1 .025 0 r
.69362 .27407 m
.6942 .27428 L
s
.69362 .27407 m
.69369 .27467 L
s
1 .013 0 r
.69362 .27407 m
.6939 .27424 L
s
1 .576 0 r
.69362 .27407 m
.70764 .27267 L
s
1 .562 0 r
.69362 .27407 m
.70727 .27234 L
s
1 .556 0 r
.69362 .27407 m
.70722 .27361 L
s
1 .574 0 r
.69362 .27407 m
.70764 .27316 L
s
1 .549 0 r
.69362 .27407 m
.70704 .2732 L
s
1 .556 0 r
.69362 .27407 m
.70717 .27275 L
s
1 .196 0 r
.69362 .27407 m
.69826 .27291 L
s
.69362 .27407 m
.69835 .27327 L
s
1 .166 0 r
.69362 .27407 m
.69759 .27316 L
s
1 .185 0 r
.69362 .27407 m
.69796 .27281 L
s
.69362 .27407 m
.69808 .27337 L
s
1 .167 0 r
.69362 .27407 m
.69767 .27352 L
s
1 .385 0 r
.69362 .27407 m
.68817 .26638 L
s
1 .378 0 r
.69362 .27407 m
.68881 .26617 L
s
1 .367 0 r
.69362 .27407 m
.68885 .26647 L
s
1 .359 0 r
.69362 .27407 m
.68875 .26676 L
s
1 .37 0 r
.69362 .27407 m
.68844 .26664 L
s
1 .373 0 r
.69362 .27407 m
.6882 .26673 L
s
1 .473 0 r
.69362 .27407 m
.68395 .26771 L
s
1 .485 0 r
.69362 .27407 m
.68384 .26735 L
s
1 .475 0 r
.69362 .27407 m
.68372 .26797 L
s
1 .493 0 r
.69362 .27407 m
.68331 .26782 L
s
1 .485 0 r
.69362 .27407 m
.68319 .26841 L
s
1 .499 0 r
.69362 .27407 m
.68289 .26823 L
s
1 .372 0 r
.69362 .27407 m
.68703 .28036 L
s
1 .374 0 r
.69362 .27407 m
.68682 .28019 L
s
1 .382 0 r
.69362 .27407 m
.68694 .2806 L
s
1 .385 0 r
.69362 .27407 m
.68673 .28049 L
s
1 .394 0 r
.69362 .27407 m
.68645 .28051 L
s
1 .382 0 r
.69362 .27407 m
.68657 .28022 L
s
1 .038 0 r
.69453 .27384 m
.69415 .2747 L
s
1 .022 0 r
.69453 .27384 m
.6942 .27428 L
s
1 .048 0 r
.69453 .27384 m
.69369 .27467 L
s
1 .03 0 r
.69453 .27384 m
.6939 .27424 L
s
1 .538 0 r
.69453 .27384 m
.70764 .27267 L
s
1 .524 0 r
.69453 .27384 m
.70727 .27234 L
s
1 .519 0 r
.69453 .27384 m
.70722 .27361 L
s
1 .536 0 r
.69453 .27384 m
.70764 .27316 L
s
1 .512 0 r
.69453 .27384 m
.70704 .2732 L
s
1 .518 0 r
.69453 .27384 m
.70717 .27275 L
s
1 .157 0 r
.69453 .27384 m
.69826 .27291 L
s
1 .158 0 r
.69453 .27384 m
.69835 .27327 L
s
1 .128 0 r
.69453 .27384 m
.69759 .27316 L
s
1 .146 0 r
.69453 .27384 m
.69796 .27281 L
s
1 .147 0 r
.69453 .27384 m
.69808 .27337 L
s
1 .129 0 r
.69453 .27384 m
.69767 .27352 L
s
1 .401 0 r
.69453 .27384 m
.68817 .26638 L
s
1 .391 0 r
.69453 .27384 m
.68881 .26617 L
s
1 .38 0 r
.69453 .27384 m
.68885 .26647 L
s
1 .373 0 r
.69453 .27384 m
.68875 .26676 L
s
1 .385 0 r
.69453 .27384 m
.68844 .26664 L
s
1 .389 0 r
.69453 .27384 m
.6882 .26673 L
s
1 .499 0 r
.69453 .27384 m
.68395 .26771 L
s
1 .511 0 r
.69453 .27384 m
.68384 .26735 L
s
1 .503 0 r
.69453 .27384 m
.68372 .26797 L
s
1 .52 0 r
.69453 .27384 m
.68331 .26782 L
s
1 .514 0 r
.69453 .27384 m
.68319 .26841 L
s
1 .528 0 r
.69453 .27384 m
.68289 .26823 L
s
1 .406 0 r
.69453 .27384 m
.68703 .28036 L
s
1 .408 0 r
.69453 .27384 m
.68682 .28019 L
s
1 .415 0 r
.69453 .27384 m
.68694 .2806 L
s
1 .419 0 r
.69453 .27384 m
.68673 .28049 L
s
1 .428 0 r
.69453 .27384 m
.68645 .28051 L
s
1 .417 0 r
.69453 .27384 m
.68657 .28022 L
s
1 .017 0 r
.69415 .2747 m
.6942 .27428 L
s
1 .019 0 r
.69415 .2747 m
.69369 .27467 L
s
1 .022 0 r
.69415 .2747 m
.6939 .27424 L
s
1 .557 0 r
.69415 .2747 m
.70764 .27267 L
s
1 .545 0 r
.69415 .2747 m
.70727 .27234 L
s
1 .536 0 r
.69415 .2747 m
.70722 .27361 L
s
1 .555 0 r
.69415 .2747 m
.70764 .27316 L
s
1 .53 0 r
.69415 .2747 m
.70704 .2732 L
s
1 .538 0 r
.69415 .2747 m
.70717 .27275 L
s
1 .183 0 r
.69415 .2747 m
.69826 .27291 L
s
1 .181 0 r
.69415 .2747 m
.69835 .27327 L
s
1 .154 0 r
.69415 .2747 m
.69759 .27316 L
s
1 .174 0 r
.69415 .2747 m
.69796 .27281 L
s
1 .17 0 r
.69415 .2747 m
.69808 .27337 L
s
1 .152 0 r
.69415 .2747 m
.69767 .27352 L
s
1 .419 0 r
.69415 .2747 m
.68817 .26638 L
s
1 .411 0 r
.69415 .2747 m
.68881 .26617 L
s
1 .4 0 r
.69415 .2747 m
.68885 .26647 L
s
1 .392 0 r
.69415 .2747 m
.68875 .26676 L
s
1 .404 0 r
.69415 .2747 m
.68844 .26664 L
s
1 .407 0 r
.69415 .2747 m
.6882 .26673 L
s
1 .505 0 r
.69415 .2747 m
.68395 .26771 L
s
1 .517 0 r
.69415 .2747 m
.68384 .26735 L
s
1 .507 0 r
.69415 .2747 m
.68372 .26797 L
s
1 .524 0 r
.69415 .2747 m
.68331 .26782 L
s
1 .516 0 r
.69415 .2747 m
.68319 .26841 L
s
1 .531 0 r
.69415 .2747 m
.68289 .26823 L
s
1 .371 0 r
.69415 .2747 m
.68703 .28036 L
s
1 .374 0 r
.69415 .2747 m
.68682 .28019 L
s
1 .381 0 r
.69415 .2747 m
.68694 .2806 L
s
1 .385 0 r
.69415 .2747 m
.68673 .28049 L
s
1 .394 0 r
.69415 .2747 m
.68645 .28051 L
s
1 .383 0 r
.69415 .2747 m
.68657 .28022 L
s
1 .026 0 r
.6942 .27428 m
.69369 .27467 L
s
1 .012 0 r
.6942 .27428 m
.6939 .27424 L
s
1 .553 0 r
.6942 .27428 m
.70764 .27267 L
s
1 .54 0 r
.6942 .27428 m
.70727 .27234 L
s
1 .533 0 r
.6942 .27428 m
.70722 .27361 L
s
1 .551 0 r
.6942 .27428 m
.70764 .27316 L
s
1 .526 0 r
.6942 .27428 m
.70704 .2732 L
s
1 .533 0 r
.6942 .27428 m
.70717 .27275 L
s
1 .175 0 r
.6942 .27428 m
.69826 .27291 L
s
.6942 .27428 m
.69835 .27327 L
s
1 .146 0 r
.6942 .27428 m
.69759 .27316 L
s
1 .165 0 r
.6942 .27428 m
.69796 .27281 L
s
1 .163 0 r
.6942 .27428 m
.69808 .27337 L
s
1 .145 0 r
.6942 .27428 m
.69767 .27352 L
s
1 .406 0 r
.6942 .27428 m
.68817 .26638 L
s
1 .398 0 r
.6942 .27428 m
.68881 .26617 L
s
1 .387 0 r
.6942 .27428 m
.68885 .26647 L
s
1 .379 0 r
.6942 .27428 m
.68875 .26676 L
s
1 .391 0 r
.6942 .27428 m
.68844 .26664 L
s
1 .394 0 r
.6942 .27428 m
.6882 .26673 L
s
1 .497 0 r
.6942 .27428 m
.68395 .26771 L
s
1 .509 0 r
.6942 .27428 m
.68384 .26735 L
s
1 .5 0 r
.6942 .27428 m
.68372 .26797 L
s
1 .517 0 r
.6942 .27428 m
.68331 .26782 L
s
1 .51 0 r
.6942 .27428 m
.68319 .26841 L
s
1 .524 0 r
.6942 .27428 m
.68289 .26823 L
s
1 .384 0 r
.6942 .27428 m
.68703 .28036 L
s
1 .387 0 r
.6942 .27428 m
.68682 .28019 L
s
1 .393 0 r
.6942 .27428 m
.68694 .2806 L
s
1 .397 0 r
.6942 .27428 m
.68673 .28049 L
s
1 .406 0 r
.6942 .27428 m
.68645 .28051 L
s
1 .395 0 r
.6942 .27428 m
.68657 .28022 L
s
1 .02 0 r
.69369 .27467 m
.6939 .27424 L
s
1 .576 0 r
.69369 .27467 m
.70764 .27267 L
s
1 .563 0 r
.69369 .27467 m
.70727 .27234 L
s
1 .555 0 r
.69369 .27467 m
.70722 .27361 L
s
1 .573 0 r
.69369 .27467 m
.70764 .27316 L
s
1 .549 0 r
.69369 .27467 m
.70704 .2732 L
s
1 .556 0 r
.69369 .27467 m
.70717 .27275 L
s
1 .2 0 r
.69369 .27467 m
.69826 .27291 L
s
1 .199 0 r
.69369 .27467 m
.69835 .27327 L
s
1 .171 0 r
.69369 .27467 m
.69759 .27316 L
s
1 .19 0 r
.69369 .27467 m
.69796 .27281 L
s
1 .187 0 r
.69369 .27467 m
.69808 .27337 L
s
1 .169 0 r
.69369 .27467 m
.69767 .27352 L
s
1 .407 0 r
.69369 .27467 m
.68817 .26638 L
s
1 .401 0 r
.69369 .27467 m
.68881 .26617 L
s
1 .389 0 r
.69369 .27467 m
.68885 .26647 L
s
1 .381 0 r
.69369 .27467 m
.68875 .26676 L
s
1 .392 0 r
.69369 .27467 m
.68844 .26664 L
s
1 .395 0 r
.69369 .27467 m
.6882 .26673 L
s
1 .489 0 r
.69369 .27467 m
.68395 .26771 L
s
1 .502 0 r
.69369 .27467 m
.68384 .26735 L
s
1 .491 0 r
.69369 .27467 m
.68372 .26797 L
s
1 .508 0 r
.69369 .27467 m
.68331 .26782 L
s
1 .5 0 r
.69369 .27467 m
.68319 .26841 L
s
1 .514 0 r
.69369 .27467 m
.68289 .26823 L
s
1 .358 0 r
.69369 .27467 m
.68703 .28036 L
s
1 .36 0 r
.69369 .27467 m
.68682 .28019 L
s
1 .367 0 r
.69369 .27467 m
.68694 .2806 L
s
1 .371 0 r
.69369 .27467 m
.68673 .28049 L
s
1 .38 0 r
.69369 .27467 m
.68645 .28051 L
s
1 .369 0 r
.69369 .27467 m
.68657 .28022 L
s
1 .565 0 r
.6939 .27424 m
.70764 .27267 L
s
1 .552 0 r
.6939 .27424 m
.70727 .27234 L
s
1 .545 0 r
.6939 .27424 m
.70722 .27361 L
s
1 .563 0 r
.6939 .27424 m
.70764 .27316 L
s
1 .539 0 r
.6939 .27424 m
.70704 .2732 L
s
1 .545 0 r
.6939 .27424 m
.70717 .27275 L
s
1 .186 0 r
.6939 .27424 m
.69826 .27291 L
s
.6939 .27424 m
.69835 .27327 L
s
1 .157 0 r
.6939 .27424 m
.69759 .27316 L
s
1 .176 0 r
.6939 .27424 m
.69796 .27281 L
s
1 .174 0 r
.6939 .27424 m
.69808 .27337 L
s
1 .157 0 r
.6939 .27424 m
.69767 .27352 L
s
1 .397 0 r
.6939 .27424 m
.68817 .26638 L
s
1 .39 0 r
.6939 .27424 m
.68881 .26617 L
s
1 .379 0 r
.6939 .27424 m
.68885 .26647 L
s
1 .371 0 r
.6939 .27424 m
.68875 .26676 L
s
1 .382 0 r
.6939 .27424 m
.68844 .26664 L
s
1 .385 0 r
.6939 .27424 m
.6882 .26673 L
s
1 .486 0 r
.6939 .27424 m
.68395 .26771 L
s
1 .498 0 r
.6939 .27424 m
.68384 .26735 L
s
1 .489 0 r
.6939 .27424 m
.68372 .26797 L
s
1 .506 0 r
.6939 .27424 m
.68331 .26782 L
s
1 .498 0 r
.6939 .27424 m
.68319 .26841 L
s
1 .513 0 r
.6939 .27424 m
.68289 .26823 L
s
1 .376 0 r
.6939 .27424 m
.68703 .28036 L
s
1 .378 0 r
.6939 .27424 m
.68682 .28019 L
s
1 .385 0 r
.6939 .27424 m
.68694 .2806 L
s
1 .389 0 r
.6939 .27424 m
.68673 .28049 L
s
1 .398 0 r
.6939 .27424 m
.68645 .28051 L
s
1 .387 0 r
.6939 .27424 m
.68657 .28022 L
s
1 .029 0 r
.75315 .24063 m
.75378 .24093 L
s
1 .047 0 r
.75315 .24063 m
.75385 .24153 L
s
1 .023 0 r
.75315 .24063 m
.753 .24116 L
s
1 .058 0 r
.75315 .24063 m
.75217 .24164 L
s
1 .045 0 r
.75315 .24063 m
.75322 .24174 L
s
1 .34 0 r
.75315 .24063 m
.75196 .23238 L
s
1 .321 0 r
.75315 .24063 m
.75215 .23283 L
s
1 .317 0 r
.75315 .24063 m
.75141 .23307 L
s
1 .309 0 r
.75315 .24063 m
.75195 .23315 L
s
1 .332 0 r
.75315 .24063 m
.75175 .23263 L
s
1 .301 0 r
.75315 .24063 m
.75004 .23394 L
s
1 .113 0 r
.75315 .24063 m
.75042 .24018 L
s
1 .108 0 r
.75315 .24063 m
.75061 .23992 L
s
1 .12 0 r
.75315 .24063 m
.75033 .23983 L
s
1 .128 0 r
.75315 .24063 m
.75012 .23983 L
s
1 .12 0 r
.75315 .24063 m
.75026 .24005 L
s
1 .144 0 r
.75315 .24063 m
.74967 .24016 L
s
1 .025 0 r
.75378 .24093 m
.75385 .24153 L
s
1 .033 0 r
.75378 .24093 m
.753 .24116 L
s
1 .072 0 r
.75378 .24093 m
.75217 .24164 L
s
1 .04 0 r
.75378 .24093 m
.75322 .24174 L
s
1 .357 0 r
.75378 .24093 m
.75196 .23238 L
s
1 .338 0 r
.75378 .24093 m
.75215 .23283 L
s
1 .336 0 r
.75378 .24093 m
.75141 .23307 L
s
1 .327 0 r
.75378 .24093 m
.75195 .23315 L
s
1 .349 0 r
.75378 .24093 m
.75175 .23263 L
s
1 .324 0 r
.75378 .24093 m
.75004 .23394 L
s
1 .141 0 r
.75378 .24093 m
.75042 .24018 L
s
1 .136 0 r
.75378 .24093 m
.75061 .23992 L
s
1 .148 0 r
.75378 .24093 m
.75033 .23983 L
s
1 .156 0 r
.75378 .24093 m
.75012 .23983 L
s
1 .148 0 r
.75378 .24093 m
.75026 .24005 L
s
1 .171 0 r
.75378 .24093 m
.74967 .24016 L
s
1 .038 0 r
.75385 .24153 m
.753 .24116 L
s
1 .069 0 r
.75385 .24153 m
.75217 .24164 L
s
1 .027 0 r
.75385 .24153 m
.75322 .24174 L
s
1 .382 0 r
.75385 .24153 m
.75196 .23238 L
s
1 .362 0 r
.75385 .24153 m
.75215 .23283 L
s
1 .36 0 r
.75385 .24153 m
.75141 .23307 L
s
1 .351 0 r
.75385 .24153 m
.75195 .23315 L
s
1 .374 0 r
.75385 .24153 m
.75175 .23263 L
s
1 .347 0 r
.75385 .24153 m
.75004 .23394 L
s
1 .151 0 r
.75385 .24153 m
.75042 .24018 L
s
1 .148 0 r
.75385 .24153 m
.75061 .23992 L
s
1 .16 0 r
.75385 .24153 m
.75033 .23983 L
s
1 .167 0 r
.75385 .24153 m
.75012 .23983 L
s
1 .159 0 r
.75385 .24153 m
.75026 .24005 L
s
1 .18 0 r
.75385 .24153 m
.74967 .24016 L
s
1 .039 0 r
.753 .24116 m
.75217 .24164 L
s
1 .025 0 r
.753 .24116 m
.75322 .24174 L
s
1 .361 0 r
.753 .24116 m
.75196 .23238 L
s
1 .342 0 r
.753 .24116 m
.75215 .23283 L
s
1 .337 0 r
.753 .24116 m
.75141 .23307 L
s
1 .33 0 r
.753 .24116 m
.75195 .23315 L
s
1 .352 0 r
.753 .24116 m
.75175 .23263 L
s
1 .319 0 r
.753 .24116 m
.75004 .23394 L
s
1 .113 0 r
.753 .24116 m
.75042 .24018 L
s
1 .11 0 r
.753 .24116 m
.75061 .23992 L
s
1 .122 0 r
.753 .24116 m
.75033 .23983 L
s
1 .13 0 r
.753 .24116 m
.75012 .23983 L
s
1 .121 0 r
.753 .24116 m
.75026 .24005 L
s
1 .142 0 r
.753 .24116 m
.74967 .24016 L
s
1 .043 0 r
.75217 .24164 m
.75322 .24174 L
s
1 .378 0 r
.75217 .24164 m
.75196 .23238 L
s
1 .36 0 r
.75217 .24164 m
.75215 .23283 L
s
1 .352 0 r
.75217 .24164 m
.75141 .23307 L
s
1 .347 0 r
.75217 .24164 m
.75195 .23315 L
s
1 .368 0 r
.75217 .24164 m
.75175 .23263 L
s
1 .327 0 r
.75217 .24164 m
.75004 .23394 L
s
1 .093 0 r
.75217 .24164 m
.75042 .24018 L
s
1 .095 0 r
.75217 .24164 m
.75061 .23992 L
s
1 .105 0 r
.75217 .24164 m
.75033 .23983 L
s
1 .112 0 r
.75217 .24164 m
.75012 .23983 L
s
1 .101 0 r
.75217 .24164 m
.75026 .24005 L
s
1 .119 0 r
.75217 .24164 m
.74967 .24016 L
s
1 .386 0 r
.75322 .24174 m
.75196 .23238 L
s
1 .367 0 r
.75322 .24174 m
.75215 .23283 L
s
1 .362 0 r
.75322 .24174 m
.75141 .23307 L
s
1 .355 0 r
.75322 .24174 m
.75195 .23315 L
s
1 .377 0 r
.75322 .24174 m
.75175 .23263 L
s
1 .344 0 r
.75322 .24174 m
.75004 .23394 L
s
1 .131 0 r
.75322 .24174 m
.75042 .24018 L
s
1 .13 0 r
.75322 .24174 m
.75061 .23992 L
s
1 .142 0 r
.75322 .24174 m
.75033 .23983 L
s
1 .149 0 r
.75322 .24174 m
.75012 .23983 L
s
1 .139 0 r
.75322 .24174 m
.75026 .24005 L
s
1 .159 0 r
.75322 .24174 m
.74967 .24016 L
s
1 .034 0 r
.74328 .23564 m
.74277 .23632 L
s
1 .043 0 r
.74328 .23564 m
.74231 .23604 L
s
1 .026 0 r
.74328 .23564 m
.74275 .23529 L
s
1 .054 0 r
.74328 .23564 m
.74212 .23499 L
s
1 .051 0 r
.74328 .23564 m
.74204 .23553 L
s
1 .206 0 r
.74328 .23564 m
.73834 .2367 L
s
1 .19 0 r
.74328 .23564 m
.73872 .23661 L
s
1 .203 0 r
.74328 .23564 m
.73837 .23649 L
s
1 .198 0 r
.74328 .23564 m
.7386 .23691 L
s
1 .199 0 r
.74328 .23564 m
.73853 .23671 L
s
1 .241 0 r
.74328 .23564 m
.73754 .23703 L
s
1 .328 0 r
.74328 .23564 m
.73888 .22893 L
s
1 .316 0 r
.74328 .23564 m
.73964 .22882 L
s
1 .301 0 r
.74328 .23564 m
.73953 .22928 L
s
1 .315 0 r
.74328 .23564 m
.73916 .22912 L
s
1 .331 0 r
.74328 .23564 m
.73932 .22857 L
s
1 .3 0 r
.74328 .23564 m
.73923 .22952 L
s
1 .022 0 r
.74277 .23632 m
.74231 .23604 L
s
1 .042 0 r
.74277 .23632 m
.74275 .23529 L
s
1 .061 0 r
.74277 .23632 m
.74212 .23499 L
s
1 .044 0 r
.74277 .23632 m
.74204 .23553 L
s
1 .182 0 r
.74277 .23632 m
.73834 .2367 L
s
1 .166 0 r
.74277 .23632 m
.73872 .23661 L
s
1 .18 0 r
.74277 .23632 m
.73837 .23649 L
s
1 .172 0 r
.74277 .23632 m
.7386 .23691 L
s
1 .174 0 r
.74277 .23632 m
.73853 .23671 L
s
1 .216 0 r
.74277 .23632 m
.73754 .23703 L
s
1 .341 0 r
.74277 .23632 m
.73888 .22893 L
s
1 .332 0 r
.74277 .23632 m
.73964 .22882 L
s
1 .316 0 r
.74277 .23632 m
.73953 .22928 L
s
1 .329 0 r
.74277 .23632 m
.73916 .22912 L
s
1 .347 0 r
.74277 .23632 m
.73932 .22857 L
s
1 .313 0 r
.74277 .23632 m
.73923 .22952 L
s
1 .035 0 r
.74231 .23604 m
.74275 .23529 L
s
1 .044 0 r
.74231 .23604 m
.74212 .23499 L
s
1 .023 0 r
.74231 .23604 m
.74204 .23553 L
s
1 .165 0 r
.74231 .23604 m
.73834 .2367 L
s
1 .148 0 r
.74231 .23604 m
.73872 .23661 L
s
1 .162 0 r
.74231 .23604 m
.73837 .23649 L
s
1 .156 0 r
.74231 .23604 m
.7386 .23691 L
s
1 .157 0 r
.74231 .23604 m
.73853 .23671 L
s
1 .199 0 r
.74231 .23604 m
.73754 .23703 L
s
1 .322 0 r
.74231 .23604 m
.73888 .22893 L
s
1 .315 0 r
.74231 .23604 m
.73964 .22882 L
s
1 .298 0 r
.74231 .23604 m
.73953 .22928 L
s
1 .31 0 r
.74231 .23604 m
.73916 .22912 L
s
1 .329 0 r
.74231 .23604 m
.73932 .22857 L
s
1 .295 0 r
.74231 .23604 m
.73923 .22952 L
s
1 .029 0 r
.74275 .23529 m
.74212 .23499 L
s
1 .031 0 r
.74275 .23529 m
.74204 .23553 L
s
1 .189 0 r
.74275 .23529 m
.73834 .2367 L
s
1 .173 0 r
.74275 .23529 m
.73872 .23661 L
s
1 .186 0 r
.74275 .23529 m
.73837 .23649 L
s
1 .182 0 r
.74275 .23529 m
.7386 .23691 L
s
.74275 .23529 m
.73853 .23671 L
s
1 .224 0 r
.74275 .23529 m
.73754 .23703 L
s
1 .304 0 r
.74275 .23529 m
.73888 .22893 L
s
1 .293 0 r
.74275 .23529 m
.73964 .22882 L
s
1 .278 0 r
.74275 .23529 m
.73953 .22928 L
s
1 .292 0 r
.74275 .23529 m
.73916 .22912 L
s
1 .308 0 r
.74275 .23529 m
.73932 .22857 L
s
1 .276 0 r
.74275 .23529 m
.73923 .22952 L
s
1 .023 0 r
.74212 .23499 m
.74204 .23553 L
s
1 .17 0 r
.74212 .23499 m
.73834 .2367 L
s
1 .154 0 r
.74212 .23499 m
.73872 .23661 L
s
1 .165 0 r
.74212 .23499 m
.73837 .23649 L
s
1 .164 0 r
.74212 .23499 m
.7386 .23691 L
s
1 .163 0 r
.74212 .23499 m
.73853 .23671 L
s
1 .205 0 r
.74212 .23499 m
.73754 .23703 L
s
1 .281 0 r
.74212 .23499 m
.73888 .22893 L
s
1 .272 0 r
.74212 .23499 m
.73964 .22882 L
s
1 .256 0 r
.74212 .23499 m
.73953 .22928 L
s
1 .268 0 r
.74212 .23499 m
.73916 .22912 L
s
1 .286 0 r
.74212 .23499 m
.73932 .22857 L
s
1 .253 0 r
.74212 .23499 m
.73923 .22952 L
s
1 .159 0 r
.74204 .23553 m
.73834 .2367 L
s
1 .142 0 r
.74204 .23553 m
.73872 .23661 L
s
1 .155 0 r
.74204 .23553 m
.73837 .23649 L
s
1 .151 0 r
.74204 .23553 m
.7386 .23691 L
s
.74204 .23553 m
.73853 .23671 L
s
1 .194 0 r
.74204 .23553 m
.73754 .23703 L
s
1 .299 0 r
.74204 .23553 m
.73888 .22893 L
s
1 .291 0 r
.74204 .23553 m
.73964 .22882 L
s
1 .275 0 r
.74204 .23553 m
.73953 .22928 L
s
1 .287 0 r
.74204 .23553 m
.73916 .22912 L
s
1 .306 0 r
.74204 .23553 m
.73932 .22857 L
s
1 .271 0 r
.74204 .23553 m
.73923 .22952 L
s
1 .043 0 r
.72938 .233 m
.72917 .23195 L
s
1 .042 0 r
.72938 .233 m
.72864 .2323 L
s
1 .063 0 r
.72938 .233 m
.72855 .2317 L
s
1 .024 0 r
.72938 .233 m
.72957 .23243 L
s
1 .026 0 r
.72938 .233 m
.72875 .23288 L
s
1 .352 0 r
.72938 .233 m
.72715 .22468 L
s
1 .373 0 r
.72938 .233 m
.727 .22418 L
s
1 .335 0 r
.72938 .233 m
.72573 .22567 L
s
1 .344 0 r
.72938 .233 m
.72739 .22482 L
s
.72938 .233 m
.72628 .22516 L
s
1 .363 0 r
.72938 .233 m
.72697 .22445 L
s
1 .112 0 r
.72938 .233 m
.72674 .23223 L
s
1 .117 0 r
.72938 .233 m
.72658 .23242 L
s
1 .134 0 r
.72938 .233 m
.72613 .2325 L
s
1 .124 0 r
.72938 .233 m
.72647 .23218 L
s
1 .175 0 r
.72938 .233 m
.7251 .23297 L
s
1 .164 0 r
.72938 .233 m
.72536 .233 L
s
1 .026 0 r
.72917 .23195 m
.72864 .2323 L
s
1 .028 0 r
.72917 .23195 m
.72855 .2317 L
s
1 .025 0 r
.72917 .23195 m
.72957 .23243 L
s
1 .041 0 r
.72917 .23195 m
.72875 .23288 L
s
1 .309 0 r
.72917 .23195 m
.72715 .22468 L
s
1 .33 0 r
.72917 .23195 m
.727 .22418 L
s
1 .293 0 r
.72917 .23195 m
.72573 .22567 L
s
1 .3 0 r
.72917 .23195 m
.72739 .22482 L
s
1 .302 0 r
.72917 .23195 m
.72628 .22516 L
s
1 .319 0 r
.72917 .23195 m
.72697 .22445 L
s
1 .1 0 r
.72917 .23195 m
.72674 .23223 L
s
1 .108 0 r
.72917 .23195 m
.72658 .23242 L
s
1 .126 0 r
.72917 .23195 m
.72613 .2325 L
s
1 .111 0 r
.72917 .23195 m
.72647 .23218 L
s
1 .172 0 r
.72917 .23195 m
.7251 .23297 L
s
1 .162 0 r
.72917 .23195 m
.72536 .233 L
s
1 .025 0 r
.72864 .2323 m
.72855 .2317 L
s
1 .039 0 r
.72864 .2323 m
.72957 .23243 L
s
1 .024 0 r
.72864 .2323 m
.72875 .23288 L
s
1 .317 0 r
.72864 .2323 m
.72715 .22468 L
s
1 .339 0 r
.72864 .2323 m
.727 .22418 L
s
1 .296 0 r
.72864 .2323 m
.72573 .22567 L
s
1 .31 0 r
.72864 .2323 m
.72739 .22482 L
s
1 .307 0 r
.72864 .2323 m
.72628 .22516 L
s
1 .328 0 r
.72864 .2323 m
.72697 .22445 L
s
1 .077 0 r
.72864 .2323 m
.72674 .23223 L
s
1 .084 0 r
.72864 .2323 m
.72658 .23242 L
s
1 .103 0 r
.72864 .2323 m
.72613 .2325 L
s
1 .089 0 r
.72864 .2323 m
.72647 .23218 L
s
1 .147 0 r
.72864 .2323 m
.7251 .23297 L
s
1 .137 0 r
.72864 .2323 m
.72536 .233 L
s
1 .051 0 r
.72855 .2317 m
.72957 .23243 L
s
1 .049 0 r
.72855 .2317 m
.72875 .23288 L
s
1 .293 0 r
.72855 .2317 m
.72715 .22468 L
s
1 .314 0 r
.72855 .2317 m
.727 .22418 L
s
1 .272 0 r
.72855 .2317 m
.72573 .22567 L
s
1 .285 0 r
.72855 .2317 m
.72739 .22482 L
s
1 .283 0 r
.72855 .2317 m
.72628 .22516 L
s
1 .303 0 r
.72855 .2317 m
.72697 .22445 L
s
1 .077 0 r
.72855 .2317 m
.72674 .23223 L
s
1 .086 0 r
.72855 .2317 m
.72658 .23242 L
s
1 .104 0 r
.72855 .2317 m
.72613 .2325 L
s
1 .087 0 r
.72855 .2317 m
.72647 .23218 L
s
1 .15 0 r
.72855 .2317 m
.7251 .23297 L
s
1 .141 0 r
.72855 .2317 m
.72536 .233 L
s
1 .038 0 r
.72957 .23243 m
.72875 .23288 L
s
1 .332 0 r
.72957 .23243 m
.72715 .22468 L
s
1 .353 0 r
.72957 .23243 m
.727 .22418 L
s
1 .318 0 r
.72957 .23243 m
.72573 .22567 L
s
1 .323 0 r
.72957 .23243 m
.72739 .22482 L
s
1 .326 0 r
.72957 .23243 m
.72628 .22516 L
s
1 .343 0 r
.72957 .23243 m
.72697 .22445 L
s
1 .116 0 r
.72957 .23243 m
.72674 .23223 L
s
1 .122 0 r
.72957 .23243 m
.72658 .23242 L
s
1 .141 0 r
.72957 .23243 m
.72613 .2325 L
s
1 .127 0 r
.72957 .23243 m
.72647 .23218 L
s
1 .184 0 r
.72957 .23243 m
.7251 .23297 L
s
1 .174 0 r
.72957 .23243 m
.72536 .233 L
s
1 .341 0 r
.72875 .23288 m
.72715 .22468 L
s
1 .363 0 r
.72875 .23288 m
.727 .22418 L
s
1 .319 0 r
.72875 .23288 m
.72573 .22567 L
s
1 .334 0 r
.72875 .23288 m
.72739 .22482 L
s
1 .331 0 r
.72875 .23288 m
.72628 .22516 L
s
1 .352 0 r
.72875 .23288 m
.72697 .22445 L
s
1 .086 0 r
.72875 .23288 m
.72674 .23223 L
s
1 .091 0 r
.72875 .23288 m
.72658 .23242 L
s
1 .108 0 r
.72875 .23288 m
.72613 .2325 L
s
1 .097 0 r
.72875 .23288 m
.72647 .23218 L
s
1 .149 0 r
.72875 .23288 m
.7251 .23297 L
s
1 .139 0 r
.72875 .23288 m
.72536 .233 L
s
1 .09 0 r
.76363 .21633 m
.76149 .21689 L
s
1 .069 0 r
.76363 .21633 m
.76225 .21729 L
s
1 .024 0 r
.76363 .21633 m
.76309 .21658 L
s
1 .071 0 r
.76363 .21633 m
.76189 .21618 L
s
1 .064 0 r
.76363 .21633 m
.7621 .21671 L
s
1 .289 0 r
.76363 .21633 m
.75884 .21112 L
s
1 .269 0 r
.76363 .21633 m
.75901 .21164 L
s
1 .293 0 r
.76363 .21633 m
.75841 .21141 L
s
1 .298 0 r
.76363 .21633 m
.75797 .21174 L
s
1 .281 0 r
.76363 .21633 m
.75879 .21146 L
s
1 .303 0 r
.76363 .21633 m
.75854 .21095 L
s
1 .368 0 r
.76363 .21633 m
.75771 .22312 L
s
1 .357 0 r
.76363 .21633 m
.75779 .22285 L
s
1 .374 0 r
.76363 .21633 m
.75733 .22298 L
s
1 .373 0 r
.76363 .21633 m
.75754 .22313 L
s
1 .364 0 r
.76363 .21633 m
.75751 .2228 L
s
1 .367 0 r
.76363 .21633 m
.7573 .22271 L
s
1 .035 0 r
.76149 .21689 m
.76225 .21729 L
s
1 .067 0 r
.76149 .21689 m
.76309 .21658 L
s
1 .033 0 r
.76149 .21689 m
.76189 .21618 L
s
1 .026 0 r
.76149 .21689 m
.7621 .21671 L
s
1 .259 0 r
.76149 .21689 m
.75884 .21112 L
s
1 .237 0 r
.76149 .21689 m
.75901 .21164 L
s
1 .257 0 r
.76149 .21689 m
.75841 .21141 L
s
1 .255 0 r
.76149 .21689 m
.75797 .21174 L
s
1 .248 0 r
.76149 .21689 m
.75879 .21146 L
s
1 .271 0 r
.76149 .21689 m
.75854 .21095 L
s
1 .298 0 r
.76149 .21689 m
.75771 .22312 L
s
1 .287 0 r
.76149 .21689 m
.75779 .22285 L
s
1 .302 0 r
.76149 .21689 m
.75733 .22298 L
s
.76149 .21689 m
.75754 .22313 L
s
1 .291 0 r
.76149 .21689 m
.75751 .2228 L
s
1 .293 0 r
.76149 .21689 m
.7573 .22271 L
s
1 .045 0 r
.76225 .21729 m
.76309 .21658 L
s
1 .048 0 r
.76225 .21729 m
.76189 .21618 L
s
1 .024 0 r
.76225 .21729 m
.7621 .21671 L
s
1 .288 0 r
.76225 .21729 m
.75884 .21112 L
s
1 .266 0 r
.76225 .21729 m
.75901 .21164 L
s
1 .287 0 r
.76225 .21729 m
.75841 .21141 L
s
1 .286 0 r
.76225 .21729 m
.75797 .21174 L
s
1 .277 0 r
.76225 .21729 m
.75879 .21146 L
s
1 .3 0 r
.76225 .21729 m
.75854 .21095 L
s
1 .302 0 r
.76225 .21729 m
.75771 .22312 L
s
1 .291 0 r
.76225 .21729 m
.75779 .22285 L
s
1 .308 0 r
.76225 .21729 m
.75733 .22298 L
s
1 .306 0 r
.76225 .21729 m
.75754 .22313 L
s
1 .297 0 r
.76225 .21729 m
.75751 .2228 L
s
1 .3 0 r
.76225 .21729 m
.7573 .22271 L
s
1 .052 0 r
.76309 .21658 m
.76189 .21618 L
s
1 .041 0 r
.76309 .21658 m
.7621 .21671 L
s
1 .283 0 r
.76309 .21658 m
.75884 .21112 L
s
1 .262 0 r
.76309 .21658 m
.75901 .21164 L
s
1 .285 0 r
.76309 .21658 m
.75841 .21141 L
s
1 .288 0 r
.76309 .21658 m
.75797 .21174 L
s
1 .273 0 r
.76309 .21658 m
.75879 .21146 L
s
1 .296 0 r
.76309 .21658 m
.75854 .21095 L
s
1 .346 0 r
.76309 .21658 m
.75771 .22312 L
s
1 .335 0 r
.76309 .21658 m
.75779 .22285 L
s
1 .352 0 r
.76309 .21658 m
.75733 .22298 L
s
1 .351 0 r
.76309 .21658 m
.75754 .22313 L
s
1 .341 0 r
.76309 .21658 m
.75751 .2228 L
s
1 .344 0 r
.76309 .21658 m
.7573 .22271 L
s
1 .023 0 r
.76189 .21618 m
.7621 .21671 L
s
1 .241 0 r
.76189 .21618 m
.75884 .21112 L
s
1 .219 0 r
.76189 .21618 m
.75901 .21164 L
s
1 .241 0 r
.76189 .21618 m
.75841 .21141 L
s
1 .242 0 r
.76189 .21618 m
.75797 .21174 L
s
1 .231 0 r
.76189 .21618 m
.75879 .21146 L
s
1 .254 0 r
.76189 .21618 m
.75854 .21095 L
s
1 .331 0 r
.76189 .21618 m
.75771 .22312 L
s
1 .32 0 r
.76189 .21618 m
.75779 .22285 L
s
1 .335 0 r
.76189 .21618 m
.75733 .22298 L
s
.76189 .21618 m
.75754 .22313 L
s
1 .325 0 r
.76189 .21618 m
.75751 .2228 L
s
1 .326 0 r
.76189 .21618 m
.7573 .22271 L
s
1 .264 0 r
.7621 .21671 m
.75884 .21112 L
s
1 .242 0 r
.7621 .21671 m
.75901 .21164 L
s
1 .264 0 r
.7621 .21671 m
.75841 .21141 L
s
.7621 .21671 m
.75797 .21174 L
s
1 .254 0 r
.7621 .21671 m
.75879 .21146 L
s
1 .277 0 r
.7621 .21671 m
.75854 .21095 L
s
1 .318 0 r
.7621 .21671 m
.75771 .22312 L
s
1 .306 0 r
.7621 .21671 m
.75779 .22285 L
s
1 .322 0 r
.7621 .21671 m
.75733 .22298 L
s
.7621 .21671 m
.75754 .22313 L
s
1 .312 0 r
.7621 .21671 m
.75751 .2228 L
s
1 .314 0 r
.7621 .21671 m
.7573 .22271 L
s
1 .041 0 r
.75071 .21384 m
.74994 .21449 L
s
1 .037 0 r
.75071 .21384 m
.74981 .21398 L
s
1 .025 0 r
.75071 .21384 m
.75119 .21423 L
s
1 .041 0 r
.75071 .21384 m
.75106 .21478 L
s
1 .051 0 r
.75071 .21384 m
.75019 .21497 L
s
1 .39 0 r
.75071 .21384 m
.74535 .22173 L
s
1 .374 0 r
.75071 .21384 m
.74545 .22133 L
s
1 .418 0 r
.75071 .21384 m
.74439 .22188 L
s
1 .376 0 r
.75071 .21384 m
.74566 .22152 L
s
1 .379 0 r
.75071 .21384 m
.74517 .22128 L
s
1 .385 0 r
.75071 .21384 m
.74525 .22152 L
s
1 .236 0 r
.75071 .21384 m
.74636 .21006 L
s
1 .251 0 r
.75071 .21384 m
.74613 .20975 L
s
1 .231 0 r
.75071 .21384 m
.74619 .21044 L
s
1 .249 0 r
.75071 .21384 m
.74556 .21058 L
s
1 .247 0 r
.75071 .21384 m
.74544 .2109 L
s
1 .248 0 r
.75071 .21384 m
.74591 .21011 L
s
1 .022 0 r
.74994 .21449 m
.74981 .21398 L
s
1 .052 0 r
.74994 .21449 m
.75119 .21423 L
s
1 .047 0 r
.74994 .21449 m
.75106 .21478 L
s
1 .022 0 r
.74994 .21449 m
.75019 .21497 L
s
1 .35 0 r
.74994 .21449 m
.74535 .22173 L
s
1 .334 0 r
.74994 .21449 m
.74545 .22133 L
s
1 .377 0 r
.74994 .21449 m
.74439 .22188 L
s
1 .336 0 r
.74994 .21449 m
.74566 .22152 L
s
1 .339 0 r
.74994 .21449 m
.74517 .22128 L
s
1 .345 0 r
.74994 .21449 m
.74525 .22152 L
s
1 .233 0 r
.74994 .21449 m
.74636 .21006 L
s
1 .248 0 r
.74994 .21449 m
.74613 .20975 L
s
1 .225 0 r
.74994 .21449 m
.74619 .21044 L
s
1 .24 0 r
.74994 .21449 m
.74556 .21058 L
s
1 .235 0 r
.74994 .21449 m
.74544 .2109 L
s
1 .243 0 r
.74994 .21449 m
.74591 .21011 L
s
1 .057 0 r
.74981 .21398 m
.75119 .21423 L
s
1 .061 0 r
.74981 .21398 m
.75106 .21478 L
s
1 .043 0 r
.74981 .21398 m
.75019 .21497 L
s
1 .365 0 r
.74981 .21398 m
.74535 .22173 L
s
1 .349 0 r
.74981 .21398 m
.74545 .22133 L
s
1 .391 0 r
.74981 .21398 m
.74439 .22188 L
s
1 .352 0 r
.74981 .21398 m
.74566 .22152 L
s
1 .354 0 r
.74981 .21398 m
.74517 .22128 L
s
1 .36 0 r
.74981 .21398 m
.74525 .22152 L
s
1 .213 0 r
.74981 .21398 m
.74636 .21006 L
s
1 .229 0 r
.74981 .21398 m
.74613 .20975 L
s
1 .207 0 r
.74981 .21398 m
.74619 .21044 L
s
1 .222 0 r
.74981 .21398 m
.74556 .21058 L
s
1 .218 0 r
.74981 .21398 m
.74544 .2109 L
s
1 .224 0 r
.74981 .21398 m
.74591 .21011 L
s
1 .023 0 r
.75119 .21423 m
.75106 .21478 L
s
1 .051 0 r
.75119 .21423 m
.75019 .21497 L
s
1 .388 0 r
.75119 .21423 m
.74535 .22173 L
s
1 .373 0 r
.75119 .21423 m
.74545 .22133 L
s
1 .418 0 r
.75119 .21423 m
.74439 .22188 L
s
1 .374 0 r
.75119 .21423 m
.74566 .22152 L
s
1 .379 0 r
.75119 .21423 m
.74517 .22128 L
s
1 .384 0 r
.75119 .21423 m
.74525 .22152 L
s
1 .261 0 r
.75119 .21423 m
.74636 .21006 L
s
1 .276 0 r
.75119 .21423 m
.74613 .20975 L
s
1 .256 0 r
.75119 .21423 m
.74619 .21044 L
s
1 .274 0 r
.75119 .21423 m
.74556 .21058 L
s
1 .271 0 r
.75119 .21423 m
.74544 .2109 L
s
1 .274 0 r
.75119 .21423 m
.74591 .21011 L
s
1 .036 0 r
.75106 .21478 m
.75019 .21497 L
s
1 .368 0 r
.75106 .21478 m
.74535 .22173 L
s
1 .353 0 r
.75106 .21478 m
.74545 .22133 L
s
1 .398 0 r
.75106 .21478 m
.74439 .22188 L
s
1 .353 0 r
.75106 .21478 m
.74566 .22152 L
s
1 .359 0 r
.75106 .21478 m
.74517 .22128 L
s
1 .364 0 r
.75106 .21478 m
.74525 .22152 L
s
1 .272 0 r
.75106 .21478 m
.74636 .21006 L
s
1 .288 0 r
.75106 .21478 m
.74613 .20975 L
s
1 .266 0 r
.75106 .21478 m
.74619 .21044 L
s
1 .283 0 r
.75106 .21478 m
.74556 .21058 L
s
1 .279 0 r
.75106 .21478 m
.74544 .2109 L
s
1 .284 0 r
.75106 .21478 m
.74591 .21011 L
s
1 .34 0 r
.75019 .21497 m
.74535 .22173 L
s
1 .324 0 r
.75019 .21497 m
.74545 .22133 L
s
1 .369 0 r
.75019 .21497 m
.74439 .22188 L
s
1 .325 0 r
.75019 .21497 m
.74566 .22152 L
s
1 .33 0 r
.75019 .21497 m
.74517 .22128 L
s
1 .335 0 r
.75019 .21497 m
.74525 .22152 L
s
1 .254 0 r
.75019 .21497 m
.74636 .21006 L
s
1 .27 0 r
.75019 .21497 m
.74613 .20975 L
s
1 .247 0 r
.75019 .21497 m
.74619 .21044 L
s
1 .261 0 r
.75019 .21497 m
.74556 .21058 L
s
1 .256 0 r
.75019 .21497 m
.74544 .2109 L
s
1 .264 0 r
.75019 .21497 m
.74591 .21011 L
s
1 .014 0 r
.74257 .20734 m
.74284 .20756 L
s
1 .045 0 r
.74257 .20734 m
.74187 .20821 L
s
1 .035 0 r
.74257 .20734 m
.74186 .20781 L
s
1 .034 0 r
.74257 .20734 m
.74227 .2081 L
s
1 .019 0 r
.74257 .20734 m
.74218 .20759 L
s
1 .528 0 r
.74257 .20734 m
.73327 .2163 L
s
1 .529 0 r
.74257 .20734 m
.73304 .21611 L
s
1 .538 0 r
.74257 .20734 m
.73309 .21647 L
s
1 .539 0 r
.74257 .20734 m
.73287 .21626 L
s
1 .555 0 r
.74257 .20734 m
.73254 .21651 L
s
1 .591 0 r
.74257 .20734 m
.73174 .21692 L
s
1 .512 0 r
.74257 .20734 m
.75394 .21264 L
s
1 .542 0 r
.74257 .20734 m
.75486 .21235 L
s
1 .527 0 r
.74257 .20734 m
.75465 .21186 L
s
1 .535 0 r
.74257 .20734 m
.75455 .21262 L
s
1 .523 0 r
.74257 .20734 m
.75445 .21212 L
s
1 .53 0 r
.74257 .20734 m
.75427 .21294 L
s
1 .599 0 r
.74257 .20734 m
.74535 .22173 L
s
1 .584 0 r
.74257 .20734 m
.74545 .22133 L
s
1 .599 0 r
.74257 .20734 m
.74439 .22188 L
s
1 .593 0 r
.74257 .20734 m
.74566 .22152 L
s
1 .579 0 r
.74257 .20734 m
.74517 .22128 L
s
1 .589 0 r
.74257 .20734 m
.74525 .22152 L
s
1 .191 0 r
.74257 .20734 m
.74636 .21006 L
s
1 .176 0 r
.74257 .20734 m
.74613 .20975 L
s
1 .195 0 r
.74257 .20734 m
.74619 .21044 L
s
1 .18 0 r
.74257 .20734 m
.74556 .21058 L
s
1 .187 0 r
.74257 .20734 m
.74544 .2109 L
s
1 .177 0 r
.74257 .20734 m
.74591 .21011 L
s
1 .048 0 r
.74284 .20756 m
.74187 .20821 L
s
1 .041 0 r
.74284 .20756 m
.74186 .20781 L
s
1 .032 0 r
.74284 .20756 m
.74227 .2081 L
s
1 .027 0 r
.74284 .20756 m
.74218 .20759 L
s
1 .53 0 r
.74284 .20756 m
.73327 .2163 L
s
1 .531 0 r
.74284 .20756 m
.73304 .21611 L
s
1 .54 0 r
.74284 .20756 m
.73309 .21647 L
s
1 .541 0 r
.74284 .20756 m
.73287 .21626 L
s
1 .558 0 r
.74284 .20756 m
.73254 .21651 L
s
1 .593 0 r
.74284 .20756 m
.73174 .21692 L
s
1 .499 0 r
.74284 .20756 m
.75394 .21264 L
s
1 .528 0 r
.74284 .20756 m
.75486 .21235 L
s
1 .513 0 r
.74284 .20756 m
.75465 .21186 L
s
1 .521 0 r
.74284 .20756 m
.75455 .21262 L
s
1 .51 0 r
.74284 .20756 m
.75445 .21212 L
s
1 .516 0 r
.74284 .20756 m
.75427 .21294 L
s
1 .588 0 r
.74284 .20756 m
.74535 .22173 L
s
1 .573 0 r
.74284 .20756 m
.74545 .22133 L
s
1 .589 0 r
.74284 .20756 m
.74439 .22188 L
s
1 .582 0 r
.74284 .20756 m
.74566 .22152 L
s
1 .569 0 r
.74284 .20756 m
.74517 .22128 L
s
1 .579 0 r
.74284 .20756 m
.74525 .22152 L
s
1 .176 0 r
.74284 .20756 m
.74636 .21006 L
s
1 .161 0 r
.74284 .20756 m
.74613 .20975 L
s
1 .181 0 r
.74284 .20756 m
.74619 .21044 L
s
1 .166 0 r
.74284 .20756 m
.74556 .21058 L
s
1 .173 0 r
.74284 .20756 m
.74544 .2109 L
s
1 .163 0 r
.74284 .20756 m
.74591 .21011 L
s
1 .016 0 r
.74187 .20821 m
.74186 .20781 L
s
1 .017 0 r
.74187 .20821 m
.74227 .2081 L
s
1 .028 0 r
.74187 .20821 m
.74218 .20759 L
s
1 .483 0 r
.74187 .20821 m
.73327 .2163 L
s
1 .484 0 r
.74187 .20821 m
.73304 .21611 L
s
1 .493 0 r
.74187 .20821 m
.73309 .21647 L
s
1 .494 0 r
.74187 .20821 m
.73287 .21626 L
s
1 .51 0 r
.74187 .20821 m
.73254 .21651 L
s
1 .546 0 r
.74187 .20821 m
.73174 .21692 L
s
1 .525 0 r
.74187 .20821 m
.75394 .21264 L
s
1 .557 0 r
.74187 .20821 m
.75486 .21235 L
s
1 .543 0 r
.74187 .20821 m
.75465 .21186 L
s
1 .549 0 r
.74187 .20821 m
.75455 .21262 L
s
1 .538 0 r
.74187 .20821 m
.75445 .21212 L
s
1 .542 0 r
.74187 .20821 m
.75427 .21294 L
s
1 .571 0 r
.74187 .20821 m
.74535 .22173 L
s
1 .556 0 r
.74187 .20821 m
.74545 .22133 L
s
1 .568 0 r
.74187 .20821 m
.74439 .22188 L
s
1 .566 0 r
.74187 .20821 m
.74566 .22152 L
s
1 .551 0 r
.74187 .20821 m
.74517 .22128 L
s
1 .561 0 r
.74187 .20821 m
.74525 .22152 L
s
1 .198 0 r
.74187 .20821 m
.74636 .21006 L
s
1 .185 0 r
.74187 .20821 m
.74613 .20975 L
s
1 .199 0 r
.74187 .20821 m
.74619 .21044 L
s
1 .179 0 r
.74187 .20821 m
.74556 .21058 L
s
1 .183 0 r
.74187 .20821 m
.74544 .2109 L
s
.74187 .20821 m
.74591 .21011 L
s
1 .02 0 r
.74186 .20781 m
.74227 .2081 L
s
1 .016 0 r
.74186 .20781 m
.74218 .20759 L
s
1 .493 0 r
.74186 .20781 m
.73327 .2163 L
s
1 .495 0 r
.74186 .20781 m
.73304 .21611 L
s
1 .504 0 r
.74186 .20781 m
.73309 .21647 L
s
.74186 .20781 m
.73287 .21626 L
s
1 .521 0 r
.74186 .20781 m
.73254 .21651 L
s
1 .556 0 r
.74186 .20781 m
.73174 .21692 L
s
1 .531 0 r
.74186 .20781 m
.75394 .21264 L
s
1 .562 0 r
.74186 .20781 m
.75486 .21235 L
s
1 .548 0 r
.74186 .20781 m
.75465 .21186 L
s
1 .554 0 r
.74186 .20781 m
.75455 .21262 L
s
1 .544 0 r
.74186 .20781 m
.75445 .21212 L
s
1 .548 0 r
.74186 .20781 m
.75427 .21294 L
s
1 .586 0 r
.74186 .20781 m
.74535 .22173 L
s
1 .571 0 r
.74186 .20781 m
.74545 .22133 L
s
1 .584 0 r
.74186 .20781 m
.74439 .22188 L
s
1 .581 0 r
.74186 .20781 m
.74566 .22152 L
s
1 .567 0 r
.74186 .20781 m
.74517 .22128 L
s
1 .577 0 r
.74186 .20781 m
.74525 .22152 L
s
1 .205 0 r
.74186 .20781 m
.74636 .21006 L
s
1 .191 0 r
.74186 .20781 m
.74613 .20975 L
s
1 .207 0 r
.74186 .20781 m
.74619 .21044 L
s
1 .189 0 r
.74186 .20781 m
.74556 .21058 L
s
1 .193 0 r
.74186 .20781 m
.74544 .2109 L
s
1 .19 0 r
.74186 .20781 m
.74591 .21011 L
s
1 .021 0 r
.74227 .2081 m
.74218 .20759 L
s
1 .497 0 r
.74227 .2081 m
.73327 .2163 L
s
1 .499 0 r
.74227 .2081 m
.73304 .21611 L
s
1 .507 0 r
.74227 .2081 m
.73309 .21647 L
s
1 .509 0 r
.74227 .2081 m
.73287 .21626 L
s
1 .525 0 r
.74227 .2081 m
.73254 .21651 L
s
1 .561 0 r
.74227 .2081 m
.73174 .21692 L
s
1 .512 0 r
.74227 .2081 m
.75394 .21264 L
s
1 .543 0 r
.74227 .2081 m
.75486 .21235 L
s
1 .529 0 r
.74227 .2081 m
.75465 .21186 L
s
1 .535 0 r
.74227 .2081 m
.75455 .21262 L
s
1 .524 0 r
.74227 .2081 m
.75445 .21212 L
s
1 .529 0 r
.74227 .2081 m
.75427 .21294 L
s
1 .571 0 r
.74227 .2081 m
.74535 .22173 L
s
1 .556 0 r
.74227 .2081 m
.74545 .22133 L
s
1 .57 0 r
.74227 .2081 m
.74439 .22188 L
s
1 .566 0 r
.74227 .2081 m
.74566 .22152 L
s
1 .551 0 r
.74227 .2081 m
.74517 .22128 L
s
1 .561 0 r
.74227 .2081 m
.74525 .22152 L
s
1 .185 0 r
.74227 .2081 m
.74636 .21006 L
s
1 .172 0 r
.74227 .2081 m
.74613 .20975 L
s
1 .187 0 r
.74227 .2081 m
.74619 .21044 L
s
1 .168 0 r
.74227 .2081 m
.74556 .21058 L
s
1 .173 0 r
.74227 .2081 m
.74544 .2109 L
s
1 .17 0 r
.74227 .2081 m
.74591 .21011 L
s
1 .509 0 r
.74218 .20759 m
.73327 .2163 L
s
1 .51 0 r
.74218 .20759 m
.73304 .21611 L
s
1 .519 0 r
.74218 .20759 m
.73309 .21647 L
s
1 .52 0 r
.74218 .20759 m
.73287 .21626 L
s
1 .536 0 r
.74218 .20759 m
.73254 .21651 L
s
1 .572 0 r
.74218 .20759 m
.73174 .21692 L
s
1 .523 0 r
.74218 .20759 m
.75394 .21264 L
s
1 .553 0 r
.74218 .20759 m
.75486 .21235 L
s
1 .538 0 r
.74218 .20759 m
.75465 .21186 L
s
1 .546 0 r
.74218 .20759 m
.75455 .21262 L
s
1 .534 0 r
.74218 .20759 m
.75445 .21212 L
s
1 .54 0 r
.74218 .20759 m
.75427 .21294 L
s
1 .592 0 r
.74218 .20759 m
.74535 .22173 L
s
1 .577 0 r
.74218 .20759 m
.74545 .22133 L
s
1 .591 0 r
.74218 .20759 m
.74439 .22188 L
s
1 .587 0 r
.74218 .20759 m
.74566 .22152 L
s
1 .572 0 r
.74218 .20759 m
.74517 .22128 L
s
1 .583 0 r
.74218 .20759 m
.74525 .22152 L
s
1 .198 0 r
.74218 .20759 m
.74636 .21006 L
s
1 .184 0 r
.74218 .20759 m
.74613 .20975 L
s
1 .201 0 r
.74218 .20759 m
.74619 .21044 L
s
1 .184 0 r
.74218 .20759 m
.74556 .21058 L
s
1 .19 0 r
.74218 .20759 m
.74544 .2109 L
s
1 .184 0 r
.74218 .20759 m
.74591 .21011 L
s
1 .02 0 r
.70764 .27267 m
.70727 .27234 L
s
1 .042 0 r
.70764 .27267 m
.70722 .27361 L
s
1 .02 0 r
.70764 .27267 m
.70764 .27316 L
s
1 .033 0 r
.70764 .27267 m
.70704 .2732 L
s
1 .02 0 r
.70764 .27267 m
.70717 .27275 L
s
1 .26 0 r
.70764 .27267 m
.71396 .27197 L
s
1 .275 0 r
.70764 .27267 m
.71436 .27257 L
s
1 .273 0 r
.70764 .27267 m
.71424 .27159 L
s
1 .282 0 r
.70764 .27267 m
.71451 .27195 L
s
1 .24 0 r
.70764 .27267 m
.71352 .27278 L
s
1 .271 0 r
.70764 .27267 m
.71426 .27223 L
s
1 .533 0 r
.70764 .27267 m
.72067 .27324 L
s
1 .519 0 r
.70764 .27267 m
.72033 .27298 L
s
1 .524 0 r
.70764 .27267 m
.72044 .27364 L
s
1 .519 0 r
.70764 .27267 m
.72027 .27399 L
s
1 .497 0 r
.70764 .27267 m
.71971 .27415 L
s
1 .508 0 r
.70764 .27267 m
.72004 .27342 L
s
1 .383 0 r
.70764 .27267 m
.69826 .27291 L
s
1 .38 0 r
.70764 .27267 m
.69835 .27327 L
s
1 .411 0 r
.70764 .27267 m
.69759 .27316 L
s
1 .396 0 r
.70764 .27267 m
.69796 .27281 L
s
1 .392 0 r
.70764 .27267 m
.69808 .27337 L
s
1 .409 0 r
.70764 .27267 m
.69767 .27352 L
s
1 .375 0 r
.70764 .27267 m
.71444 .2665 L
s
1 .357 0 r
.70764 .27267 m
.71426 .26698 L
s
1 .365 0 r
.70764 .27267 m
.71407 .26646 L
s
1 .35 0 r
.70764 .27267 m
.71428 .26727 L
s
1 .354 0 r
.70764 .27267 m
.71402 .26679 L
s
1 .374 0 r
.70764 .27267 m
.71468 .26682 L
s
1 .052 0 r
.70727 .27234 m
.70722 .27361 L
s
1 .037 0 r
.70727 .27234 m
.70764 .27316 L
s
.70727 .27234 m
.70704 .2732 L
s
1 .017 0 r
.70727 .27234 m
.70717 .27275 L
s
1 .274 0 r
.70727 .27234 m
.71396 .27197 L
s
1 .29 0 r
.70727 .27234 m
.71436 .27257 L
s
1 .287 0 r
.70727 .27234 m
.71424 .27159 L
s
1 .296 0 r
.70727 .27234 m
.71451 .27195 L
s
1 .256 0 r
.70727 .27234 m
.71352 .27278 L
s
1 .286 0 r
.70727 .27234 m
.71426 .27223 L
s
1 .549 0 r
.70727 .27234 m
.72067 .27324 L
s
1 .534 0 r
.70727 .27234 m
.72033 .27298 L
s
1 .54 0 r
.70727 .27234 m
.72044 .27364 L
s
1 .535 0 r
.70727 .27234 m
.72027 .27399 L
s
1 .514 0 r
.70727 .27234 m
.71971 .27415 L
s
1 .524 0 r
.70727 .27234 m
.72004 .27342 L
s
1 .369 0 r
.70727 .27234 m
.69826 .27291 L
s
1 .366 0 r
.70727 .27234 m
.69835 .27327 L
s
1 .397 0 r
.70727 .27234 m
.69759 .27316 L
s
1 .381 0 r
.70727 .27234 m
.69796 .27281 L
s
1 .378 0 r
.70727 .27234 m
.69808 .27337 L
s
1 .395 0 r
.70727 .27234 m
.69767 .27352 L
s
1 .378 0 r
.70727 .27234 m
.71444 .2665 L
s
1 .36 0 r
.70727 .27234 m
.71426 .26698 L
s
1 .367 0 r
.70727 .27234 m
.71407 .26646 L
s
1 .354 0 r
.70727 .27234 m
.71428 .26727 L
s
1 .357 0 r
.70727 .27234 m
.71402 .26679 L
s
1 .377 0 r
.70727 .27234 m
.71468 .26682 L
s
1 .025 0 r
.70722 .27361 m
.70764 .27316 L
s
1 .018 0 r
.70722 .27361 m
.70704 .2732 L
s
1 .035 0 r
.70722 .27361 m
.70717 .27275 L
s
1 .283 0 r
.70722 .27361 m
.71396 .27197 L
s
1 .295 0 r
.70722 .27361 m
.71436 .27257 L
s
1 .298 0 r
.70722 .27361 m
.71424 .27159 L
s
1 .306 0 r
.70722 .27361 m
.71451 .27195 L
s
1 .259 0 r
.70722 .27361 m
.71352 .27278 L
s
1 .293 0 r
.70722 .27361 m
.71426 .27223 L
s
1 .549 0 r
.70722 .27361 m
.72067 .27324 L
s
1 .536 0 r
.70722 .27361 m
.72033 .27298 L
s
1 .54 0 r
.70722 .27361 m
.72044 .27364 L
s
1 .533 0 r
.70722 .27361 m
.72027 .27399 L
s
1 .511 0 r
.70722 .27361 m
.71971 .27415 L
s
1 .524 0 r
.70722 .27361 m
.72004 .27342 L
s
1 .367 0 r
.70722 .27361 m
.69826 .27291 L
s
1 .363 0 r
.70722 .27361 m
.69835 .27327 L
s
1 .394 0 r
.70722 .27361 m
.69759 .27316 L
s
1 .38 0 r
.70722 .27361 m
.69796 .27281 L
s
1 .374 0 r
.70722 .27361 m
.69808 .27337 L
s
1 .391 0 r
.70722 .27361 m
.69767 .27352 L
s
1 .414 0 r
.70722 .27361 m
.71444 .2665 L
s
1 .395 0 r
.70722 .27361 m
.71426 .26698 L
s
1 .404 0 r
.70722 .27361 m
.71407 .26646 L
s
1 .388 0 r
.70722 .27361 m
.71428 .26727 L
s
1 .393 0 r
.70722 .27361 m
.71402 .26679 L
s
1 .412 0 r
.70722 .27361 m
.71468 .26682 L
s
1 .024 0 r
.70764 .27316 m
.70704 .2732 L
s
1 .025 0 r
.70764 .27316 m
.70717 .27275 L
s
1 .263 0 r
.70764 .27316 m
.71396 .27197 L
s
1 .276 0 r
.70764 .27316 m
.71436 .27257 L
s
1 .277 0 r
.70764 .27316 m
.71424 .27159 L
s
1 .285 0 r
.70764 .27316 m
.71451 .27195 L
s
1 .241 0 r
.70764 .27316 m
.71352 .27278 L
s
1 .273 0 r
.70764 .27316 m
.71426 .27223 L
s
1 .532 0 r
.70764 .27316 m
.72067 .27324 L
s
1 .519 0 r
.70764 .27316 m
.72033 .27298 L
s
1 .523 0 r
.70764 .27316 m
.72044 .27364 L
s
1 .517 0 r
.70764 .27316 m
.72027 .27399 L
s
1 .495 0 r
.70764 .27316 m
.71971 .27415 L
s
1 .507 0 r
.70764 .27316 m
.72004 .27342 L
s
1 .383 0 r
.70764 .27316 m
.69826 .27291 L
s
1 .379 0 r
.70764 .27316 m
.69835 .27327 L
s
1 .411 0 r
.70764 .27316 m
.69759 .27316 L
s
1 .396 0 r
.70764 .27316 m
.69796 .27281 L
s
1 .39 0 r
.70764 .27316 m
.69808 .27337 L
s
1 .408 0 r
.70764 .27316 m
.69767 .27352 L
s
1 .389 0 r
.70764 .27316 m
.71444 .2665 L
s
1 .37 0 r
.70764 .27316 m
.71426 .26698 L
s
1 .379 0 r
.70764 .27316 m
.71407 .26646 L
s
1 .363 0 r
.70764 .27316 m
.71428 .26727 L
s
1 .368 0 r
.70764 .27316 m
.71402 .26679 L
s
1 .387 0 r
.70764 .27316 m
.71468 .26682 L
s
1 .019 0 r
.70704 .2732 m
.70717 .27275 L
s
1 .287 0 r
.70704 .2732 m
.71396 .27197 L
s
1 .3 0 r
.70704 .2732 m
.71436 .27257 L
s
1 .302 0 r
.70704 .2732 m
.71424 .27159 L
s
1 .31 0 r
.70704 .2732 m
.71451 .27195 L
s
1 .265 0 r
.70704 .2732 m
.71352 .27278 L
s
1 .298 0 r
.70704 .2732 m
.71426 .27223 L
s
1 .557 0 r
.70704 .2732 m
.72067 .27324 L
s
1 .543 0 r
.70704 .2732 m
.72033 .27298 L
s
1 .548 0 r
.70704 .2732 m
.72044 .27364 L
s
1 .541 0 r
.70704 .2732 m
.72027 .27399 L
s
1 .519 0 r
.70704 .2732 m
.71971 .27415 L
s
1 .531 0 r
.70704 .2732 m
.72004 .27342 L
s
1 .359 0 r
.70704 .2732 m
.69826 .27291 L
s
1 .355 0 r
.70704 .2732 m
.69835 .27327 L
s
1 .386 0 r
.70704 .2732 m
.69759 .27316 L
s
1 .371 0 r
.70704 .2732 m
.69796 .27281 L
s
1 .366 0 r
.70704 .2732 m
.69808 .27337 L
s
1 .383 0 r
.70704 .2732 m
.69767 .27352 L
s
1 .408 0 r
.70704 .2732 m
.71444 .2665 L
s
1 .39 0 r
.70704 .2732 m
.71426 .26698 L
s
1 .398 0 r
.70704 .2732 m
.71407 .26646 L
s
1 .383 0 r
.70704 .2732 m
.71428 .26727 L
s
1 .387 0 r
.70704 .2732 m
.71402 .26679 L
s
1 .407 0 r
.70704 .2732 m
.71468 .26682 L
s
1 .279 0 r
.70717 .27275 m
.71396 .27197 L
s
1 .294 0 r
.70717 .27275 m
.71436 .27257 L
s
1 .293 0 r
.70717 .27275 m
.71424 .27159 L
s
1 .302 0 r
.70717 .27275 m
.71451 .27195 L
s
1 .259 0 r
.70717 .27275 m
.71352 .27278 L
s
1 .291 0 r
.70717 .27275 m
.71426 .27223 L
s
1 .552 0 r
.70717 .27275 m
.72067 .27324 L
s
1 .538 0 r
.70717 .27275 m
.72033 .27298 L
s
1 .543 0 r
.70717 .27275 m
.72044 .27364 L
s
1 .538 0 r
.70717 .27275 m
.72027 .27399 L
s
1 .516 0 r
.70717 .27275 m
.71971 .27415 L
s
1 .527 0 r
.70717 .27275 m
.72004 .27342 L
s
1 .364 0 r
.70717 .27275 m
.69826 .27291 L
s
1 .361 0 r
.70717 .27275 m
.69835 .27327 L
s
1 .392 0 r
.70717 .27275 m
.69759 .27316 L
s
1 .376 0 r
.70717 .27275 m
.69796 .27281 L
s
1 .372 0 r
.70717 .27275 m
.69808 .27337 L
s
1 .389 0 r
.70717 .27275 m
.69767 .27352 L
s
1 .392 0 r
.70717 .27275 m
.71444 .2665 L
s
1 .374 0 r
.70717 .27275 m
.71426 .26698 L
s
1 .381 0 r
.70717 .27275 m
.71407 .26646 L
s
1 .367 0 r
.70717 .27275 m
.71428 .26727 L
s
1 .371 0 r
.70717 .27275 m
.71402 .26679 L
s
1 .391 0 r
.70717 .27275 m
.71468 .26682 L
s
1 .028 0 r
.73388 .28016 m
.73324 .27991 L
s
1 .018 0 r
.73388 .28016 m
.73344 .28015 L
s
1 .025 0 r
.73388 .28016 m
.73352 .28066 L
s
1 .03 0 r
.73388 .28016 m
.73315 .28024 L
s
1 .022 0 r
.73388 .28016 m
.73342 .28043 L
s
1 .28 0 r
.73388 .28016 m
.73293 .27336 L
s
1 .263 0 r
.73388 .28016 m
.73318 .27377 L
s
1 .271 0 r
.73388 .28016 m
.73306 .27357 L
s
.73388 .28016 m
.73266 .27364 L
s
1 .28 0 r
.73388 .28016 m
.73255 .27343 L
s
1 .262 0 r
.73388 .28016 m
.73279 .27384 L
s
1 .514 0 r
.73388 .28016 m
.7265 .26997 L
s
1 .494 0 r
.73388 .28016 m
.7268 .27036 L
s
1 .505 0 r
.73388 .28016 m
.72643 .27028 L
s
1 .508 0 r
.73388 .28016 m
.72571 .27078 L
s
1 .513 0 r
.73388 .28016 m
.72601 .27037 L
s
1 .493 0 r
.73388 .28016 m
.72643 .27065 L
s
1 .753 0 r
.73388 .28016 m
.73867 .26236 L
s
1 .72 0 r
.73388 .28016 m
.73751 .26292 L
s
1 .746 0 r
.73388 .28016 m
.73824 .26242 L
s
1 .741 0 r
.73388 .28016 m
.73884 .26272 L
s
1 .724 0 r
.73388 .28016 m
.73793 .26291 L
s
1 .729 0 r
.73388 .28016 m
.73838 .2629 L
s
1 .327 0 r
.73388 .28016 m
.73847 .28673 L
s
1 .32 0 r
.73388 .28016 m
.7377 .28699 L
s
1 .329 0 r
.73388 .28016 m
.7389 .28646 L
s
1 .344 0 r
.73388 .28016 m
.73862 .28711 L
s
1 .337 0 r
.73388 .28016 m
.7381 .28725 L
s
1 .311 0 r
.73388 .28016 m
.73825 .2864 L
s
1 .433 0 r
.73388 .28016 m
.74112 .28791 L
s
1 .43 0 r
.73388 .28016 m
.74129 .28763 L
s
1 .446 0 r
.73388 .28016 m
.74152 .28797 L
s
1 .456 0 r
.73388 .28016 m
.74148 .28834 L
s
1 .448 0 r
.73388 .28016 m
.74113 .28837 L
s
1 .435 0 r
.73388 .28016 m
.74075 .28828 L
s
1 .8 0 r
.73388 .28016 m
.72472 .29748 L
s
1 .802 0 r
.73388 .28016 m
.72454 .29743 L
s
1 .807 0 r
.73388 .28016 m
.72469 .29764 L
s
1 .806 0 r
.73388 .28016 m
.72459 .29756 L
s
1 .803 0 r
.73388 .28016 m
.72481 .29759 L
s
1 .797 0 r
.73388 .28016 m
.72468 .29736 L
s
1 .013 0 r
.73324 .27991 m
.73344 .28015 L
s
1 .033 0 r
.73324 .27991 m
.73352 .28066 L
s
1 .014 0 r
.73324 .27991 m
.73315 .28024 L
s
1 .023 0 r
.73324 .27991 m
.73342 .28043 L
s
1 .268 0 r
.73324 .27991 m
.73293 .27336 L
s
1 .251 0 r
.73324 .27991 m
.73318 .27377 L
s
1 .259 0 r
.73324 .27991 m
.73306 .27357 L
s
1 .257 0 r
.73324 .27991 m
.73266 .27364 L
s
1 .266 0 r
.73324 .27991 m
.73255 .27343 L
s
1 .249 0 r
.73324 .27991 m
.73279 .27384 L
s
1 .49 0 r
.73324 .27991 m
.7265 .26997 L
s
1 .47 0 r
.73324 .27991 m
.7268 .27036 L
s
1 .482 0 r
.73324 .27991 m
.72643 .27028 L
s
1 .484 0 r
.73324 .27991 m
.72571 .27078 L
s
1 .489 0 r
.73324 .27991 m
.72601 .27037 L
s
1 .469 0 r
.73324 .27991 m
.72643 .27065 L
s
1 .75 0 r
.73324 .27991 m
.73867 .26236 L
s
1 .716 0 r
.73324 .27991 m
.73751 .26292 L
s
1 .743 0 r
.73324 .27991 m
.73824 .26242 L
s
1 .738 0 r
.73324 .27991 m
.73884 .26272 L
s
1 .721 0 r
.73324 .27991 m
.73793 .26291 L
s
1 .726 0 r
.73324 .27991 m
.73838 .2629 L
s
1 .351 0 r
.73324 .27991 m
.73847 .28673 L
s
1 .342 0 r
.73324 .27991 m
.7377 .28699 L
s
1 .354 0 r
.73324 .27991 m
.7389 .28646 L
s
1 .368 0 r
.73324 .27991 m
.73862 .28711 L
s
1 .36 0 r
.73324 .27991 m
.7381 .28725 L
s
1 .335 0 r
.73324 .27991 m
.73825 .2864 L
s
1 .459 0 r
.73324 .27991 m
.74112 .28791 L
s
1 .456 0 r
.73324 .27991 m
.74129 .28763 L
s
1 .472 0 r
.73324 .27991 m
.74152 .28797 L
s
1 .482 0 r
.73324 .27991 m
.74148 .28834 L
s
1 .473 0 r
.73324 .27991 m
.74113 .28837 L
s
1 .46 0 r
.73324 .27991 m
.74075 .28828 L
s
1 .798 0 r
.73324 .27991 m
.72472 .29748 L
s
1 .799 0 r
.73324 .27991 m
.72454 .29743 L
s
1 .805 0 r
.73324 .27991 m
.72469 .29764 L
s
1 .803 0 r
.73324 .27991 m
.72459 .29756 L
s
1 .8 0 r
.73324 .27991 m
.72481 .29759 L
s
1 .794 0 r
.73324 .27991 m
.72468 .29736 L
s
1 .021 0 r
.73344 .28015 m
.73352 .28066 L
s
1 .012 0 r
.73344 .28015 m
.73315 .28024 L
s
.73344 .28015 m
.73342 .28043 L
s
1 .278 0 r
.73344 .28015 m
.73293 .27336 L
s
1 .261 0 r
.73344 .28015 m
.73318 .27377 L
s
1 .269 0 r
.73344 .28015 m
.73306 .27357 L
s
1 .268 0 r
.73344 .28015 m
.73266 .27364 L
s
1 .277 0 r
.73344 .28015 m
.73255 .27343 L
s
1 .259 0 r
.73344 .28015 m
.73279 .27384 L
s
1 .503 0 r
.73344 .28015 m
.7265 .26997 L
s
1 .483 0 r
.73344 .28015 m
.7268 .27036 L
s
1 .494 0 r
.73344 .28015 m
.72643 .27028 L
s
1 .496 0 r
.73344 .28015 m
.72571 .27078 L
s
1 .502 0 r
.73344 .28015 m
.72601 .27037 L
s
1 .482 0 r
.73344 .28015 m
.72643 .27065 L
s
1 .757 0 r
.73344 .28015 m
.73867 .26236 L
s
1 .724 0 r
.73344 .28015 m
.73751 .26292 L
s
1 .75 0 r
.73344 .28015 m
.73824 .26242 L
s
1 .745 0 r
.73344 .28015 m
.73884 .26272 L
s
1 .728 0 r
.73344 .28015 m
.73793 .26291 L
s
1 .733 0 r
.73344 .28015 m
.73838 .2629 L
s
1 .339 0 r
.73344 .28015 m
.73847 .28673 L
s
1 .329 0 r
.73344 .28015 m
.7377 .28699 L
s
1 .341 0 r
.73344 .28015 m
.7389 .28646 L
s
1 .355 0 r
.73344 .28015 m
.73862 .28711 L
s
1 .347 0 r
.73344 .28015 m
.7381 .28725 L
s
1 .322 0 r
.73344 .28015 m
.73825 .2864 L
s
1 .446 0 r
.73344 .28015 m
.74112 .28791 L
s
1 .443 0 r
.73344 .28015 m
.74129 .28763 L
s
1 .46 0 r
.73344 .28015 m
.74152 .28797 L
s
1 .469 0 r
.73344 .28015 m
.74148 .28834 L
s
1 .46 0 r
.73344 .28015 m
.74113 .28837 L
s
1 .447 0 r
.73344 .28015 m
.74075 .28828 L
s
1 .793 0 r
.73344 .28015 m
.72472 .29748 L
s
1 .794 0 r
.73344 .28015 m
.72454 .29743 L
s
1 .799 0 r
.73344 .28015 m
.72469 .29764 L
s
1 .798 0 r
.73344 .28015 m
.72459 .29756 L
s
1 .795 0 r
.73344 .28015 m
.72481 .29759 L
s
1 .789 0 r
.73344 .28015 m
.72468 .29736 L
s
1 .023 0 r
.73352 .28066 m
.73315 .28024 L
s
1 .01 0 r
.73352 .28066 m
.73342 .28043 L
s
1 .299 0 r
.73352 .28066 m
.73293 .27336 L
s
1 .282 0 r
.73352 .28066 m
.73318 .27377 L
s
1 .29 0 r
.73352 .28066 m
.73306 .27357 L
s
1 .289 0 r
.73352 .28066 m
.73266 .27364 L
s
1 .298 0 r
.73352 .28066 m
.73255 .27343 L
s
1 .28 0 r
.73352 .28066 m
.73279 .27384 L
s
1 .522 0 r
.73352 .28066 m
.7265 .26997 L
s
1 .502 0 r
.73352 .28066 m
.7268 .27036 L
s
1 .513 0 r
.73352 .28066 m
.72643 .27028 L
s
1 .515 0 r
.73352 .28066 m
.72571 .27078 L
s
1 .52 0 r
.73352 .28066 m
.72601 .27037 L
s
1 .501 0 r
.73352 .28066 m
.72643 .27065 L
s
1 .776 0 r
.73352 .28066 m
.73867 .26236 L
s
1 .743 0 r
.73352 .28066 m
.73751 .26292 L
s
1 .77 0 r
.73352 .28066 m
.73824 .26242 L
s
1 .764 0 r
.73352 .28066 m
.73884 .26272 L
s
1 .747 0 r
.73352 .28066 m
.73793 .26291 L
s
1 .752 0 r
.73352 .28066 m
.73838 .2629 L
s
1 .32 0 r
.73352 .28066 m
.73847 .28673 L
s
1 .31 0 r
.73352 .28066 m
.7377 .28699 L
s
1 .323 0 r
.73352 .28066 m
.7389 .28646 L
s
1 .336 0 r
.73352 .28066 m
.73862 .28711 L
s
1 .328 0 r
.73352 .28066 m
.7381 .28725 L
s
1 .304 0 r
.73352 .28066 m
.73825 .2864 L
s
1 .429 0 r
.73352 .28066 m
.74112 .28791 L
s
1 .426 0 r
.73352 .28066 m
.74129 .28763 L
s
1 .443 0 r
.73352 .28066 m
.74152 .28797 L
s
1 .452 0 r
.73352 .28066 m
.74148 .28834 L
s
1 .443 0 r
.73352 .28066 m
.74113 .28837 L
s
1 .429 0 r
.73352 .28066 m
.74075 .28828 L
s
1 .776 0 r
.73352 .28066 m
.72472 .29748 L
s
1 .777 0 r
.73352 .28066 m
.72454 .29743 L
s
1 .782 0 r
.73352 .28066 m
.72469 .29764 L
s
1 .781 0 r
.73352 .28066 m
.72459 .29756 L
s
1 .778 0 r
.73352 .28066 m
.72481 .29759 L
s
1 .772 0 r
.73352 .28066 m
.72468 .29736 L
s
1 .014 0 r
.73315 .28024 m
.73342 .28043 L
s
1 .281 0 r
.73315 .28024 m
.73293 .27336 L
s
1 .264 0 r
.73315 .28024 m
.73318 .27377 L
s
1 .272 0 r
.73315 .28024 m
.73306 .27357 L
s
1 .27 0 r
.73315 .28024 m
.73266 .27364 L
s
1 .279 0 r
.73315 .28024 m
.73255 .27343 L
s
1 .262 0 r
.73315 .28024 m
.73279 .27384 L
s
1 .5 0 r
.73315 .28024 m
.7265 .26997 L
s
1 .48 0 r
.73315 .28024 m
.7268 .27036 L
s
1 .491 0 r
.73315 .28024 m
.72643 .27028 L
s
1 .492 0 r
.73315 .28024 m
.72571 .27078 L
s
1 .498 0 r
.73315 .28024 m
.72601 .27037 L
s
1 .478 0 r
.73315 .28024 m
.72643 .27065 L
s
1 .764 0 r
.73315 .28024 m
.73867 .26236 L
s
1 .73 0 r
.73315 .28024 m
.73751 .26292 L
s
1 .757 0 r
.73315 .28024 m
.73824 .26242 L
s
1 .752 0 r
.73315 .28024 m
.73884 .26272 L
s
1 .734 0 r
.73315 .28024 m
.73793 .26291 L
s
1 .74 0 r
.73315 .28024 m
.73838 .2629 L
s
1 .343 0 r
.73315 .28024 m
.73847 .28673 L
s
1 .333 0 r
.73315 .28024 m
.7377 .28699 L
s
1 .346 0 r
.73315 .28024 m
.7389 .28646 L
s
1 .359 0 r
.73315 .28024 m
.73862 .28711 L
s
1 .351 0 r
.73315 .28024 m
.7381 .28725 L
s
1 .327 0 r
.73315 .28024 m
.73825 .2864 L
s
1 .452 0 r
.73315 .28024 m
.74112 .28791 L
s
1 .449 0 r
.73315 .28024 m
.74129 .28763 L
s
1 .465 0 r
.73315 .28024 m
.74152 .28797 L
s
1 .475 0 r
.73315 .28024 m
.74148 .28834 L
s
1 .466 0 r
.73315 .28024 m
.74113 .28837 L
s
1 .452 0 r
.73315 .28024 m
.74075 .28828 L
s
1 .784 0 r
.73315 .28024 m
.72472 .29748 L
s
1 .786 0 r
.73315 .28024 m
.72454 .29743 L
s
1 .791 0 r
.73315 .28024 m
.72469 .29764 L
s
1 .789 0 r
.73315 .28024 m
.72459 .29756 L
s
1 .787 0 r
.73315 .28024 m
.72481 .29759 L
s
1 .781 0 r
.73315 .28024 m
.72468 .29736 L
s
1 .29 0 r
.73342 .28043 m
.73293 .27336 L
s
1 .273 0 r
.73342 .28043 m
.73318 .27377 L
s
1 .281 0 r
.73342 .28043 m
.73306 .27357 L
s
1 .28 0 r
.73342 .28043 m
.73266 .27364 L
s
1 .288 0 r
.73342 .28043 m
.73255 .27343 L
s
1 .271 0 r
.73342 .28043 m
.73279 .27384 L
s
1 .512 0 r
.73342 .28043 m
.7265 .26997 L
s
1 .493 0 r
.73342 .28043 m
.7268 .27036 L
s
1 .504 0 r
.73342 .28043 m
.72643 .27028 L
s
1 .505 0 r
.73342 .28043 m
.72571 .27078 L
s
1 .511 0 r
.73342 .28043 m
.72601 .27037 L
s
1 .491 0 r
.73342 .28043 m
.72643 .27065 L
s
1 .769 0 r
.73342 .28043 m
.73867 .26236 L
s
1 .735 0 r
.73342 .28043 m
.73751 .26292 L
s
1 .762 0 r
.73342 .28043 m
.73824 .26242 L
s
1 .757 0 r
.73342 .28043 m
.73884 .26272 L
s
1 .739 0 r
.73342 .28043 m
.73793 .26291 L
s
1 .744 0 r
.73342 .28043 m
.73838 .2629 L
s
1 .33 0 r
.73342 .28043 m
.73847 .28673 L
s
1 .32 0 r
.73342 .28043 m
.7377 .28699 L
s
1 .333 0 r
.73342 .28043 m
.7389 .28646 L
s
1 .346 0 r
.73342 .28043 m
.73862 .28711 L
s
1 .338 0 r
.73342 .28043 m
.7381 .28725 L
s
1 .314 0 r
.73342 .28043 m
.73825 .2864 L
s
1 .439 0 r
.73342 .28043 m
.74112 .28791 L
s
1 .435 0 r
.73342 .28043 m
.74129 .28763 L
s
1 .452 0 r
.73342 .28043 m
.74152 .28797 L
s
1 .461 0 r
.73342 .28043 m
.74148 .28834 L
s
1 .452 0 r
.73342 .28043 m
.74113 .28837 L
s
1 .439 0 r
.73342 .28043 m
.74075 .28828 L
s
1 .782 0 r
.73342 .28043 m
.72472 .29748 L
s
1 .784 0 r
.73342 .28043 m
.72454 .29743 L
s
1 .788 0 r
.73342 .28043 m
.72469 .29764 L
s
1 .787 0 r
.73342 .28043 m
.72459 .29756 L
s
1 .784 0 r
.73342 .28043 m
.72481 .29759 L
s
1 .778 0 r
.73342 .28043 m
.72468 .29736 L
s
1 .021 0 r
.72715 .22468 m
.727 .22418 L
s
1 .071 0 r
.72715 .22468 m
.72573 .22567 L
s
1 .011 0 r
.72715 .22468 m
.72739 .22482 L
s
1 .041 0 r
.72715 .22468 m
.72628 .22516 L
s
1 .012 0 r
.72715 .22468 m
.72697 .22445 L
s
1 .309 0 r
.72715 .22468 m
.72674 .23223 L
s
1 .317 0 r
.72715 .22468 m
.72658 .23242 L
s
1 .322 0 r
.72715 .22468 m
.72613 .2325 L
s
1 .308 0 r
.72715 .22468 m
.72647 .23218 L
s
1 .349 0 r
.72715 .22468 m
.7251 .23297 L
s
1 .348 0 r
.72715 .22468 m
.72536 .233 L
s
1 .51 0 r
.72715 .22468 m
.73888 .22893 L
s
1 .538 0 r
.72715 .22468 m
.73964 .22882 L
s
1 .54 0 r
.72715 .22468 m
.73953 .22928 L
s
1 .523 0 r
.72715 .22468 m
.73916 .22912 L
s
1 .522 0 r
.72715 .22468 m
.73932 .22857 L
s
1 .532 0 r
.72715 .22468 m
.73923 .22952 L
s
1 .567 0 r
.72715 .22468 m
.71366 .22797 L
s
1 .574 0 r
.72715 .22468 m
.71349 .22799 L
s
1 .565 0 r
.72715 .22468 m
.71376 .22811 L
s
1 .572 0 r
.72715 .22468 m
.71361 .22824 L
s
1 .573 0 r
.72715 .22468 m
.71355 .22812 L
s
1 .585 0 r
.72715 .22468 m
.71329 .22834 L
s
1 .08 0 r
.727 .22418 m
.72573 .22567 L
s
1 .031 0 r
.727 .22418 m
.72739 .22482 L
s
1 .05 0 r
.727 .22418 m
.72628 .22516 L
s
1 .011 0 r
.727 .22418 m
.72697 .22445 L
s
1 .329 0 r
.727 .22418 m
.72674 .23223 L
s
1 .337 0 r
.727 .22418 m
.72658 .23242 L
s
1 .342 0 r
.727 .22418 m
.72613 .2325 L
s
1 .328 0 r
.727 .22418 m
.72647 .23218 L
s
1 .368 0 r
.727 .22418 m
.7251 .23297 L
s
1 .367 0 r
.727 .22418 m
.72536 .233 L
s
1 .523 0 r
.727 .22418 m
.73888 .22893 L
s
1 .55 0 r
.727 .22418 m
.73964 .22882 L
s
1 .553 0 r
.727 .22418 m
.73953 .22928 L
s
1 .536 0 r
.727 .22418 m
.73916 .22912 L
s
1 .534 0 r
.727 .22418 m
.73932 .22857 L
s
1 .545 0 r
.727 .22418 m
.73923 .22952 L
s
1 .567 0 r
.727 .22418 m
.71366 .22797 L
s
1 .574 0 r
.727 .22418 m
.71349 .22799 L
s
1 .564 0 r
.727 .22418 m
.71376 .22811 L
s
1 .572 0 r
.727 .22418 m
.71361 .22824 L
s
1 .573 0 r
.727 .22418 m
.71355 .22812 L
s
1 .585 0 r
.727 .22418 m
.71329 .22834 L
s
1 .076 0 r
.72573 .22567 m
.72739 .22482 L
s
1 .031 0 r
.72573 .22567 m
.72628 .22516 L
s
1 .071 0 r
.72573 .22567 m
.72697 .22445 L
s
1 .271 0 r
.72573 .22567 m
.72674 .23223 L
s
1 .278 0 r
.72573 .22567 m
.72658 .23242 L
s
1 .28 0 r
.72573 .22567 m
.72613 .2325 L
s
1 .268 0 r
.72573 .22567 m
.72647 .23218 L
s
1 .3 0 r
.72573 .22567 m
.7251 .23297 L
s
.72573 .22567 m
.72536 .233 L
s
1 .554 0 r
.72573 .22567 m
.73888 .22893 L
s
1 .583 0 r
.72573 .22567 m
.73964 .22882 L
s
.72573 .22567 m
.73953 .22928 L
s
1 .567 0 r
.72573 .22567 m
.73916 .22912 L
s
1 .568 0 r
.72573 .22567 m
.73932 .22857 L
s
1 .574 0 r
.72573 .22567 m
.73923 .22952 L
s
1 .502 0 r
.72573 .22567 m
.71366 .22797 L
s
1 .509 0 r
.72573 .22567 m
.71349 .22799 L
s
1 .499 0 r
.72573 .22567 m
.71376 .22811 L
s
1 .506 0 r
.72573 .22567 m
.71361 .22824 L
s
1 .508 0 r
.72573 .22567 m
.71355 .22812 L
s
1 .52 0 r
.72573 .22567 m
.71329 .22834 L
s
1 .047 0 r
.72739 .22482 m
.72628 .22516 L
s
1 .023 0 r
.72739 .22482 m
.72697 .22445 L
s
1 .304 0 r
.72739 .22482 m
.72674 .23223 L
s
1 .312 0 r
.72739 .22482 m
.72658 .23242 L
s
1 .318 0 r
.72739 .22482 m
.72613 .2325 L
s
1 .303 0 r
.72739 .22482 m
.72647 .23218 L
s
1 .346 0 r
.72739 .22482 m
.7251 .23297 L
s
1 .344 0 r
.72739 .22482 m
.72536 .233 L
s
1 .499 0 r
.72739 .22482 m
.73888 .22893 L
s
1 .526 0 r
.72739 .22482 m
.73964 .22882 L
s
1 .529 0 r
.72739 .22482 m
.73953 .22928 L
s
1 .512 0 r
.72739 .22482 m
.73916 .22912 L
s
1 .511 0 r
.72739 .22482 m
.73932 .22857 L
s
1 .52 0 r
.72739 .22482 m
.73923 .22952 L
s
1 .576 0 r
.72739 .22482 m
.71366 .22797 L
s
1 .583 0 r
.72739 .22482 m
.71349 .22799 L
s
1 .573 0 r
.72739 .22482 m
.71376 .22811 L
s
1 .58 0 r
.72739 .22482 m
.71361 .22824 L
s
1 .581 0 r
.72739 .22482 m
.71355 .22812 L
s
1 .594 0 r
.72739 .22482 m
.71329 .22834 L
s
1 .04 0 r
.72628 .22516 m
.72697 .22445 L
s
1 .289 0 r
.72628 .22516 m
.72674 .23223 L
s
1 .297 0 r
.72628 .22516 m
.72658 .23242 L
s
1 .3 0 r
.72628 .22516 m
.72613 .2325 L
s
1 .287 0 r
.72628 .22516 m
.72647 .23218 L
s
1 .323 0 r
.72628 .22516 m
.7251 .23297 L
s
1 .322 0 r
.72628 .22516 m
.72536 .233 L
s
1 .537 0 r
.72628 .22516 m
.73888 .22893 L
s
1 .566 0 r
.72628 .22516 m
.73964 .22882 L
s
1 .567 0 r
.72628 .22516 m
.73953 .22928 L
s
1 .55 0 r
.72628 .22516 m
.73916 .22912 L
s
1 .551 0 r
.72628 .22516 m
.73932 .22857 L
s
1 .558 0 r
.72628 .22516 m
.73923 .22952 L
s
1 .528 0 r
.72628 .22516 m
.71366 .22797 L
s
1 .535 0 r
.72628 .22516 m
.71349 .22799 L
s
1 .526 0 r
.72628 .22516 m
.71376 .22811 L
s
1 .533 0 r
.72628 .22516 m
.71361 .22824 L
s
1 .534 0 r
.72628 .22516 m
.71355 .22812 L
s
1 .546 0 r
.72628 .22516 m
.71329 .22834 L
s
1 .318 0 r
.72697 .22445 m
.72674 .23223 L
s
1 .326 0 r
.72697 .22445 m
.72658 .23242 L
s
1 .33 0 r
.72697 .22445 m
.72613 .2325 L
s
1 .316 0 r
.72697 .22445 m
.72647 .23218 L
s
1 .356 0 r
.72697 .22445 m
.7251 .23297 L
s
1 .355 0 r
.72697 .22445 m
.72536 .233 L
s
1 .52 0 r
.72697 .22445 m
.73888 .22893 L
s
1 .548 0 r
.72697 .22445 m
.73964 .22882 L
s
1 .55 0 r
.72697 .22445 m
.73953 .22928 L
s
1 .533 0 r
.72697 .22445 m
.73916 .22912 L
s
1 .532 0 r
.72697 .22445 m
.73932 .22857 L
s
1 .542 0 r
.72697 .22445 m
.73923 .22952 L
s
1 .562 0 r
.72697 .22445 m
.71366 .22797 L
s
1 .569 0 r
.72697 .22445 m
.71349 .22799 L
s
1 .56 0 r
.72697 .22445 m
.71376 .22811 L
s
1 .567 0 r
.72697 .22445 m
.71361 .22824 L
s
1 .568 0 r
.72697 .22445 m
.71355 .22812 L
s
1 .581 0 r
.72697 .22445 m
.71329 .22834 L
s
1 .022 0 r
.75884 .21112 m
.75901 .21164 L
s
1 .021 0 r
.75884 .21112 m
.75841 .21141 L
s
1 .044 0 r
.75884 .21112 m
.75797 .21174 L
s
1 .014 0 r
.75884 .21112 m
.75879 .21146 L
s
.75884 .21112 m
.75854 .21095 L
s
1 .492 0 r
.75884 .21112 m
.75771 .22312 L
s
1 .481 0 r
.75884 .21112 m
.75779 .22285 L
s
1 .489 0 r
.75884 .21112 m
.75733 .22298 L
s
1 .493 0 r
.75884 .21112 m
.75754 .22313 L
s
1 .48 0 r
.75884 .21112 m
.75751 .2228 L
s
1 .478 0 r
.75884 .21112 m
.7573 .22271 L
s
1 .21 0 r
.75884 .21112 m
.75394 .21264 L
s
1 .17 0 r
.75884 .21112 m
.75486 .21235 L
s
1 .174 0 r
.75884 .21112 m
.75465 .21186 L
s
1 .186 0 r
.75884 .21112 m
.75455 .21262 L
s
1 .184 0 r
.75884 .21112 m
.75445 .21212 L
s
1 .201 0 r
.75884 .21112 m
.75427 .21294 L
s
1 .701 0 r
.75884 .21112 m
.74535 .22173 L
s
1 .688 0 r
.75884 .21112 m
.74545 .22133 L
s
1 .736 0 r
.75884 .21112 m
.74439 .22188 L
s
1 .686 0 r
.75884 .21112 m
.74566 .22152 L
s
1 .696 0 r
.75884 .21112 m
.74517 .22128 L
s
1 .699 0 r
.75884 .21112 m
.74525 .22152 L
s
1 .512 0 r
.75884 .21112 m
.74636 .21006 L
s
1 .522 0 r
.75884 .21112 m
.74613 .20975 L
s
1 .517 0 r
.75884 .21112 m
.74619 .21044 L
s
1 .543 0 r
.75884 .21112 m
.74556 .21058 L
s
1 .547 0 r
.75884 .21112 m
.74544 .2109 L
s
1 .53 0 r
.75884 .21112 m
.74591 .21011 L
s
1 .681 0 r
.75884 .21112 m
.77075 .19947 L
s
1 .659 0 r
.75884 .21112 m
.77037 .19984 L
s
1 .682 0 r
.75884 .21112 m
.77088 .19958 L
s
1 .675 0 r
.75884 .21112 m
.7708 .19972 L
s
1 .674 0 r
.75884 .21112 m
.77061 .19958 L
s
1 .669 0 r
.75884 .21112 m
.77064 .19975 L
s
1 .027 0 r
.75901 .21164 m
.75841 .21141 L
s
1 .043 0 r
.75901 .21164 m
.75797 .21174 L
s
1 .012 0 r
.75901 .21164 m
.75879 .21146 L
s
1 .034 0 r
.75901 .21164 m
.75854 .21095 L
s
1 .472 0 r
.75901 .21164 m
.75771 .22312 L
s
1 .46 0 r
.75901 .21164 m
.75779 .22285 L
s
1 .468 0 r
.75901 .21164 m
.75733 .22298 L
s
1 .473 0 r
.75901 .21164 m
.75754 .22313 L
s
1 .46 0 r
.75901 .21164 m
.75751 .2228 L
s
1 .458 0 r
.75901 .21164 m
.7573 .22271 L
s
1 .211 0 r
.75901 .21164 m
.75394 .21264 L
s
1 .172 0 r
.75901 .21164 m
.75486 .21235 L
s
1 .179 0 r
.75901 .21164 m
.75465 .21186 L
s
1 .187 0 r
.75901 .21164 m
.75455 .21262 L
s
1 .188 0 r
.75901 .21164 m
.75445 .21212 L
s
1 .201 0 r
.75901 .21164 m
.75427 .21294 L
s
1 .694 0 r
.75901 .21164 m
.74535 .22173 L
s
1 .681 0 r
.75901 .21164 m
.74545 .22133 L
s
1 .729 0 r
.75901 .21164 m
.74439 .22188 L
s
1 .679 0 r
.75901 .21164 m
.74566 .22152 L
s
1 .689 0 r
.75901 .21164 m
.74517 .22128 L
s
1 .692 0 r
.75901 .21164 m
.74525 .22152 L
s
1 .521 0 r
.75901 .21164 m
.74636 .21006 L
s
1 .532 0 r
.75901 .21164 m
.74613 .20975 L
s
1 .526 0 r
.75901 .21164 m
.74619 .21044 L
s
1 .551 0 r
.75901 .21164 m
.74556 .21058 L
s
1 .555 0 r
.75901 .21164 m
.74544 .2109 L
s
1 .539 0 r
.75901 .21164 m
.74591 .21011 L
s
1 .691 0 r
.75901 .21164 m
.77075 .19947 L
s
1 .669 0 r
.75901 .21164 m
.77037 .19984 L
s
1 .691 0 r
.75901 .21164 m
.77088 .19958 L
s
1 .685 0 r
.75901 .21164 m
.7708 .19972 L
s
1 .684 0 r
.75901 .21164 m
.77061 .19958 L
s
1 .679 0 r
.75901 .21164 m
.77064 .19975 L
s
1 .022 0 r
.75841 .21141 m
.75797 .21174 L
s
1 .016 0 r
.75841 .21141 m
.75879 .21146 L
s
1 .02 0 r
.75841 .21141 m
.75854 .21095 L
s
1 .479 0 r
.75841 .21141 m
.75771 .22312 L
s
1 .468 0 r
.75841 .21141 m
.75779 .22285 L
s
1 .475 0 r
.75841 .21141 m
.75733 .22298 L
s
1 .48 0 r
.75841 .21141 m
.75754 .22313 L
s
1 .467 0 r
.75841 .21141 m
.75751 .2228 L
s
1 .464 0 r
.75841 .21141 m
.7573 .22271 L
s
1 .189 0 r
.75841 .21141 m
.75394 .21264 L
s
1 .15 0 r
.75841 .21141 m
.75486 .21235 L
s
1 .155 0 r
.75841 .21141 m
.75465 .21186 L
s
1 .165 0 r
.75841 .21141 m
.75455 .21262 L
s
1 .164 0 r
.75841 .21141 m
.75445 .21212 L
s
1 .18 0 r
.75841 .21141 m
.75427 .21294 L
s
1 .68 0 r
.75841 .21141 m
.74535 .22173 L
s
1 .667 0 r
.75841 .21141 m
.74545 .22133 L
s
1 .715 0 r
.75841 .21141 m
.74439 .22188 L
s
1 .665 0 r
.75841 .21141 m
.74566 .22152 L
s
1 .675 0 r
.75841 .21141 m
.74517 .22128 L
s
1 .678 0 r
.75841 .21141 m
.74525 .22152 L
s
1 .495 0 r
.75841 .21141 m
.74636 .21006 L
s
1 .506 0 r
.75841 .21141 m
.74613 .20975 L
s
1 .501 0 r
.75841 .21141 m
.74619 .21044 L
s
1 .526 0 r
.75841 .21141 m
.74556 .21058 L
s
1 .53 0 r
.75841 .21141 m
.74544 .2109 L
s
1 .513 0 r
.75841 .21141 m
.74591 .21011 L
s
1 .702 0 r
.75841 .21141 m
.77075 .19947 L
s
1 .68 0 r
.75841 .21141 m
.77037 .19984 L
s
1 .703 0 r
.75841 .21141 m
.77088 .19958 L
s
1 .696 0 r
.75841 .21141 m
.7708 .19972 L
s
1 .695 0 r
.75841 .21141 m
.77061 .19958 L
s
1 .691 0 r
.75841 .21141 m
.77064 .19975 L
s
1 .035 0 r
.75797 .21174 m
.75879 .21146 L
s
1 .04 0 r
.75797 .21174 m
.75854 .21095 L
s
1 .465 0 r
.75797 .21174 m
.75771 .22312 L
s
1 .454 0 r
.75797 .21174 m
.75779 .22285 L
s
1 .46 0 r
.75797 .21174 m
.75733 .22298 L
s
1 .466 0 r
.75797 .21174 m
.75754 .22313 L
s
1 .452 0 r
.75797 .21174 m
.75751 .2228 L
s
1 .449 0 r
.75797 .21174 m
.7573 .22271 L
s
1 .169 0 r
.75797 .21174 m
.75394 .21264 L
s
1 .13 0 r
.75797 .21174 m
.75486 .21235 L
s
1 .136 0 r
.75797 .21174 m
.75465 .21186 L
s
1 .144 0 r
.75797 .21174 m
.75455 .21262 L
s
1 .145 0 r
.75797 .21174 m
.75445 .21212 L
s
1 .159 0 r
.75797 .21174 m
.75427 .21294 L
s
1 .658 0 r
.75797 .21174 m
.74535 .22173 L
s
1 .645 0 r
.75797 .21174 m
.74545 .22133 L
s
1 .692 0 r
.75797 .21174 m
.74439 .22188 L
s
1 .642 0 r
.75797 .21174 m
.74566 .22152 L
s
1 .652 0 r
.75797 .21174 m
.74517 .22128 L
s
1 .655 0 r
.75797 .21174 m
.74525 .22152 L
s
1 .479 0 r
.75797 .21174 m
.74636 .21006 L
s
1 .49 0 r
.75797 .21174 m
.74613 .20975 L
s
1 .484 0 r
.75797 .21174 m
.74619 .21044 L
s
1 .509 0 r
.75797 .21174 m
.74556 .21058 L
s
1 .513 0 r
.75797 .21174 m
.74544 .2109 L
s
1 .497 0 r
.75797 .21174 m
.74591 .21011 L
s
1 .724 0 r
.75797 .21174 m
.77075 .19947 L
s
1 .702 0 r
.75797 .21174 m
.77037 .19984 L
s
1 .725 0 r
.75797 .21174 m
.77088 .19958 L
s
1 .718 0 r
.75797 .21174 m
.7708 .19972 L
s
1 .717 0 r
.75797 .21174 m
.77061 .19958 L
s
1 .713 0 r
.75797 .21174 m
.77064 .19975 L
s
1 .023 0 r
.75879 .21146 m
.75854 .21095 L
s
1 .478 0 r
.75879 .21146 m
.75771 .22312 L
s
1 .467 0 r
.75879 .21146 m
.75779 .22285 L
s
1 .475 0 r
.75879 .21146 m
.75733 .22298 L
s
1 .479 0 r
.75879 .21146 m
.75754 .22313 L
s
1 .466 0 r
.75879 .21146 m
.75751 .2228 L
s
1 .464 0 r
.75879 .21146 m
.7573 .22271 L
s
1 .204 0 r
.75879 .21146 m
.75394 .21264 L
s
1 .165 0 r
.75879 .21146 m
.75486 .21235 L
s
1 .17 0 r
.75879 .21146 m
.75465 .21186 L
s
1 .179 0 r
.75879 .21146 m
.75455 .21262 L
s
.75879 .21146 m
.75445 .21212 L
s
1 .194 0 r
.75879 .21146 m
.75427 .21294 L
s
1 .691 0 r
.75879 .21146 m
.74535 .22173 L
s
1 .678 0 r
.75879 .21146 m
.74545 .22133 L
s
1 .726 0 r
.75879 .21146 m
.74439 .22188 L
s
1 .676 0 r
.75879 .21146 m
.74566 .22152 L
s
1 .686 0 r
.75879 .21146 m
.74517 .22128 L
s
1 .689 0 r
.75879 .21146 m
.74525 .22152 L
s
1 .511 0 r
.75879 .21146 m
.74636 .21006 L
s
1 .522 0 r
.75879 .21146 m
.74613 .20975 L
s
1 .516 0 r
.75879 .21146 m
.74619 .21044 L
s
1 .542 0 r
.75879 .21146 m
.74556 .21058 L
s
1 .546 0 r
.75879 .21146 m
.74544 .2109 L
s
1 .529 0 r
.75879 .21146 m
.74591 .21011 L
s
1 .692 0 r
.75879 .21146 m
.77075 .19947 L
s
1 .671 0 r
.75879 .21146 m
.77037 .19984 L
s
1 .693 0 r
.75879 .21146 m
.77088 .19958 L
s
1 .686 0 r
.75879 .21146 m
.7708 .19972 L
s
1 .685 0 r
.75879 .21146 m
.77061 .19958 L
s
1 .681 0 r
.75879 .21146 m
.77064 .19975 L
s
1 .498 0 r
.75854 .21095 m
.75771 .22312 L
s
1 .487 0 r
.75854 .21095 m
.75779 .22285 L
s
1 .494 0 r
.75854 .21095 m
.75733 .22298 L
s
1 .499 0 r
.75854 .21095 m
.75754 .22313 L
s
1 .486 0 r
.75854 .21095 m
.75751 .2228 L
s
1 .483 0 r
.75854 .21095 m
.7573 .22271 L
s
1 .2 0 r
.75854 .21095 m
.75394 .21264 L
s
1 .161 0 r
.75854 .21095 m
.75486 .21235 L
s
1 .163 0 r
.75854 .21095 m
.75465 .21186 L
s
1 .176 0 r
.75854 .21095 m
.75455 .21262 L
s
1 .174 0 r
.75854 .21095 m
.75445 .21212 L
s
1 .192 0 r
.75854 .21095 m
.75427 .21294 L
s
1 .696 0 r
.75854 .21095 m
.74535 .22173 L
s
1 .683 0 r
.75854 .21095 m
.74545 .22133 L
s
1 .73 0 r
.75854 .21095 m
.74439 .22188 L
s
1 .681 0 r
.75854 .21095 m
.74566 .22152 L
s
1 .69 0 r
.75854 .21095 m
.74517 .22128 L
s
1 .694 0 r
.75854 .21095 m
.74525 .22152 L
s
1 .499 0 r
.75854 .21095 m
.74636 .21006 L
s
1 .509 0 r
.75854 .21095 m
.74613 .20975 L
s
1 .505 0 r
.75854 .21095 m
.74619 .21044 L
s
1 .53 0 r
.75854 .21095 m
.74556 .21058 L
s
1 .535 0 r
.75854 .21095 m
.74544 .2109 L
s
1 .517 0 r
.75854 .21095 m
.74591 .21011 L
s
1 .685 0 r
.75854 .21095 m
.77075 .19947 L
s
1 .663 0 r
.75854 .21095 m
.77037 .19984 L
s
1 .686 0 r
.75854 .21095 m
.77088 .19958 L
s
1 .679 0 r
.75854 .21095 m
.7708 .19972 L
s
1 .678 0 r
.75854 .21095 m
.77061 .19958 L
s
1 .674 0 r
.75854 .21095 m
.77064 .19975 L
s
1 .012 0 r
.73327 .2163 m
.73304 .21611 L
s
1 .01 0 r
.73327 .2163 m
.73309 .21647 L
s
1 .016 0 r
.73327 .2163 m
.73287 .21626 L
s
1 .031 0 r
.73327 .2163 m
.73254 .21651 L
s
1 .067 0 r
.73327 .2163 m
.73174 .21692 L
s
1 .541 0 r
.73327 .2163 m
.74535 .22173 L
s
1 .538 0 r
.73327 .2163 m
.74545 .22133 L
s
1 .509 0 r
.73327 .2163 m
.74439 .22188 L
s
1 .55 0 r
.73327 .2163 m
.74566 .22152 L
s
1 .527 0 r
.73327 .2163 m
.74517 .22128 L
s
1 .534 0 r
.73327 .2163 m
.74525 .22152 L
s
1 .592 0 r
.73327 .2163 m
.74636 .21006 L
s
1 .59 0 r
.73327 .2163 m
.74613 .20975 L
s
1 .58 0 r
.73327 .2163 m
.74619 .21044 L
s
1 .554 0 r
.73327 .2163 m
.74556 .21058 L
s
1 .544 0 r
.73327 .2163 m
.74544 .2109 L
s
1 .575 0 r
.73327 .2163 m
.74591 .21011 L
s
1 .367 0 r
.73327 .2163 m
.7378 .20855 L
s
1 .381 0 r
.73327 .2163 m
.73863 .20868 L
s
1 .35 0 r
.73327 .2163 m
.73809 .20923 L
s
1 .32 0 r
.73327 .2163 m
.73731 .20958 L
s
1 .338 0 r
.73327 .2163 m
.73725 .20906 L
s
1 .341 0 r
.73327 .2163 m
.73685 .20877 L
s
1 .703 0 r
.73327 .2163 m
.72674 .23223 L
s
1 .713 0 r
.73327 .2163 m
.72658 .23242 L
s
1 .723 0 r
.73327 .2163 m
.72613 .2325 L
s
1 .706 0 r
.73327 .2163 m
.72647 .23218 L
s
1 .759 0 r
.73327 .2163 m
.7251 .23297 L
s
1 .755 0 r
.73327 .2163 m
.72536 .233 L
s
1 .859 0 r
.73327 .2163 m
.73834 .2367 L
s
.73327 .2163 m
.73872 .23661 L
s
1 .851 0 r
.73327 .2163 m
.73837 .23649 L
s
1 .87 0 r
.73327 .2163 m
.7386 .23691 L
s
1 .861 0 r
.73327 .2163 m
.73853 .23671 L
s
1 .865 0 r
.73327 .2163 m
.73754 .23703 L
s
1 .932 0 r
.73327 .2163 m
.71366 .22797 L
s
1 .939 0 r
.73327 .2163 m
.71349 .22799 L
s
1 .932 0 r
.73327 .2163 m
.71376 .22811 L
s
1 .94 0 r
.73327 .2163 m
.71361 .22824 L
s
1 .939 0 r
.73327 .2163 m
.71355 .22812 L
s
1 .953 0 r
.73327 .2163 m
.71329 .22834 L
s
1 .657 0 r
.73327 .2163 m
.71724 .21504 L
s
1 .663 0 r
.73327 .2163 m
.7171 .21497 L
s
1 .573 0 r
.73327 .2163 m
.71957 .2133 L
s
1 .66 0 r
.73327 .2163 m
.71719 .2148 L
s
1 .564 0 r
.73327 .2163 m
.71987 .21302 L
s
1 .558 0 r
.73327 .2163 m
.71997 .21315 L
s
1 .015 0 r
.73304 .21611 m
.73309 .21647 L
s
1 .009 0 r
.73304 .21611 m
.73287 .21626 L
s
1 .026 0 r
.73304 .21611 m
.73254 .21651 L
s
1 .063 0 r
.73304 .21611 m
.73174 .21692 L
s
1 .553 0 r
.73304 .21611 m
.74535 .22173 L
s
1 .55 0 r
.73304 .21611 m
.74545 .22133 L
s
1 .52 0 r
.73304 .21611 m
.74439 .22188 L
s
1 .561 0 r
.73304 .21611 m
.74566 .22152 L
s
1 .539 0 r
.73304 .21611 m
.74517 .22128 L
s
1 .546 0 r
.73304 .21611 m
.74525 .22152 L
s
1 .597 0 r
.73304 .21611 m
.74636 .21006 L
s
1 .594 0 r
.73304 .21611 m
.74613 .20975 L
s
1 .585 0 r
.73304 .21611 m
.74619 .21044 L
s
1 .559 0 r
.73304 .21611 m
.74556 .21058 L
s
1 .55 0 r
.73304 .21611 m
.74544 .2109 L
s
1 .58 0 r
.73304 .21611 m
.74591 .21011 L
s
1 .365 0 r
.73304 .21611 m
.7378 .20855 L
s
1 .38 0 r
.73304 .21611 m
.73863 .20868 L
s
1 .349 0 r
.73304 .21611 m
.73809 .20923 L
s
1 .319 0 r
.73304 .21611 m
.73731 .20958 L
s
1 .335 0 r
.73304 .21611 m
.73725 .20906 L
s
1 .338 0 r
.73304 .21611 m
.73685 .20877 L
s
1 .707 0 r
.73304 .21611 m
.72674 .23223 L
s
1 .717 0 r
.73304 .21611 m
.72658 .23242 L
s
1 .727 0 r
.73304 .21611 m
.72613 .2325 L
s
1 .71 0 r
.73304 .21611 m
.72647 .23218 L
s
1 .762 0 r
.73304 .21611 m
.7251 .23297 L
s
1 .758 0 r
.73304 .21611 m
.72536 .233 L
s
1 .869 0 r
.73304 .21611 m
.73834 .2367 L
s
.73304 .21611 m
.73872 .23661 L
s
1 .861 0 r
.73304 .21611 m
.73837 .23649 L
s
1 .88 0 r
.73304 .21611 m
.7386 .23691 L
s
1 .871 0 r
.73304 .21611 m
.73853 .23671 L
s
1 .874 0 r
.73304 .21611 m
.73754 .23703 L
s
1 .929 0 r
.73304 .21611 m
.71366 .22797 L
s
1 .935 0 r
.73304 .21611 m
.71349 .22799 L
s
1 .928 0 r
.73304 .21611 m
.71376 .22811 L
s
1 .936 0 r
.73304 .21611 m
.71361 .22824 L
s
.73304 .21611 m
.71355 .22812 L
s
1 .949 0 r
.73304 .21611 m
.71329 .22834 L
s
1 .647 0 r
.73304 .21611 m
.71724 .21504 L
s
1 .653 0 r
.73304 .21611 m
.7171 .21497 L
s
1 .562 0 r
.73304 .21611 m
.71957 .2133 L
s
1 .65 0 r
.73304 .21611 m
.71719 .2148 L
s
1 .553 0 r
.73304 .21611 m
.71987 .21302 L
s
1 .548 0 r
.73304 .21611 m
.71997 .21315 L
s
1 .012 0 r
.73309 .21647 m
.73287 .21626 L
s
1 .022 0 r
.73309 .21647 m
.73254 .21651 L
s
1 .058 0 r
.73309 .21647 m
.73174 .21692 L
s
1 .545 0 r
.73309 .21647 m
.74535 .22173 L
s
1 .542 0 r
.73309 .21647 m
.74545 .22133 L
s
1 .512 0 r
.73309 .21647 m
.74439 .22188 L
s
1 .554 0 r
.73309 .21647 m
.74566 .22152 L
s
1 .531 0 r
.73309 .21647 m
.74517 .22128 L
s
1 .538 0 r
.73309 .21647 m
.74525 .22152 L
s
1 .602 0 r
.73309 .21647 m
.74636 .21006 L
s
1 .599 0 r
.73309 .21647 m
.74613 .20975 L
s
1 .589 0 r
.73309 .21647 m
.74619 .21044 L
s
1 .564 0 r
.73309 .21647 m
.74556 .21058 L
s
1 .554 0 r
.73309 .21647 m
.74544 .2109 L
s
1 .585 0 r
.73309 .21647 m
.74591 .21011 L
s
1 .377 0 r
.73309 .21647 m
.7378 .20855 L
s
1 .391 0 r
.73309 .21647 m
.73863 .20868 L
s
1 .36 0 r
.73309 .21647 m
.73809 .20923 L
s
1 .33 0 r
.73309 .21647 m
.73731 .20958 L
s
1 .347 0 r
.73309 .21647 m
.73725 .20906 L
s
1 .35 0 r
.73309 .21647 m
.73685 .20877 L
s
1 .694 0 r
.73309 .21647 m
.72674 .23223 L
s
1 .704 0 r
.73309 .21647 m
.72658 .23242 L
s
1 .714 0 r
.73309 .21647 m
.72613 .2325 L
s
1 .697 0 r
.73309 .21647 m
.72647 .23218 L
s
1 .749 0 r
.73309 .21647 m
.7251 .23297 L
s
1 .746 0 r
.73309 .21647 m
.72536 .233 L
s
1 .854 0 r
.73309 .21647 m
.73834 .2367 L
s
.73309 .21647 m
.73872 .23661 L
s
1 .846 0 r
.73309 .21647 m
.73837 .23649 L
s
1 .865 0 r
.73309 .21647 m
.7386 .23691 L
s
1 .856 0 r
.73309 .21647 m
.73853 .23671 L
s
1 .859 0 r
.73309 .21647 m
.73754 .23703 L
s
1 .923 0 r
.73309 .21647 m
.71366 .22797 L
s
1 .929 0 r
.73309 .21647 m
.71349 .22799 L
s
1 .922 0 r
.73309 .21647 m
.71376 .22811 L
s
1 .93 0 r
.73309 .21647 m
.71361 .22824 L
s
.73309 .21647 m
.71355 .22812 L
s
1 .943 0 r
.73309 .21647 m
.71329 .22834 L
s
1 .65 0 r
.73309 .21647 m
.71724 .21504 L
s
1 .656 0 r
.73309 .21647 m
.7171 .21497 L
s
1 .567 0 r
.73309 .21647 m
.71957 .2133 L
s
1 .653 0 r
.73309 .21647 m
.71719 .2148 L
s
1 .558 0 r
.73309 .21647 m
.71987 .21302 L
s
1 .553 0 r
.73309 .21647 m
.71997 .21315 L
s
1 .017 0 r
.73287 .21626 m
.73254 .21651 L
s
1 .053 0 r
.73287 .21626 m
.73174 .21692 L
s
1 .557 0 r
.73287 .21626 m
.74535 .22173 L
s
1 .554 0 r
.73287 .21626 m
.74545 .22133 L
s
1 .524 0 r
.73287 .21626 m
.74439 .22188 L
s
1 .565 0 r
.73287 .21626 m
.74566 .22152 L
s
1 .543 0 r
.73287 .21626 m
.74517 .22128 L
s
1 .549 0 r
.73287 .21626 m
.74525 .22152 L
s
1 .607 0 r
.73287 .21626 m
.74636 .21006 L
s
1 .603 0 r
.73287 .21626 m
.74613 .20975 L
s
1 .594 0 r
.73287 .21626 m
.74619 .21044 L
s
1 .568 0 r
.73287 .21626 m
.74556 .21058 L
s
1 .559 0 r
.73287 .21626 m
.74544 .2109 L
s
1 .589 0 r
.73287 .21626 m
.74591 .21011 L
s
1 .374 0 r
.73287 .21626 m
.7378 .20855 L
s
1 .389 0 r
.73287 .21626 m
.73863 .20868 L
s
1 .358 0 r
.73287 .21626 m
.73809 .20923 L
s
1 .328 0 r
.73287 .21626 m
.73731 .20958 L
s
1 .345 0 r
.73287 .21626 m
.73725 .20906 L
s
1 .347 0 r
.73287 .21626 m
.73685 .20877 L
s
1 .699 0 r
.73287 .21626 m
.72674 .23223 L
s
1 .708 0 r
.73287 .21626 m
.72658 .23242 L
s
1 .718 0 r
.73287 .21626 m
.72613 .2325 L
s
1 .701 0 r
.73287 .21626 m
.72647 .23218 L
s
1 .753 0 r
.73287 .21626 m
.7251 .23297 L
s
1 .75 0 r
.73287 .21626 m
.72536 .233 L
s
1 .865 0 r
.73287 .21626 m
.73834 .2367 L
s
.73287 .21626 m
.73872 .23661 L
s
1 .856 0 r
.73287 .21626 m
.73837 .23649 L
s
1 .875 0 r
.73287 .21626 m
.7386 .23691 L
s
1 .867 0 r
.73287 .21626 m
.73853 .23671 L
s
1 .87 0 r
.73287 .21626 m
.73754 .23703 L
s
1 .919 0 r
.73287 .21626 m
.71366 .22797 L
s
1 .926 0 r
.73287 .21626 m
.71349 .22799 L
s
1 .919 0 r
.73287 .21626 m
.71376 .22811 L
s
1 .927 0 r
.73287 .21626 m
.71361 .22824 L
s
1 .926 0 r
.73287 .21626 m
.71355 .22812 L
s
1 .94 0 r
.73287 .21626 m
.71329 .22834 L
s
1 .641 0 r
.73287 .21626 m
.71724 .21504 L
s
1 .647 0 r
.73287 .21626 m
.7171 .21497 L
s
1 .557 0 r
.73287 .21626 m
.71957 .2133 L
s
1 .643 0 r
.73287 .21626 m
.71719 .2148 L
s
1 .548 0 r
.73287 .21626 m
.71987 .21302 L
s
1 .542 0 r
.73287 .21626 m
.71997 .21315 L
s
1 .037 0 r
.73254 .21651 m
.73174 .21692 L
s
1 .565 0 r
.73254 .21651 m
.74535 .22173 L
s
1 .563 0 r
.73254 .21651 m
.74545 .22133 L
s
1 .532 0 r
.73254 .21651 m
.74439 .22188 L
s
1 .574 0 r
.73254 .21651 m
.74566 .22152 L
s
1 .551 0 r
.73254 .21651 m
.74517 .22128 L
s
1 .558 0 r
.73254 .21651 m
.74525 .22152 L
s
1 .623 0 r
.73254 .21651 m
.74636 .21006 L
s
1 .62 0 r
.73254 .21651 m
.74613 .20975 L
s
1 .61 0 r
.73254 .21651 m
.74619 .21044 L
s
1 .585 0 r
.73254 .21651 m
.74556 .21058 L
s
1 .575 0 r
.73254 .21651 m
.74544 .2109 L
s
1 .606 0 r
.73254 .21651 m
.74591 .21011 L
s
1 .39 0 r
.73254 .21651 m
.7378 .20855 L
s
1 .405 0 r
.73254 .21651 m
.73863 .20868 L
s
1 .374 0 r
.73254 .21651 m
.73809 .20923 L
s
1 .344 0 r
.73254 .21651 m
.73731 .20958 L
s
1 .36 0 r
.73254 .21651 m
.73725 .20906 L
s
1 .362 0 r
.73254 .21651 m
.73685 .20877 L
s
1 .684 0 r
.73254 .21651 m
.72674 .23223 L
s
1 .694 0 r
.73254 .21651 m
.72658 .23242 L
s
1 .704 0 r
.73254 .21651 m
.72613 .2325 L
s
1 .687 0 r
.73254 .21651 m
.72647 .23218 L
s
1 .738 0 r
.73254 .21651 m
.7251 .23297 L
s
1 .735 0 r
.73254 .21651 m
.72536 .233 L
s
1 .858 0 r
.73254 .21651 m
.73834 .2367 L
s
1 .859 0 r
.73254 .21651 m
.73872 .23661 L
s
1 .85 0 r
.73254 .21651 m
.73837 .23649 L
s
1 .869 0 r
.73254 .21651 m
.7386 .23691 L
s
1 .861 0 r
.73254 .21651 m
.73853 .23671 L
s
1 .863 0 r
.73254 .21651 m
.73754 .23703 L
s
1 .903 0 r
.73254 .21651 m
.71366 .22797 L
s
1 .909 0 r
.73254 .21651 m
.71349 .22799 L
s
1 .902 0 r
.73254 .21651 m
.71376 .22811 L
s
1 .91 0 r
.73254 .21651 m
.71361 .22824 L
s
.73254 .21651 m
.71355 .22812 L
s
1 .923 0 r
.73254 .21651 m
.71329 .22834 L
s
1 .628 0 r
.73254 .21651 m
.71724 .21504 L
s
1 .634 0 r
.73254 .21651 m
.7171 .21497 L
s
1 .546 0 r
.73254 .21651 m
.71957 .2133 L
s
1 .631 0 r
.73254 .21651 m
.71719 .2148 L
s
1 .537 0 r
.73254 .21651 m
.71987 .21302 L
s
1 .532 0 r
.73254 .21651 m
.71997 .21315 L
s
1 .59 0 r
.73174 .21692 m
.74535 .22173 L
s
1 .588 0 r
.73174 .21692 m
.74545 .22133 L
s
1 .555 0 r
.73174 .21692 m
.74439 .22188 L
s
1 .599 0 r
.73174 .21692 m
.74566 .22152 L
s
1 .577 0 r
.73174 .21692 m
.74517 .22128 L
s
1 .583 0 r
.73174 .21692 m
.74525 .22152 L
s
1 .66 0 r
.73174 .21692 m
.74636 .21006 L
s
1 .657 0 r
.73174 .21692 m
.74613 .20975 L
s
1 .647 0 r
.73174 .21692 m
.74619 .21044 L
s
1 .621 0 r
.73174 .21692 m
.74556 .21058 L
s
1 .612 0 r
.73174 .21692 m
.74544 .2109 L
s
1 .642 0 r
.73174 .21692 m
.74591 .21011 L
s
1 .422 0 r
.73174 .21692 m
.7378 .20855 L
s
1 .439 0 r
.73174 .21692 m
.73863 .20868 L
s
1 .407 0 r
.73174 .21692 m
.73809 .20923 L
s
1 .377 0 r
.73174 .21692 m
.73731 .20958 L
s
1 .392 0 r
.73174 .21692 m
.73725 .20906 L
s
1 .393 0 r
.73174 .21692 m
.73685 .20877 L
s
1 .658 0 r
.73174 .21692 m
.72674 .23223 L
s
1 .668 0 r
.73174 .21692 m
.72658 .23242 L
s
1 .677 0 r
.73174 .21692 m
.72613 .2325 L
s
1 .66 0 r
.73174 .21692 m
.72647 .23218 L
s
1 .71 0 r
.73174 .21692 m
.7251 .23297 L
s
1 .707 0 r
.73174 .21692 m
.72536 .233 L
s
1 .852 0 r
.73174 .21692 m
.73834 .2367 L
s
1 .854 0 r
.73174 .21692 m
.73872 .23661 L
s
1 .844 0 r
.73174 .21692 m
.73837 .23649 L
s
1 .863 0 r
.73174 .21692 m
.7386 .23691 L
s
1 .855 0 r
.73174 .21692 m
.73853 .23671 L
s
.73174 .21692 m
.73754 .23703 L
s
1 .866 0 r
.73174 .21692 m
.71366 .22797 L
s
1 .872 0 r
.73174 .21692 m
.71349 .22799 L
s
1 .865 0 r
.73174 .21692 m
.71376 .22811 L
s
1 .873 0 r
.73174 .21692 m
.71361 .22824 L
s
.73174 .21692 m
.71355 .22812 L
s
1 .886 0 r
.73174 .21692 m
.71329 .22834 L
s
1 .598 0 r
.73174 .21692 m
.71724 .21504 L
s
1 .603 0 r
.73174 .21692 m
.7171 .21497 L
s
1 .519 0 r
.73174 .21692 m
.71957 .2133 L
s
1 .601 0 r
.73174 .21692 m
.71719 .2148 L
s
1 .511 0 r
.73174 .21692 m
.71987 .21302 L
s
1 .505 0 r
.73174 .21692 m
.71997 .21315 L
s
1 .029 0 r
.71396 .27197 m
.71436 .27257 L
s
1 .019 0 r
.71396 .27197 m
.71424 .27159 L
s
1 .023 0 r
.71396 .27197 m
.71451 .27195 L
s
1 .038 0 r
.71396 .27197 m
.71352 .27278 L
s
1 .016 0 r
.71396 .27197 m
.71426 .27223 L
s
1 .354 0 r
.71396 .27197 m
.70819 .26552 L
s
1 .366 0 r
.71396 .27197 m
.70791 .26538 L
s
1 .371 0 r
.71396 .27197 m
.70752 .26556 L
s
1 .359 0 r
.71396 .27197 m
.70774 .26576 L
s
1 .373 0 r
.71396 .27197 m
.70718 .26587 L
s
1 .35 0 r
.71396 .27197 m
.70803 .26578 L
s
1 .519 0 r
.71396 .27197 m
.72584 .27648 L
s
1 .533 0 r
.71396 .27197 m
.72604 .2769 L
s
1 .524 0 r
.71396 .27197 m
.72565 .27725 L
s
1 .516 0 r
.71396 .27197 m
.72562 .27682 L
s
1 .501 0 r
.71396 .27197 m
.72526 .27676 L
s
1 .504 0 r
.71396 .27197 m
.72512 .27723 L
s
1 .5 0 r
.71396 .27197 m
.72392 .26484 L
s
1 .505 0 r
.71396 .27197 m
.72382 .26452 L
s
1 .489 0 r
.71396 .27197 m
.72375 .26508 L
s
1 .495 0 r
.71396 .27197 m
.72368 .26475 L
s
1 .477 0 r
.71396 .27197 m
.72334 .265 L
s
1 .493 0 r
.71396 .27197 m
.72348 .26455 L
s
1 .279 0 r
.71396 .27197 m
.72067 .27324 L
s
1 .264 0 r
.71396 .27197 m
.72033 .27298 L
s
1 .273 0 r
.71396 .27197 m
.72044 .27364 L
s
1 .27 0 r
.71396 .27197 m
.72027 .27399 L
s
1 .251 0 r
.71396 .27197 m
.71971 .27415 L
s
1 .255 0 r
.71396 .27197 m
.72004 .27342 L
s
1 .04 0 r
.71436 .27257 m
.71424 .27159 L
s
1 .026 0 r
.71436 .27257 m
.71451 .27195 L
s
1 .036 0 r
.71436 .27257 m
.71352 .27278 L
s
1 .014 0 r
.71436 .27257 m
.71426 .27223 L
s
1 .383 0 r
.71436 .27257 m
.70819 .26552 L
s
1 .395 0 r
.71436 .27257 m
.70791 .26538 L
s
1 .4 0 r
.71436 .27257 m
.70752 .26556 L
s
1 .388 0 r
.71436 .27257 m
.70774 .26576 L
s
1 .401 0 r
.71436 .27257 m
.70718 .26587 L
s
1 .379 0 r
.71436 .27257 m
.70803 .26578 L
s
1 .496 0 r
.71436 .27257 m
.72584 .27648 L
s
1 .509 0 r
.71436 .27257 m
.72604 .2769 L
s
1 .499 0 r
.71436 .27257 m
.72565 .27725 L
s
1 .492 0 r
.71436 .27257 m
.72562 .27682 L
s
1 .477 0 r
.71436 .27257 m
.72526 .27676 L
s
1 .479 0 r
.71436 .27257 m
.72512 .27723 L
s
1 .502 0 r
.71436 .27257 m
.72392 .26484 L
s
1 .508 0 r
.71436 .27257 m
.72382 .26452 L
s
1 .491 0 r
.71436 .27257 m
.72375 .26508 L
s
1 .497 0 r
.71436 .27257 m
.72368 .26475 L
s
1 .48 0 r
.71436 .27257 m
.72334 .265 L
s
1 .496 0 r
.71436 .27257 m
.72348 .26455 L
s
1 .259 0 r
.71436 .27257 m
.72067 .27324 L
s
1 .245 0 r
.71436 .27257 m
.72033 .27298 L
s
1 .252 0 r
.71436 .27257 m
.72044 .27364 L
s
1 .248 0 r
.71436 .27257 m
.72027 .27399 L
s
1 .228 0 r
.71436 .27257 m
.71971 .27415 L
s
1 .235 0 r
.71436 .27257 m
.72004 .27342 L
s
1 .018 0 r
.71424 .27159 m
.71451 .27195 L
s
1 .057 0 r
.71424 .27159 m
.71352 .27278 L
s
1 .026 0 r
.71424 .27159 m
.71426 .27223 L
s
1 .351 0 r
.71424 .27159 m
.70819 .26552 L
s
1 .363 0 r
.71424 .27159 m
.70791 .26538 L
s
1 .369 0 r
.71424 .27159 m
.70752 .26556 L
s
1 .357 0 r
.71424 .27159 m
.70774 .26576 L
s
1 .372 0 r
.71424 .27159 m
.70718 .26587 L
s
1 .348 0 r
.71424 .27159 m
.70803 .26578 L
s
1 .514 0 r
.71424 .27159 m
.72584 .27648 L
s
1 .528 0 r
.71424 .27159 m
.72604 .2769 L
s
1 .52 0 r
.71424 .27159 m
.72565 .27725 L
s
1 .512 0 r
.71424 .27159 m
.72562 .27682 L
s
1 .497 0 r
.71424 .27159 m
.72526 .27676 L
s
1 .5 0 r
.71424 .27159 m
.72512 .27723 L
s
1 .482 0 r
.71424 .27159 m
.72392 .26484 L
s
1 .487 0 r
.71424 .27159 m
.72382 .26452 L
s
1 .471 0 r
.71424 .27159 m
.72375 .26508 L
s
1 .476 0 r
.71424 .27159 m
.72368 .26475 L
s
1 .459 0 r
.71424 .27159 m
.72334 .265 L
s
1 .475 0 r
.71424 .27159 m
.72348 .26455 L
s
1 .271 0 r
.71424 .27159 m
.72067 .27324 L
s
1 .255 0 r
.71424 .27159 m
.72033 .27298 L
s
1 .266 0 r
.71424 .27159 m
.72044 .27364 L
s
1 .265 0 r
.71424 .27159 m
.72027 .27399 L
s
1 .247 0 r
.71424 .27159 m
.71971 .27415 L
s
1 .248 0 r
.71424 .27159 m
.72004 .27342 L
s
1 .053 0 r
.71451 .27195 m
.71352 .27278 L
s
1 .015 0 r
.71451 .27195 m
.71426 .27223 L
s
1 .369 0 r
.71451 .27195 m
.70819 .26552 L
s
1 .381 0 r
.71451 .27195 m
.70791 .26538 L
s
1 .387 0 r
.71451 .27195 m
.70752 .26556 L
s
1 .375 0 r
.71451 .27195 m
.70774 .26576 L
s
1 .389 0 r
.71451 .27195 m
.70718 .26587 L
s
1 .366 0 r
.71451 .27195 m
.70803 .26578 L
s
1 .499 0 r
.71451 .27195 m
.72584 .27648 L
s
1 .513 0 r
.71451 .27195 m
.72604 .2769 L
s
1 .504 0 r
.71451 .27195 m
.72565 .27725 L
s
1 .496 0 r
.71451 .27195 m
.72562 .27682 L
s
1 .481 0 r
.71451 .27195 m
.72526 .27676 L
s
1 .484 0 r
.71451 .27195 m
.72512 .27723 L
s
1 .481 0 r
.71451 .27195 m
.72392 .26484 L
s
1 .487 0 r
.71451 .27195 m
.72382 .26452 L
s
1 .47 0 r
.71451 .27195 m
.72375 .26508 L
s
1 .476 0 r
.71451 .27195 m
.72368 .26475 L
s
1 .459 0 r
.71451 .27195 m
.72334 .265 L
s
1 .475 0 r
.71451 .27195 m
.72348 .26455 L
s
1 .257 0 r
.71451 .27195 m
.72067 .27324 L
s
1 .242 0 r
.71451 .27195 m
.72033 .27298 L
s
1 .252 0 r
.71451 .27195 m
.72044 .27364 L
s
1 .249 0 r
.71451 .27195 m
.72027 .27399 L
s
1 .231 0 r
.71451 .27195 m
.71971 .27415 L
s
1 .234 0 r
.71451 .27195 m
.72004 .27342 L
s
1 .038 0 r
.71352 .27278 m
.71426 .27223 L
s
1 .368 0 r
.71352 .27278 m
.70819 .26552 L
s
1 .379 0 r
.71352 .27278 m
.70791 .26538 L
s
1 .384 0 r
.71352 .27278 m
.70752 .26556 L
s
1 .371 0 r
.71352 .27278 m
.70774 .26576 L
s
1 .383 0 r
.71352 .27278 m
.70718 .26587 L
s
1 .363 0 r
.71352 .27278 m
.70803 .26578 L
s
1 .526 0 r
.71352 .27278 m
.72584 .27648 L
s
1 .539 0 r
.71352 .27278 m
.72604 .2769 L
s
1 .528 0 r
.71352 .27278 m
.72565 .27725 L
s
1 .521 0 r
.71352 .27278 m
.72562 .27682 L
s
1 .507 0 r
.71352 .27278 m
.72526 .27676 L
s
1 .508 0 r
.71352 .27278 m
.72512 .27723 L
s
1 .534 0 r
.71352 .27278 m
.72392 .26484 L
s
1 .54 0 r
.71352 .27278 m
.72382 .26452 L
s
1 .523 0 r
.71352 .27278 m
.72375 .26508 L
s
1 .529 0 r
.71352 .27278 m
.72368 .26475 L
s
1 .512 0 r
.71352 .27278 m
.72334 .265 L
s
1 .528 0 r
.71352 .27278 m
.72348 .26455 L
s
1 .293 0 r
.71352 .27278 m
.72067 .27324 L
s
1 .279 0 r
.71352 .27278 m
.72033 .27298 L
s
1 .285 0 r
.71352 .27278 m
.72044 .27364 L
s
1 .28 0 r
.71352 .27278 m
.72027 .27399 L
s
1 .259 0 r
.71352 .27278 m
.71971 .27415 L
s
1 .268 0 r
.71352 .27278 m
.72004 .27342 L
s
1 .37 0 r
.71426 .27223 m
.70819 .26552 L
s
1 .382 0 r
.71426 .27223 m
.70791 .26538 L
s
1 .387 0 r
.71426 .27223 m
.70752 .26556 L
s
1 .375 0 r
.71426 .27223 m
.70774 .26576 L
s
1 .389 0 r
.71426 .27223 m
.70718 .26587 L
s
1 .366 0 r
.71426 .27223 m
.70803 .26578 L
s
1 .504 0 r
.71426 .27223 m
.72584 .27648 L
s
1 .518 0 r
.71426 .27223 m
.72604 .2769 L
s
1 .508 0 r
.71426 .27223 m
.72565 .27725 L
s
1 .501 0 r
.71426 .27223 m
.72562 .27682 L
s
1 .486 0 r
.71426 .27223 m
.72526 .27676 L
s
1 .488 0 r
.71426 .27223 m
.72512 .27723 L
s
1 .497 0 r
.71426 .27223 m
.72392 .26484 L
s
1 .502 0 r
.71426 .27223 m
.72382 .26452 L
s
1 .485 0 r
.71426 .27223 m
.72375 .26508 L
s
1 .491 0 r
.71426 .27223 m
.72368 .26475 L
s
1 .474 0 r
.71426 .27223 m
.72334 .265 L
s
1 .49 0 r
.71426 .27223 m
.72348 .26455 L
s
1 .265 0 r
.71426 .27223 m
.72067 .27324 L
s
1 .25 0 r
.71426 .27223 m
.72033 .27298 L
s
1 .259 0 r
.71426 .27223 m
.72044 .27364 L
s
1 .256 0 r
.71426 .27223 m
.72027 .27399 L
s
1 .236 0 r
.71426 .27223 m
.71971 .27415 L
s
1 .241 0 r
.71426 .27223 m
.72004 .27342 L
s
1 .012 0 r
.75771 .22312 m
.75779 .22285 L
s
1 .017 0 r
.75771 .22312 m
.75733 .22298 L
s
1 .007 0 r
.75771 .22312 m
.75754 .22313 L
s
1 .015 0 r
.75771 .22312 m
.75751 .2228 L
s
1 .024 0 r
.75771 .22312 m
.7573 .22271 L
s
1 .455 0 r
.75771 .22312 m
.75394 .21264 L
s
.75771 .22312 m
.75486 .21235 L
s
1 .477 0 r
.75771 .22312 m
.75465 .21186 L
s
1 .448 0 r
.75771 .22312 m
.75455 .21262 L
s
1 .469 0 r
.75771 .22312 m
.75445 .21212 L
s
1 .439 0 r
.75771 .22312 m
.75427 .21294 L
s
1 .508 0 r
.75771 .22312 m
.74535 .22173 L
s
1 .506 0 r
.75771 .22312 m
.74545 .22133 L
s
1 .546 0 r
.75771 .22312 m
.74439 .22188 L
s
1 .496 0 r
.75771 .22312 m
.74566 .22152 L
s
1 .518 0 r
.75771 .22312 m
.74517 .22128 L
s
1 .513 0 r
.75771 .22312 m
.74525 .22152 L
s
1 .758 0 r
.75771 .22312 m
.75042 .24018 L
s
1 .745 0 r
.75771 .22312 m
.75061 .23992 L
s
1 .747 0 r
.75771 .22312 m
.75033 .23983 L
s
1 .75 0 r
.75771 .22312 m
.75012 .23983 L
s
1 .756 0 r
.75771 .22312 m
.75026 .24005 L
s
1 .77 0 r
.75771 .22312 m
.74967 .24016 L
s
1 .967 0 r
.75771 .22312 m
.73834 .2367 L
s
1 .951 0 r
.75771 .22312 m
.73872 .23661 L
s
1 .96 0 r
.75771 .22312 m
.73837 .23649 L
s
1 .963 0 r
.75771 .22312 m
.7386 .23691 L
s
1 .96 0 r
.75771 .22312 m
.73853 .23671 L
s
.999 1 0 r
.75771 .22312 m
.73754 .23703 L
s
1 .896 0 r
.75771 .22312 m
.75902 .24502 L
s
1 .898 0 r
.75771 .22312 m
.75889 .24507 L
s
1 .89 0 r
.75771 .22312 m
.75907 .24486 L
s
1 .885 0 r
.75771 .22312 m
.75895 .24473 L
s
1 .889 0 r
.75771 .22312 m
.75886 .24484 L
s
1 .894 0 r
.75771 .22312 m
.75875 .24497 L
s
1 .441 0 r
.75771 .22312 m
.76633 .22962 L
s
1 .444 0 r
.75771 .22312 m
.76627 .22982 L
s
1 .43 0 r
.75771 .22312 m
.766 .22959 L
s
1 .433 0 r
.75771 .22312 m
.7662 .22948 L
s
1 .438 0 r
.75771 .22312 m
.76615 .2297 L
s
1 .429 0 r
.75771 .22312 m
.76583 .22979 L
s
.897 1 0 r
.75771 .22312 m
.77075 .19947 L
s
.917 1 0 r
.75771 .22312 m
.77037 .19984 L
s
.898 1 0 r
.75771 .22312 m
.77088 .19958 L
s
.904 1 0 r
.75771 .22312 m
.7708 .19972 L
s
.903 1 0 r
.75771 .22312 m
.77061 .19958 L
s
.909 1 0 r
.75771 .22312 m
.77064 .19975 L
s
1 .02 0 r
.75779 .22285 m
.75733 .22298 L
s
1 .015 0 r
.75779 .22285 m
.75754 .22313 L
s
1 .012 0 r
.75779 .22285 m
.75751 .2228 L
s
1 .021 0 r
.75779 .22285 m
.7573 .22271 L
s
1 .446 0 r
.75779 .22285 m
.75394 .21264 L
s
1 .445 0 r
.75779 .22285 m
.75486 .21235 L
s
1 .467 0 r
.75779 .22285 m
.75465 .21186 L
s
1 .438 0 r
.75779 .22285 m
.75455 .21262 L
s
1 .459 0 r
.75779 .22285 m
.75445 .21212 L
s
1 .429 0 r
.75779 .22285 m
.75427 .21294 L
s
1 .51 0 r
.75779 .22285 m
.74535 .22173 L
s
1 .508 0 r
.75779 .22285 m
.74545 .22133 L
s
1 .549 0 r
.75779 .22285 m
.74439 .22188 L
s
1 .498 0 r
.75779 .22285 m
.74566 .22152 L
s
1 .52 0 r
.75779 .22285 m
.74517 .22128 L
s
1 .515 0 r
.75779 .22285 m
.74525 .22152 L
s
1 .77 0 r
.75779 .22285 m
.75042 .24018 L
s
1 .757 0 r
.75779 .22285 m
.75061 .23992 L
s
1 .758 0 r
.75779 .22285 m
.75033 .23983 L
s
1 .761 0 r
.75779 .22285 m
.75012 .23983 L
s
1 .767 0 r
.75779 .22285 m
.75026 .24005 L
s
1 .781 0 r
.75779 .22285 m
.74967 .24016 L
s
1 .976 0 r
.75779 .22285 m
.73834 .2367 L
s
1 .961 0 r
.75779 .22285 m
.73872 .23661 L
s
1 .97 0 r
.75779 .22285 m
.73837 .23649 L
s
1 .972 0 r
.75779 .22285 m
.7386 .23691 L
s
1 .97 0 r
.75779 .22285 m
.73853 .23671 L
s
.99 1 0 r
.75779 .22285 m
.73754 .23703 L
s
1 .907 0 r
.75779 .22285 m
.75902 .24502 L
s
1 .909 0 r
.75779 .22285 m
.75889 .24507 L
s
1 .901 0 r
.75779 .22285 m
.75907 .24486 L
s
1 .896 0 r
.75779 .22285 m
.75895 .24473 L
s
1 .9 0 r
.75779 .22285 m
.75886 .24484 L
s
1 .905 0 r
.75779 .22285 m
.75875 .24497 L
s
1 .445 0 r
.75779 .22285 m
.76633 .22962 L
s
1 .449 0 r
.75779 .22285 m
.76627 .22982 L
s
1 .434 0 r
.75779 .22285 m
.766 .22959 L
s
1 .437 0 r
.75779 .22285 m
.7662 .22948 L
s
1 .442 0 r
.75779 .22285 m
.76615 .2297 L
s
1 .434 0 r
.75779 .22285 m
.76583 .22979 L
s
.908 1 0 r
.75779 .22285 m
.77075 .19947 L
s
.929 1 0 r
.75779 .22285 m
.77037 .19984 L
s
.909 1 0 r
.75779 .22285 m
.77088 .19958 L
s
.916 1 0 r
.75779 .22285 m
.7708 .19972 L
s
.914 1 0 r
.75779 .22285 m
.77061 .19958 L
s
.92 1 0 r
.75779 .22285 m
.77064 .19975 L
s
1 .01 0 r
.75733 .22298 m
.75754 .22313 L
s
1 .011 0 r
.75733 .22298 m
.75751 .2228 L
s
.75733 .22298 m
.7573 .22271 L
s
1 .445 0 r
.75733 .22298 m
.75394 .21264 L
s
1 .446 0 r
.75733 .22298 m
.75486 .21235 L
s
1 .467 0 r
.75733 .22298 m
.75465 .21186 L
s
1 .438 0 r
.75733 .22298 m
.75455 .21262 L
s
1 .459 0 r
.75733 .22298 m
.75445 .21212 L
s
1 .429 0 r
.75733 .22298 m
.75427 .21294 L
s
1 .492 0 r
.75733 .22298 m
.74535 .22173 L
s
1 .49 0 r
.75733 .22298 m
.74545 .22133 L
s
1 .53 0 r
.75733 .22298 m
.74439 .22188 L
s
1 .48 0 r
.75733 .22298 m
.74566 .22152 L
s
1 .502 0 r
.75733 .22298 m
.74517 .22128 L
s
1 .497 0 r
.75733 .22298 m
.74525 .22152 L
s
1 .757 0 r
.75733 .22298 m
.75042 .24018 L
s
1 .744 0 r
.75733 .22298 m
.75061 .23992 L
s
1 .746 0 r
.75733 .22298 m
.75033 .23983 L
s
1 .749 0 r
.75733 .22298 m
.75012 .23983 L
s
1 .755 0 r
.75733 .22298 m
.75026 .24005 L
s
1 .768 0 r
.75733 .22298 m
.74967 .24016 L
s
1 .957 0 r
.75733 .22298 m
.73834 .2367 L
s
1 .942 0 r
.75733 .22298 m
.73872 .23661 L
s
1 .951 0 r
.75733 .22298 m
.73837 .23649 L
s
1 .954 0 r
.75733 .22298 m
.7386 .23691 L
s
1 .951 0 r
.75733 .22298 m
.73853 .23671 L
s
1 .991 0 r
.75733 .22298 m
.73754 .23703 L
s
1 .903 0 r
.75733 .22298 m
.75902 .24502 L
s
1 .905 0 r
.75733 .22298 m
.75889 .24507 L
s
1 .897 0 r
.75733 .22298 m
.75907 .24486 L
s
1 .891 0 r
.75733 .22298 m
.75895 .24473 L
s
1 .895 0 r
.75733 .22298 m
.75886 .24484 L
s
1 .9 0 r
.75733 .22298 m
.75875 .24497 L
s
1 .457 0 r
.75733 .22298 m
.76633 .22962 L
s
1 .46 0 r
.75733 .22298 m
.76627 .22982 L
s
1 .446 0 r
.75733 .22298 m
.766 .22959 L
s
1 .449 0 r
.75733 .22298 m
.7662 .22948 L
s
1 .453 0 r
.75733 .22298 m
.76615 .2297 L
s
1 .445 0 r
.75733 .22298 m
.76583 .22979 L
s
.894 1 0 r
.75733 .22298 m
.77075 .19947 L
s
.914 1 0 r
.75733 .22298 m
.77037 .19984 L
s
.895 1 0 r
.75733 .22298 m
.77088 .19958 L
s
.902 1 0 r
.75733 .22298 m
.7708 .19972 L
s
.9 1 0 r
.75733 .22298 m
.77061 .19958 L
s
.906 1 0 r
.75733 .22298 m
.77064 .19975 L
s
1 .013 0 r
.75754 .22313 m
.75751 .2228 L
s
1 .02 0 r
.75754 .22313 m
.7573 .22271 L
s
1 .453 0 r
.75754 .22313 m
.75394 .21264 L
s
1 .454 0 r
.75754 .22313 m
.75486 .21235 L
s
1 .475 0 r
.75754 .22313 m
.75465 .21186 L
s
1 .446 0 r
.75754 .22313 m
.75455 .21262 L
s
1 .467 0 r
.75754 .22313 m
.75445 .21212 L
s
1 .437 0 r
.75754 .22313 m
.75427 .21294 L
s
1 .501 0 r
.75754 .22313 m
.74535 .22173 L
s
1 .5 0 r
.75754 .22313 m
.74545 .22133 L
s
1 .54 0 r
.75754 .22313 m
.74439 .22188 L
s
1 .49 0 r
.75754 .22313 m
.74566 .22152 L
s
1 .511 0 r
.75754 .22313 m
.74517 .22128 L
s
1 .506 0 r
.75754 .22313 m
.74525 .22152 L
s
1 .755 0 r
.75754 .22313 m
.75042 .24018 L
s
1 .742 0 r
.75754 .22313 m
.75061 .23992 L
s
1 .744 0 r
.75754 .22313 m
.75033 .23983 L
s
1 .747 0 r
.75754 .22313 m
.75012 .23983 L
s
1 .753 0 r
.75754 .22313 m
.75026 .24005 L
s
1 .767 0 r
.75754 .22313 m
.74967 .24016 L
s
1 .961 0 r
.75754 .22313 m
.73834 .2367 L
s
1 .946 0 r
.75754 .22313 m
.73872 .23661 L
s
1 .955 0 r
.75754 .22313 m
.73837 .23649 L
s
1 .957 0 r
.75754 .22313 m
.7386 .23691 L
s
1 .955 0 r
.75754 .22313 m
.73853 .23671 L
s
1 .995 0 r
.75754 .22313 m
.73754 .23703 L
s
1 .896 0 r
.75754 .22313 m
.75902 .24502 L
s
1 .898 0 r
.75754 .22313 m
.75889 .24507 L
s
1 .89 0 r
.75754 .22313 m
.75907 .24486 L
s
1 .885 0 r
.75754 .22313 m
.75895 .24473 L
s
1 .889 0 r
.75754 .22313 m
.75886 .24484 L
s
1 .894 0 r
.75754 .22313 m
.75875 .24497 L
s
1 .447 0 r
.75754 .22313 m
.76633 .22962 L
s
1 .449 0 r
.75754 .22313 m
.76627 .22982 L
s
1 .435 0 r
.75754 .22313 m
.766 .22959 L
s
1 .439 0 r
.75754 .22313 m
.7662 .22948 L
s
1 .443 0 r
.75754 .22313 m
.76615 .2297 L
s
1 .435 0 r
.75754 .22313 m
.76583 .22979 L
s
.893 1 0 r
.75754 .22313 m
.77075 .19947 L
s
.914 1 0 r
.75754 .22313 m
.77037 .19984 L
s
.894 1 0 r
.75754 .22313 m
.77088 .19958 L
s
.901 1 0 r
.75754 .22313 m
.7708 .19972 L
s
.899 1 0 r
.75754 .22313 m
.77061 .19958 L
s
.905 1 0 r
.75754 .22313 m
.77064 .19975 L
s
1 .009 0 r
.75751 .2228 m
.7573 .22271 L
s
1 .44 0 r
.75751 .2228 m
.75394 .21264 L
s
1 .441 0 r
.75751 .2228 m
.75486 .21235 L
s
1 .462 0 r
.75751 .2228 m
.75465 .21186 L
s
1 .433 0 r
.75751 .2228 m
.75455 .21262 L
s
1 .454 0 r
.75751 .2228 m
.75445 .21212 L
s
1 .424 0 r
.75751 .2228 m
.75427 .21294 L
s
1 .499 0 r
.75751 .2228 m
.74535 .22173 L
s
1 .497 0 r
.75751 .2228 m
.74545 .22133 L
s
1 .537 0 r
.75751 .2228 m
.74439 .22188 L
s
1 .487 0 r
.75751 .2228 m
.74566 .22152 L
s
1 .508 0 r
.75751 .2228 m
.74517 .22128 L
s
1 .504 0 r
.75751 .2228 m
.74525 .22152 L
s
1 .767 0 r
.75751 .2228 m
.75042 .24018 L
s
1 .754 0 r
.75751 .2228 m
.75061 .23992 L
s
1 .755 0 r
.75751 .2228 m
.75033 .23983 L
s
1 .758 0 r
.75751 .2228 m
.75012 .23983 L
s
1 .765 0 r
.75751 .2228 m
.75026 .24005 L
s
1 .778 0 r
.75751 .2228 m
.74967 .24016 L
s
1 .968 0 r
.75751 .2228 m
.73834 .2367 L
s
1 .953 0 r
.75751 .2228 m
.73872 .23661 L
s
1 .961 0 r
.75751 .2228 m
.73837 .23649 L
s
1 .964 0 r
.75751 .2228 m
.7386 .23691 L
s
1 .961 0 r
.75751 .2228 m
.73853 .23671 L
s
.998 1 0 r
.75751 .2228 m
.73754 .23703 L
s
1 .91 0 r
.75751 .2228 m
.75902 .24502 L
s
1 .912 0 r
.75751 .2228 m
.75889 .24507 L
s
1 .904 0 r
.75751 .2228 m
.75907 .24486 L
s
1 .898 0 r
.75751 .2228 m
.75895 .24473 L
s
1 .902 0 r
.75751 .2228 m
.75886 .24484 L
s
1 .907 0 r
.75751 .2228 m
.75875 .24497 L
s
1 .456 0 r
.75751 .2228 m
.76633 .22962 L
s
1 .459 0 r
.75751 .2228 m
.76627 .22982 L
s
1 .444 0 r
.75751 .2228 m
.766 .22959 L
s
1 .448 0 r
.75751 .2228 m
.7662 .22948 L
s
1 .452 0 r
.75751 .2228 m
.76615 .2297 L
s
1 .444 0 r
.75751 .2228 m
.76583 .22979 L
s
.904 1 0 r
.75751 .2228 m
.77075 .19947 L
s
.925 1 0 r
.75751 .2228 m
.77037 .19984 L
s
.905 1 0 r
.75751 .2228 m
.77088 .19958 L
s
.912 1 0 r
.75751 .2228 m
.7708 .19972 L
s
.911 1 0 r
.75751 .2228 m
.77061 .19958 L
s
.916 1 0 r
.75751 .2228 m
.77064 .19975 L
s
1 .434 0 r
.7573 .22271 m
.75394 .21264 L
s
1 .435 0 r
.7573 .22271 m
.75486 .21235 L
s
1 .456 0 r
.7573 .22271 m
.75465 .21186 L
s
1 .427 0 r
.7573 .22271 m
.75455 .21262 L
s
1 .448 0 r
.7573 .22271 m
.75445 .21212 L
s
1 .418 0 r
.7573 .22271 m
.75427 .21294 L
s
1 .49 0 r
.7573 .22271 m
.74535 .22173 L
s
1 .488 0 r
.7573 .22271 m
.74545 .22133 L
s
1 .528 0 r
.7573 .22271 m
.74439 .22188 L
s
1 .478 0 r
.7573 .22271 m
.74566 .22152 L
s
1 .499 0 r
.7573 .22271 m
.74517 .22128 L
s
1 .495 0 r
.7573 .22271 m
.74525 .22152 L
s
1 .767 0 r
.7573 .22271 m
.75042 .24018 L
s
1 .754 0 r
.7573 .22271 m
.75061 .23992 L
s
1 .756 0 r
.7573 .22271 m
.75033 .23983 L
s
1 .759 0 r
.7573 .22271 m
.75012 .23983 L
s
1 .765 0 r
.7573 .22271 m
.75026 .24005 L
s
1 .778 0 r
.7573 .22271 m
.74967 .24016 L
s
1 .963 0 r
.7573 .22271 m
.73834 .2367 L
s
1 .948 0 r
.7573 .22271 m
.73872 .23661 L
s
1 .957 0 r
.7573 .22271 m
.73837 .23649 L
s
1 .959 0 r
.7573 .22271 m
.7386 .23691 L
s
1 .957 0 r
.7573 .22271 m
.73853 .23671 L
s
1 .997 0 r
.7573 .22271 m
.73754 .23703 L
s
1 .914 0 r
.7573 .22271 m
.75902 .24502 L
s
1 .916 0 r
.7573 .22271 m
.75889 .24507 L
s
1 .908 0 r
.7573 .22271 m
.75907 .24486 L
s
1 .902 0 r
.7573 .22271 m
.75895 .24473 L
s
1 .907 0 r
.7573 .22271 m
.75886 .24484 L
s
1 .912 0 r
.7573 .22271 m
.75875 .24497 L
s
1 .465 0 r
.7573 .22271 m
.76633 .22962 L
s
1 .468 0 r
.7573 .22271 m
.76627 .22982 L
s
1 .453 0 r
.7573 .22271 m
.766 .22959 L
s
1 .457 0 r
.7573 .22271 m
.7662 .22948 L
s
1 .461 0 r
.7573 .22271 m
.76615 .2297 L
s
1 .453 0 r
.7573 .22271 m
.76583 .22979 L
s
.903 1 0 r
.7573 .22271 m
.77075 .19947 L
s
.924 1 0 r
.7573 .22271 m
.77037 .19984 L
s
.904 1 0 r
.7573 .22271 m
.77088 .19958 L
s
.911 1 0 r
.7573 .22271 m
.7708 .19972 L
s
.91 1 0 r
.7573 .22271 m
.77061 .19958 L
s
.915 1 0 r
.7573 .22271 m
.77064 .19975 L
s
1 .019 0 r
.73293 .27336 m
.73318 .27377 L
s
1 .01 0 r
.73293 .27336 m
.73306 .27357 L
s
1 .016 0 r
.73293 .27336 m
.73266 .27364 L
s
.73293 .27336 m
.73255 .27343 L
s
1 .02 0 r
.73293 .27336 m
.73279 .27384 L
s
1 .297 0 r
.73293 .27336 m
.7265 .26997 L
s
1 .279 0 r
.73293 .27336 m
.7268 .27036 L
s
1 .294 0 r
.73293 .27336 m
.72643 .27028 L
s
1 .314 0 r
.73293 .27336 m
.72571 .27078 L
s
1 .308 0 r
.73293 .27336 m
.72601 .27037 L
s
1 .288 0 r
.73293 .27336 m
.72643 .27065 L
s
1 .316 0 r
.73293 .27336 m
.72584 .27648 L
s
1 .317 0 r
.73293 .27336 m
.72604 .2769 L
s
1 .338 0 r
.73293 .27336 m
.72565 .27725 L
s
1 .331 0 r
.73293 .27336 m
.72562 .27682 L
s
1 .343 0 r
.73293 .27336 m
.72526 .27676 L
s
1 .356 0 r
.73293 .27336 m
.72512 .27723 L
s
1 .507 0 r
.73293 .27336 m
.72392 .26484 L
s
1 .519 0 r
.73293 .27336 m
.72382 .26452 L
s
1 .505 0 r
.73293 .27336 m
.72375 .26508 L
s
1 .517 0 r
.73293 .27336 m
.72368 .26475 L
s
1 .52 0 r
.73293 .27336 m
.72334 .265 L
s
1 .528 0 r
.73293 .27336 m
.72348 .26455 L
s
1 .583 0 r
.73293 .27336 m
.74014 .26104 L
s
1 .579 0 r
.73293 .27336 m
.73961 .26085 L
s
1 .566 0 r
.73293 .27336 m
.73979 .26132 L
s
1 .576 0 r
.73293 .27336 m
.73972 .261 L
s
1 .573 0 r
.73293 .27336 m
.73983 .26115 L
s
1 .565 0 r
.73293 .27336 m
.73939 .26112 L
s
1 .831 0 r
.73293 .27336 m
.72995 .25324 L
s
1 .827 0 r
.73293 .27336 m
.73016 .25332 L
s
1 .843 0 r
.73293 .27336 m
.73055 .25287 L
s
1 .841 0 r
.73293 .27336 m
.73026 .25296 L
s
1 .838 0 r
.73293 .27336 m
.7298 .2531 L
s
1 .833 0 r
.73293 .27336 m
.73064 .2531 L
s
1 .822 0 r
.73293 .27336 m
.74923 .26159 L
s
1 .904 0 r
.73293 .27336 m
.75126 .26096 L
s
1 .915 0 r
.73293 .27336 m
.75146 .26078 L
s
1 .909 0 r
.73293 .27336 m
.75129 .26079 L
s
1 .903 0 r
.73293 .27336 m
.75111 .2608 L
s
1 .912 0 r
.73293 .27336 m
.75125 .26062 L
s
1 .804 0 r
.73293 .27336 m
.72827 .29249 L
s
1 .796 0 r
.73293 .27336 m
.72814 .29224 L
s
1 .787 0 r
.73293 .27336 m
.72813 .29202 L
s
1 .799 0 r
.73293 .27336 m
.72773 .29222 L
s
1 .787 0 r
.73293 .27336 m
.72788 .29196 L
s
1 .805 0 r
.73293 .27336 m
.72803 .29243 L
s
.959 1 0 r
.73293 .27336 m
.72472 .29748 L
s
.958 1 0 r
.73293 .27336 m
.72454 .29743 L
s
.952 1 0 r
.73293 .27336 m
.72469 .29764 L
s
.954 1 0 r
.73293 .27336 m
.72459 .29756 L
s
.956 1 0 r
.73293 .27336 m
.72481 .29759 L
s
.963 1 0 r
.73293 .27336 m
.72468 .29736 L
s
1 .009 0 r
.73318 .27377 m
.73306 .27357 L
s
1 .022 0 r
.73318 .27377 m
.73266 .27364 L
s
1 .029 0 r
.73318 .27377 m
.73255 .27343 L
s
1 .017 0 r
.73318 .27377 m
.73279 .27384 L
s
1 .314 0 r
.73318 .27377 m
.7265 .26997 L
s
1 .296 0 r
.73318 .27377 m
.7268 .27036 L
s
1 .31 0 r
.73318 .27377 m
.72643 .27028 L
s
1 .329 0 r
.73318 .27377 m
.72571 .27078 L
s
1 .324 0 r
.73318 .27377 m
.72601 .27037 L
s
1 .304 0 r
.73318 .27377 m
.72643 .27065 L
s
1 .32 0 r
.73318 .27377 m
.72584 .27648 L
s
1 .319 0 r
.73318 .27377 m
.72604 .2769 L
s
1 .339 0 r
.73318 .27377 m
.72565 .27725 L
s
1 .333 0 r
.73318 .27377 m
.72562 .27682 L
s
1 .346 0 r
.73318 .27377 m
.72526 .27676 L
s
1 .359 0 r
.73318 .27377 m
.72512 .27723 L
s
1 .526 0 r
.73318 .27377 m
.72392 .26484 L
s
1 .538 0 r
.73318 .27377 m
.72382 .26452 L
s
1 .524 0 r
.73318 .27377 m
.72375 .26508 L
s
1 .535 0 r
.73318 .27377 m
.72368 .26475 L
s
1 .539 0 r
.73318 .27377 m
.72334 .265 L
s
1 .547 0 r
.73318 .27377 m
.72348 .26455 L
s
1 .592 0 r
.73318 .27377 m
.74014 .26104 L
s
1 .589 0 r
.73318 .27377 m
.73961 .26085 L
s
1 .576 0 r
.73318 .27377 m
.73979 .26132 L
s
1 .586 0 r
.73318 .27377 m
.73972 .261 L
s
1 .583 0 r
.73318 .27377 m
.73983 .26115 L
s
1 .576 0 r
.73318 .27377 m
.73939 .26112 L
s
1 .849 0 r
.73318 .27377 m
.72995 .25324 L
s
1 .845 0 r
.73318 .27377 m
.73016 .25332 L
s
1 .86 0 r
.73318 .27377 m
.73055 .25287 L
s
1 .859 0 r
.73318 .27377 m
.73026 .25296 L
s
1 .856 0 r
.73318 .27377 m
.7298 .2531 L
s
1 .851 0 r
.73318 .27377 m
.73064 .2531 L
s
1 .823 0 r
.73318 .27377 m
.74923 .26159 L
s
1 .905 0 r
.73318 .27377 m
.75126 .26096 L
s
1 .916 0 r
.73318 .27377 m
.75146 .26078 L
s
1 .91 0 r
.73318 .27377 m
.75129 .26079 L
s
1 .904 0 r
.73318 .27377 m
.75111 .2608 L
s
1 .913 0 r
.73318 .27377 m
.75125 .26062 L
s
1 .791 0 r
.73318 .27377 m
.72827 .29249 L
s
1 .783 0 r
.73318 .27377 m
.72814 .29224 L
s
1 .774 0 r
.73318 .27377 m
.72813 .29202 L
s
1 .786 0 r
.73318 .27377 m
.72773 .29222 L
s
1 .774 0 r
.73318 .27377 m
.72788 .29196 L
s
1 .791 0 r
.73318 .27377 m
.72803 .29243 L
s
.971 1 0 r
.73318 .27377 m
.72472 .29748 L
s
.73318 .27377 m
.72454 .29743 L
s
.964 1 0 r
.73318 .27377 m
.72469 .29764 L
s
.967 1 0 r
.73318 .27377 m
.72459 .29756 L
s
.968 1 0 r
.73318 .27377 m
.72481 .29759 L
s
.975 1 0 r
.73318 .27377 m
.72468 .29736 L
s
1 .017 0 r
.73306 .27357 m
.73266 .27364 L
s
1 .022 0 r
.73306 .27357 m
.73255 .27343 L
s
1 .016 0 r
.73306 .27357 m
.73279 .27384 L
s
1 .306 0 r
.73306 .27357 m
.7265 .26997 L
s
1 .287 0 r
.73306 .27357 m
.7268 .27036 L
s
1 .302 0 r
.73306 .27357 m
.72643 .27028 L
s
1 .321 0 r
.73306 .27357 m
.72571 .27078 L
s
1 .316 0 r
.73306 .27357 m
.72601 .27037 L
s
1 .296 0 r
.73306 .27357 m
.72643 .27065 L
s
1 .318 0 r
.73306 .27357 m
.72584 .27648 L
s
.73306 .27357 m
.72604 .2769 L
s
1 .338 0 r
.73306 .27357 m
.72565 .27725 L
s
1 .332 0 r
.73306 .27357 m
.72562 .27682 L
s
1 .344 0 r
.73306 .27357 m
.72526 .27676 L
s
1 .357 0 r
.73306 .27357 m
.72512 .27723 L
s
1 .516 0 r
.73306 .27357 m
.72392 .26484 L
s
1 .528 0 r
.73306 .27357 m
.72382 .26452 L
s
1 .515 0 r
.73306 .27357 m
.72375 .26508 L
s
1 .526 0 r
.73306 .27357 m
.72368 .26475 L
s
1 .529 0 r
.73306 .27357 m
.72334 .265 L
s
1 .538 0 r
.73306 .27357 m
.72348 .26455 L
s
1 .588 0 r
.73306 .27357 m
.74014 .26104 L
s
1 .585 0 r
.73306 .27357 m
.73961 .26085 L
s
1 .571 0 r
.73306 .27357 m
.73979 .26132 L
s
1 .581 0 r
.73306 .27357 m
.73972 .261 L
s
1 .578 0 r
.73306 .27357 m
.73983 .26115 L
s
1 .571 0 r
.73306 .27357 m
.73939 .26112 L
s
1 .84 0 r
.73306 .27357 m
.72995 .25324 L
s
1 .836 0 r
.73306 .27357 m
.73016 .25332 L
s
1 .852 0 r
.73306 .27357 m
.73055 .25287 L
s
1 .85 0 r
.73306 .27357 m
.73026 .25296 L
s
1 .847 0 r
.73306 .27357 m
.7298 .2531 L
s
1 .842 0 r
.73306 .27357 m
.73064 .2531 L
s
1 .823 0 r
.73306 .27357 m
.74923 .26159 L
s
1 .905 0 r
.73306 .27357 m
.75126 .26096 L
s
1 .916 0 r
.73306 .27357 m
.75146 .26078 L
s
1 .91 0 r
.73306 .27357 m
.75129 .26079 L
s
1 .903 0 r
.73306 .27357 m
.75111 .2608 L
s
1 .912 0 r
.73306 .27357 m
.75125 .26062 L
s
1 .797 0 r
.73306 .27357 m
.72827 .29249 L
s
1 .789 0 r
.73306 .27357 m
.72814 .29224 L
s
1 .78 0 r
.73306 .27357 m
.72813 .29202 L
s
1 .793 0 r
.73306 .27357 m
.72773 .29222 L
s
1 .781 0 r
.73306 .27357 m
.72788 .29196 L
s
1 .798 0 r
.73306 .27357 m
.72803 .29243 L
s
.965 1 0 r
.73306 .27357 m
.72472 .29748 L
s
.73306 .27357 m
.72454 .29743 L
s
.959 1 0 r
.73306 .27357 m
.72469 .29764 L
s
.961 1 0 r
.73306 .27357 m
.72459 .29756 L
s
.962 1 0 r
.73306 .27357 m
.72481 .29759 L
s
.969 1 0 r
.73306 .27357 m
.72468 .29736 L
s
1 .009 0 r
.73266 .27364 m
.73255 .27343 L
s
1 .01 0 r
.73266 .27364 m
.73279 .27384 L
s
1 .293 0 r
.73266 .27364 m
.7265 .26997 L
s
1 .274 0 r
.73266 .27364 m
.7268 .27036 L
s
1 .289 0 r
.73266 .27364 m
.72643 .27028 L
s
1 .307 0 r
.73266 .27364 m
.72571 .27078 L
s
1 .303 0 r
.73266 .27364 m
.72601 .27037 L
s
1 .282 0 r
.73266 .27364 m
.72643 .27065 L
s
1 .302 0 r
.73266 .27364 m
.72584 .27648 L
s
.73266 .27364 m
.72604 .2769 L
s
1 .322 0 r
.73266 .27364 m
.72565 .27725 L
s
1 .316 0 r
.73266 .27364 m
.72562 .27682 L
s
1 .328 0 r
.73266 .27364 m
.72526 .27676 L
s
1 .341 0 r
.73266 .27364 m
.72512 .27723 L
s
1 .507 0 r
.73266 .27364 m
.72392 .26484 L
s
1 .519 0 r
.73266 .27364 m
.72382 .26452 L
s
1 .505 0 r
.73266 .27364 m
.72375 .26508 L
s
1 .516 0 r
.73266 .27364 m
.72368 .26475 L
s
1 .519 0 r
.73266 .27364 m
.72334 .265 L
s
1 .528 0 r
.73266 .27364 m
.72348 .26455 L
s
1 .598 0 r
.73266 .27364 m
.74014 .26104 L
s
1 .595 0 r
.73266 .27364 m
.73961 .26085 L
s
1 .581 0 r
.73266 .27364 m
.73979 .26132 L
s
1 .591 0 r
.73266 .27364 m
.73972 .261 L
s
1 .589 0 r
.73266 .27364 m
.73983 .26115 L
s
1 .581 0 r
.73266 .27364 m
.73939 .26112 L
s
1 .84 0 r
.73266 .27364 m
.72995 .25324 L
s
1 .836 0 r
.73266 .27364 m
.73016 .25332 L
s
1 .853 0 r
.73266 .27364 m
.73055 .25287 L
s
1 .851 0 r
.73266 .27364 m
.73026 .25296 L
s
1 .847 0 r
.73266 .27364 m
.7298 .2531 L
s
1 .843 0 r
.73266 .27364 m
.73064 .2531 L
s
1 .837 0 r
.73266 .27364 m
.74923 .26159 L
s
1 .92 0 r
.73266 .27364 m
.75126 .26096 L
s
1 .931 0 r
.73266 .27364 m
.75146 .26078 L
s
1 .925 0 r
.73266 .27364 m
.75129 .26079 L
s
1 .918 0 r
.73266 .27364 m
.75111 .2608 L
s
1 .927 0 r
.73266 .27364 m
.75125 .26062 L
s
1 .791 0 r
.73266 .27364 m
.72827 .29249 L
s
1 .782 0 r
.73266 .27364 m
.72814 .29224 L
s
1 .774 0 r
.73266 .27364 m
.72813 .29202 L
s
1 .786 0 r
.73266 .27364 m
.72773 .29222 L
s
1 .774 0 r
.73266 .27364 m
.72788 .29196 L
s
1 .791 0 r
.73266 .27364 m
.72803 .29243 L
s
.973 1 0 r
.73266 .27364 m
.72472 .29748 L
s
.73266 .27364 m
.72454 .29743 L
s
.966 1 0 r
.73266 .27364 m
.72469 .29764 L
s
.969 1 0 r
.73266 .27364 m
.72459 .29756 L
s
.97 1 0 r
.73266 .27364 m
.72481 .29759 L
s
.977 1 0 r
.73266 .27364 m
.72468 .29736 L
s
1 .019 0 r
.73255 .27343 m
.73279 .27384 L
s
1 .285 0 r
.73255 .27343 m
.7265 .26997 L
s
1 .266 0 r
.73255 .27343 m
.7268 .27036 L
s
1 .281 0 r
.73255 .27343 m
.72643 .27028 L
s
1 .3 0 r
.73255 .27343 m
.72571 .27078 L
s
1 .295 0 r
.73255 .27343 m
.72601 .27037 L
s
1 .275 0 r
.73255 .27343 m
.72643 .27065 L
s
1 .301 0 r
.73255 .27343 m
.72584 .27648 L
s
1 .302 0 r
.73255 .27343 m
.72604 .2769 L
s
1 .323 0 r
.73255 .27343 m
.72565 .27725 L
s
1 .315 0 r
.73255 .27343 m
.72562 .27682 L
s
1 .328 0 r
.73255 .27343 m
.72526 .27676 L
s
1 .341 0 r
.73255 .27343 m
.72512 .27723 L
s
1 .498 0 r
.73255 .27343 m
.72392 .26484 L
s
1 .51 0 r
.73255 .27343 m
.72382 .26452 L
s
1 .496 0 r
.73255 .27343 m
.72375 .26508 L
s
1 .507 0 r
.73255 .27343 m
.72368 .26475 L
s
1 .51 0 r
.73255 .27343 m
.72334 .265 L
s
1 .519 0 r
.73255 .27343 m
.72348 .26455 L
s
1 .593 0 r
.73255 .27343 m
.74014 .26104 L
s
1 .589 0 r
.73255 .27343 m
.73961 .26085 L
s
1 .576 0 r
.73255 .27343 m
.73979 .26132 L
s
1 .586 0 r
.73255 .27343 m
.73972 .261 L
s
1 .583 0 r
.73255 .27343 m
.73983 .26115 L
s
1 .575 0 r
.73255 .27343 m
.73939 .26112 L
s
1 .831 0 r
.73255 .27343 m
.72995 .25324 L
s
1 .827 0 r
.73255 .27343 m
.73016 .25332 L
s
1 .844 0 r
.73255 .27343 m
.73055 .25287 L
s
1 .842 0 r
.73255 .27343 m
.73026 .25296 L
s
1 .838 0 r
.73255 .27343 m
.7298 .2531 L
s
1 .834 0 r
.73255 .27343 m
.73064 .2531 L
s
1 .836 0 r
.73255 .27343 m
.74923 .26159 L
s
1 .919 0 r
.73255 .27343 m
.75126 .26096 L
s
1 .93 0 r
.73255 .27343 m
.75146 .26078 L
s
1 .923 0 r
.73255 .27343 m
.75129 .26079 L
s
1 .917 0 r
.73255 .27343 m
.75111 .2608 L
s
1 .926 0 r
.73255 .27343 m
.75125 .26062 L
s
1 .798 0 r
.73255 .27343 m
.72827 .29249 L
s
1 .79 0 r
.73255 .27343 m
.72814 .29224 L
s
1 .781 0 r
.73255 .27343 m
.72813 .29202 L
s
1 .793 0 r
.73255 .27343 m
.72773 .29222 L
s
1 .781 0 r
.73255 .27343 m
.72788 .29196 L
s
1 .798 0 r
.73255 .27343 m
.72803 .29243 L
s
.966 1 0 r
.73255 .27343 m
.72472 .29748 L
s
.73255 .27343 m
.72454 .29743 L
s
.96 1 0 r
.73255 .27343 m
.72469 .29764 L
s
.962 1 0 r
.73255 .27343 m
.72459 .29756 L
s
.963 1 0 r
.73255 .27343 m
.72481 .29759 L
s
.971 1 0 r
.73255 .27343 m
.72468 .29736 L
s
1 .301 0 r
.73279 .27384 m
.7265 .26997 L
s
1 .283 0 r
.73279 .27384 m
.7268 .27036 L
s
1 .297 0 r
.73279 .27384 m
.72643 .27028 L
s
1 .315 0 r
.73279 .27384 m
.72571 .27078 L
s
1 .311 0 r
.73279 .27384 m
.72601 .27037 L
s
1 .29 0 r
.73279 .27384 m
.72643 .27065 L
s
1 .303 0 r
.73279 .27384 m
.72584 .27648 L
s
.73279 .27384 m
.72604 .2769 L
s
1 .323 0 r
.73279 .27384 m
.72565 .27725 L
s
1 .317 0 r
.73279 .27384 m
.72562 .27682 L
s
1 .33 0 r
.73279 .27384 m
.72526 .27676 L
s
1 .343 0 r
.73279 .27384 m
.72512 .27723 L
s
1 .516 0 r
.73279 .27384 m
.72392 .26484 L
s
1 .528 0 r
.73279 .27384 m
.72382 .26452 L
s
1 .514 0 r
.73279 .27384 m
.72375 .26508 L
s
1 .526 0 r
.73279 .27384 m
.72368 .26475 L
s
1 .528 0 r
.73279 .27384 m
.72334 .265 L
s
1 .537 0 r
.73279 .27384 m
.72348 .26455 L
s
1 .603 0 r
.73279 .27384 m
.74014 .26104 L
s
1 .599 0 r
.73279 .27384 m
.73961 .26085 L
s
1 .586 0 r
.73279 .27384 m
.73979 .26132 L
s
1 .596 0 r
.73279 .27384 m
.73972 .261 L
s
1 .593 0 r
.73279 .27384 m
.73983 .26115 L
s
1 .586 0 r
.73279 .27384 m
.73939 .26112 L
s
1 .849 0 r
.73279 .27384 m
.72995 .25324 L
s
1 .845 0 r
.73279 .27384 m
.73016 .25332 L
s
1 .862 0 r
.73279 .27384 m
.73055 .25287 L
s
1 .859 0 r
.73279 .27384 m
.73026 .25296 L
s
1 .856 0 r
.73279 .27384 m
.7298 .2531 L
s
1 .852 0 r
.73279 .27384 m
.73064 .2531 L
s
1 .838 0 r
.73279 .27384 m
.74923 .26159 L
s
1 .92 0 r
.73279 .27384 m
.75126 .26096 L
s
1 .931 0 r
.73279 .27384 m
.75146 .26078 L
s
1 .925 0 r
.73279 .27384 m
.75129 .26079 L
s
1 .919 0 r
.73279 .27384 m
.75111 .2608 L
s
1 .928 0 r
.73279 .27384 m
.75125 .26062 L
s
1 .784 0 r
.73279 .27384 m
.72827 .29249 L
s
1 .776 0 r
.73279 .27384 m
.72814 .29224 L
s
1 .767 0 r
.73279 .27384 m
.72813 .29202 L
s
1 .779 0 r
.73279 .27384 m
.72773 .29222 L
s
1 .767 0 r
.73279 .27384 m
.72788 .29196 L
s
1 .784 0 r
.73279 .27384 m
.72803 .29243 L
s
.979 1 0 r
.73279 .27384 m
.72472 .29748 L
s
.73279 .27384 m
.72454 .29743 L
s
.973 1 0 r
.73279 .27384 m
.72469 .29764 L
s
.975 1 0 r
.73279 .27384 m
.72459 .29756 L
s
.976 1 0 r
.73279 .27384 m
.72481 .29759 L
s
.983 1 0 r
.73279 .27384 m
.72468 .29736 L
s
1 .04 0 r
.71667 .25154 m
.71594 .2522 L
s
1 .015 0 r
.71667 .25154 m
.71633 .25142 L
s
1 .017 0 r
.71667 .25154 m
.71655 .25193 L
s
1 .033 0 r
.71667 .25154 m
.71594 .25185 L
s
1 .031 0 r
.71667 .25154 m
.71592 .25148 L
s
1 .618 0 r
.71667 .25154 m
.71444 .2665 L
s
1 .638 0 r
.71667 .25154 m
.71426 .26698 L
s
1 .619 0 r
.71667 .25154 m
.71407 .26646 L
s
1 .65 0 r
.71667 .25154 m
.71428 .26727 L
s
1 .632 0 r
.71667 .25154 m
.71402 .26679 L
s
1 .629 0 r
.71667 .25154 m
.71468 .26682 L
s
1 .108 0 r
.71667 .25154 m
.71486 .25346 L
s
1 .104 0 r
.71667 .25154 m
.71462 .25307 L
s
1 .132 0 r
.71667 .25154 m
.71406 .25344 L
s
1 .125 0 r
.71667 .25154 m
.71433 .25349 L
s
1 .101 0 r
.71667 .25154 m
.71487 .25321 L
s
1 .108 0 r
.71667 .25154 m
.71469 .25329 L
s
1 .477 0 r
.71667 .25154 m
.72741 .25611 L
s
1 .487 0 r
.71667 .25154 m
.72779 .25582 L
s
1 .491 0 r
.71667 .25154 m
.72777 .25618 L
s
1 .504 0 r
.71667 .25154 m
.72807 .25627 L
s
1 .486 0 r
.71667 .25154 m
.72744 .25658 L
s
1 .507 0 r
.71667 .25154 m
.728 .2566 L
s
1 .508 0 r
.71667 .25154 m
.7065 .2444 L
s
1 .501 0 r
.71667 .25154 m
.70664 .24452 L
s
1 .514 0 r
.71667 .25154 m
.70632 .24441 L
s
1 .511 0 r
.71667 .25154 m
.70629 .24458 L
s
1 .502 0 r
.71667 .25154 m
.70651 .24466 L
s
1 .512 0 r
.71667 .25154 m
.70617 .24469 L
s
1 .036 0 r
.71594 .2522 m
.71633 .25142 L
s
1 .027 0 r
.71594 .2522 m
.71655 .25193 L
s
1 .015 0 r
.71594 .2522 m
.71594 .25185 L
s
1 .03 0 r
.71594 .2522 m
.71592 .25148 L
s
1 .587 0 r
.71594 .2522 m
.71444 .2665 L
s
1 .607 0 r
.71594 .2522 m
.71426 .26698 L
s
1 .588 0 r
.71594 .2522 m
.71407 .26646 L
s
1 .619 0 r
.71594 .2522 m
.71428 .26727 L
s
1 .601 0 r
.71594 .2522 m
.71402 .26679 L
s
1 .599 0 r
.71594 .2522 m
.71468 .26682 L
s
1 .067 0 r
.71594 .2522 m
.71486 .25346 L
s
1 .064 0 r
.71594 .2522 m
.71462 .25307 L
s
1 .092 0 r
.71594 .2522 m
.71406 .25344 L
s
1 .084 0 r
.71594 .2522 m
.71433 .25349 L
s
1 .06 0 r
.71594 .2522 m
.71487 .25321 L
s
1 .067 0 r
.71594 .2522 m
.71469 .25329 L
s
1 .495 0 r
.71594 .2522 m
.72741 .25611 L
s
1 .506 0 r
.71594 .2522 m
.72779 .25582 L
s
1 .51 0 r
.71594 .2522 m
.72777 .25618 L
s
1 .523 0 r
.71594 .2522 m
.72807 .25627 L
s
1 .503 0 r
.71594 .2522 m
.72744 .25658 L
s
1 .525 0 r
.71594 .2522 m
.728 .2566 L
s
1 .5 0 r
.71594 .2522 m
.7065 .2444 L
s
1 .493 0 r
.71594 .2522 m
.70664 .24452 L
s
1 .506 0 r
.71594 .2522 m
.70632 .24441 L
s
1 .502 0 r
.71594 .2522 m
.70629 .24458 L
s
1 .493 0 r
.71594 .2522 m
.70651 .24466 L
s
1 .503 0 r
.71594 .2522 m
.70617 .24469 L
s
1 .023 0 r
.71633 .25142 m
.71655 .25193 L
s
1 .024 0 r
.71633 .25142 m
.71594 .25185 L
s
1 .017 0 r
.71633 .25142 m
.71592 .25148 L
s
1 .621 0 r
.71633 .25142 m
.71444 .2665 L
s
1 .641 0 r
.71633 .25142 m
.71426 .26698 L
s
1 .622 0 r
.71633 .25142 m
.71407 .26646 L
s
1 .653 0 r
.71633 .25142 m
.71428 .26727 L
s
1 .635 0 r
.71633 .25142 m
.71402 .26679 L
s
1 .633 0 r
.71633 .25142 m
.71468 .26682 L
s
1 .103 0 r
.71633 .25142 m
.71486 .25346 L
s
1 .097 0 r
.71633 .25142 m
.71462 .25307 L
s
1 .124 0 r
.71633 .25142 m
.71406 .25344 L
s
1 .118 0 r
.71633 .25142 m
.71433 .25349 L
s
1 .095 0 r
.71633 .25142 m
.71487 .25321 L
s
1 .101 0 r
.71633 .25142 m
.71469 .25329 L
s
1 .492 0 r
.71633 .25142 m
.72741 .25611 L
s
1 .502 0 r
.71633 .25142 m
.72779 .25582 L
s
1 .507 0 r
.71633 .25142 m
.72777 .25618 L
s
1 .519 0 r
.71633 .25142 m
.72807 .25627 L
s
1 .501 0 r
.71633 .25142 m
.72744 .25658 L
s
1 .522 0 r
.71633 .25142 m
.728 .2566 L
s
1 .493 0 r
.71633 .25142 m
.7065 .2444 L
s
1 .486 0 r
.71633 .25142 m
.70664 .24452 L
s
1 .499 0 r
.71633 .25142 m
.70632 .24441 L
s
1 .496 0 r
.71633 .25142 m
.70629 .24458 L
s
1 .487 0 r
.71633 .25142 m
.70651 .24466 L
s
1 .498 0 r
.71633 .25142 m
.70617 .24469 L
s
1 .025 0 r
.71655 .25193 m
.71594 .25185 L
s
1 .032 0 r
.71655 .25193 m
.71592 .25148 L
s
1 .601 0 r
.71655 .25193 m
.71444 .2665 L
s
1 .622 0 r
.71655 .25193 m
.71426 .26698 L
s
1 .602 0 r
.71655 .25193 m
.71407 .26646 L
s
1 .633 0 r
.71655 .25193 m
.71428 .26727 L
s
1 .616 0 r
.71655 .25193 m
.71402 .26679 L
s
1 .613 0 r
.71655 .25193 m
.71468 .26682 L
s
1 .093 0 r
.71655 .25193 m
.71486 .25346 L
s
1 .091 0 r
.71655 .25193 m
.71462 .25307 L
s
1 .119 0 r
.71655 .25193 m
.71406 .25344 L
s
1 .111 0 r
.71655 .25193 m
.71433 .25349 L
s
1 .086 0 r
.71655 .25193 m
.71487 .25321 L
s
1 .094 0 r
.71655 .25193 m
.71469 .25329 L
s
1 .475 0 r
.71655 .25193 m
.72741 .25611 L
s
1 .486 0 r
.71655 .25193 m
.72779 .25582 L
s
1 .49 0 r
.71655 .25193 m
.72777 .25618 L
s
1 .503 0 r
.71655 .25193 m
.72807 .25627 L
s
1 .484 0 r
.71655 .25193 m
.72744 .25658 L
s
1 .505 0 r
.71655 .25193 m
.728 .2566 L
s
1 .513 0 r
.71655 .25193 m
.7065 .2444 L
s
1 .506 0 r
.71655 .25193 m
.70664 .24452 L
s
1 .519 0 r
.71655 .25193 m
.70632 .24441 L
s
1 .516 0 r
.71655 .25193 m
.70629 .24458 L
s
1 .507 0 r
.71655 .25193 m
.70651 .24466 L
s
1 .517 0 r
.71655 .25193 m
.70617 .24469 L
s
1 .015 0 r
.71594 .25185 m
.71592 .25148 L
s
1 .602 0 r
.71594 .25185 m
.71444 .2665 L
s
1 .622 0 r
.71594 .25185 m
.71426 .26698 L
s
1 .602 0 r
.71594 .25185 m
.71407 .26646 L
s
1 .634 0 r
.71594 .25185 m
.71428 .26727 L
s
1 .616 0 r
.71594 .25185 m
.71402 .26679 L
s
1 .614 0 r
.71594 .25185 m
.71468 .26682 L
s
1 .079 0 r
.71594 .25185 m
.71486 .25346 L
s
1 .073 0 r
.71594 .25185 m
.71462 .25307 L
s
1 .101 0 r
.71594 .25185 m
.71406 .25344 L
s
1 .094 0 r
.71594 .25185 m
.71433 .25349 L
s
1 .071 0 r
.71594 .25185 m
.71487 .25321 L
s
1 .078 0 r
.71594 .25185 m
.71469 .25329 L
s
1 .5 0 r
.71594 .25185 m
.72741 .25611 L
s
1 .511 0 r
.71594 .25185 m
.72779 .25582 L
s
1 .515 0 r
.71594 .25185 m
.72777 .25618 L
s
1 .528 0 r
.71594 .25185 m
.72807 .25627 L
s
1 .508 0 r
.71594 .25185 m
.72744 .25658 L
s
1 .53 0 r
.71594 .25185 m
.728 .2566 L
s
1 .491 0 r
.71594 .25185 m
.7065 .2444 L
s
1 .484 0 r
.71594 .25185 m
.70664 .24452 L
s
1 .497 0 r
.71594 .25185 m
.70632 .24441 L
s
1 .493 0 r
.71594 .25185 m
.70629 .24458 L
s
1 .485 0 r
.71594 .25185 m
.70651 .24466 L
s
1 .495 0 r
.71594 .25185 m
.70617 .24469 L
s
1 .617 0 r
.71592 .25148 m
.71444 .2665 L
s
1 .637 0 r
.71592 .25148 m
.71426 .26698 L
s
1 .617 0 r
.71592 .25148 m
.71407 .26646 L
s
1 .649 0 r
.71592 .25148 m
.71428 .26727 L
s
1 .631 0 r
.71592 .25148 m
.71402 .26679 L
s
1 .629 0 r
.71592 .25148 m
.71468 .26682 L
s
1 .092 0 r
.71592 .25148 m
.71486 .25346 L
s
1 .084 0 r
.71592 .25148 m
.71462 .25307 L
s
1 .11 0 r
.71592 .25148 m
.71406 .25344 L
s
1 .105 0 r
.71592 .25148 m
.71433 .25349 L
s
1 .083 0 r
.71592 .25148 m
.71487 .25321 L
s
1 .089 0 r
.71592 .25148 m
.71469 .25329 L
s
1 .506 0 r
.71592 .25148 m
.72741 .25611 L
s
1 .517 0 r
.71592 .25148 m
.72779 .25582 L
s
1 .521 0 r
.71592 .25148 m
.72777 .25618 L
s
1 .534 0 r
.71592 .25148 m
.72807 .25627 L
s
1 .515 0 r
.71592 .25148 m
.72744 .25658 L
s
1 .536 0 r
.71592 .25148 m
.728 .2566 L
s
1 .481 0 r
.71592 .25148 m
.7065 .2444 L
s
1 .474 0 r
.71592 .25148 m
.70664 .24452 L
s
1 .487 0 r
.71592 .25148 m
.70632 .24441 L
s
1 .484 0 r
.71592 .25148 m
.70629 .24458 L
s
1 .475 0 r
.71592 .25148 m
.70651 .24466 L
s
1 .485 0 r
.71592 .25148 m
.70617 .24469 L
s
1 .013 0 r
.70819 .26552 m
.70791 .26538 L
s
1 .027 0 r
.70819 .26552 m
.70752 .26556 L
s
1 .021 0 r
.70819 .26552 m
.70774 .26576 L
s
1 .044 0 r
.70819 .26552 m
.70718 .26587 L
s
1 .012 0 r
.70819 .26552 m
.70803 .26578 L
s
1 .643 0 r
.70819 .26552 m
.72392 .26484 L
s
1 .64 0 r
.70819 .26552 m
.72382 .26452 L
s
1 .636 0 r
.70819 .26552 m
.72375 .26508 L
s
1 .634 0 r
.70819 .26552 m
.72368 .26475 L
s
1 .62 0 r
.70819 .26552 m
.72334 .265 L
s
1 .626 0 r
.70819 .26552 m
.72348 .26455 L
s
1 .506 0 r
.70819 .26552 m
.69826 .27291 L
s
1 .512 0 r
.70819 .26552 m
.69835 .27327 L
s
1 .534 0 r
.70819 .26552 m
.69759 .27316 L
s
1 .513 0 r
.70819 .26552 m
.69796 .27281 L
s
1 .523 0 r
.70819 .26552 m
.69808 .27337 L
s
1 .54 0 r
.70819 .26552 m
.69767 .27352 L
s
1 .259 0 r
.70819 .26552 m
.71444 .2665 L
s
1 .255 0 r
.70819 .26552 m
.71426 .26698 L
s
1 .243 0 r
.70819 .26552 m
.71407 .26646 L
s
1 .259 0 r
.70819 .26552 m
.71428 .26727 L
s
1 .244 0 r
.70819 .26552 m
.71402 .26679 L
s
1 .271 0 r
.70819 .26552 m
.71468 .26682 L
s
1 .563 0 r
.70819 .26552 m
.71486 .25346 L
s
1 .572 0 r
.70819 .26552 m
.71462 .25307 L
s
1 .549 0 r
.70819 .26552 m
.71406 .25344 L
s
1 .552 0 r
.70819 .26552 m
.71433 .25349 L
s
1 .572 0 r
.70819 .26552 m
.71487 .25321 L
s
1 .566 0 r
.70819 .26552 m
.71469 .25329 L
s
.979 1 0 r
.70819 .26552 m
.72995 .25324 L
s
.973 1 0 r
.70819 .26552 m
.73016 .25332 L
s
.95 1 0 r
.70819 .26552 m
.73055 .25287 L
s
.962 1 0 r
.70819 .26552 m
.73026 .25296 L
s
.982 1 0 r
.70819 .26552 m
.7298 .2531 L
s
.952 1 0 r
.70819 .26552 m
.73064 .2531 L
s
1 .865 0 r
.70819 .26552 m
.7065 .2444 L
s
1 .86 0 r
.70819 .26552 m
.70664 .24452 L
s
1 .866 0 r
.70819 .26552 m
.70632 .24441 L
s
1 .859 0 r
.70819 .26552 m
.70629 .24458 L
s
1 .855 0 r
.70819 .26552 m
.70651 .24466 L
s
.70819 .26552 m
.70617 .24469 L
s
.692 1 0 r
.70819 .26552 m
.68344 .28583 L
s
.693 1 0 r
.70819 .26552 m
.68336 .2857 L
s
.684 1 0 r
.70819 .26552 m
.68312 .28573 L
s
.70819 .26552 m
.68319 .28581 L
s
.683 1 0 r
.70819 .26552 m
.68329 .28597 L
s
.686 1 0 r
.70819 .26552 m
.68327 .28587 L
s
1 .018 0 r
.70791 .26538 m
.70752 .26556 L
s
1 .017 0 r
.70791 .26538 m
.70774 .26576 L
s
1 .036 0 r
.70791 .26538 m
.70718 .26587 L
s
1 .017 0 r
.70791 .26538 m
.70803 .26578 L
s
1 .654 0 r
.70791 .26538 m
.72392 .26484 L
s
1 .651 0 r
.70791 .26538 m
.72382 .26452 L
s
1 .647 0 r
.70791 .26538 m
.72375 .26508 L
s
1 .645 0 r
.70791 .26538 m
.72368 .26475 L
s
1 .631 0 r
.70791 .26538 m
.72334 .265 L
s
1 .637 0 r
.70791 .26538 m
.72348 .26455 L
s
1 .5 0 r
.70791 .26538 m
.69826 .27291 L
s
1 .506 0 r
.70791 .26538 m
.69835 .27327 L
s
1 .528 0 r
.70791 .26538 m
.69759 .27316 L
s
1 .507 0 r
.70791 .26538 m
.69796 .27281 L
s
1 .518 0 r
.70791 .26538 m
.69808 .27337 L
s
1 .535 0 r
.70791 .26538 m
.69767 .27352 L
s
1 .271 0 r
.70791 .26538 m
.71444 .2665 L
s
1 .268 0 r
.70791 .26538 m
.71426 .26698 L
s
1 .255 0 r
.70791 .26538 m
.71407 .26646 L
s
1 .272 0 r
.70791 .26538 m
.71428 .26727 L
s
1 .256 0 r
.70791 .26538 m
.71402 .26679 L
s
1 .283 0 r
.70791 .26538 m
.71468 .26682 L
s
1 .564 0 r
.70791 .26538 m
.71486 .25346 L
s
1 .573 0 r
.70791 .26538 m
.71462 .25307 L
s
1 .549 0 r
.70791 .26538 m
.71406 .25344 L
s
1 .552 0 r
.70791 .26538 m
.71433 .25349 L
s
1 .573 0 r
.70791 .26538 m
.71487 .25321 L
s
1 .566 0 r
.70791 .26538 m
.71469 .25329 L
s
.972 1 0 r
.70791 .26538 m
.72995 .25324 L
s
.966 1 0 r
.70791 .26538 m
.73016 .25332 L
s
.943 1 0 r
.70791 .26538 m
.73055 .25287 L
s
.955 1 0 r
.70791 .26538 m
.73026 .25296 L
s
.975 1 0 r
.70791 .26538 m
.7298 .2531 L
s
.944 1 0 r
.70791 .26538 m
.73064 .2531 L
s
1 .859 0 r
.70791 .26538 m
.7065 .2444 L
s
1 .854 0 r
.70791 .26538 m
.70664 .24452 L
s
1 .859 0 r
.70791 .26538 m
.70632 .24441 L
s
1 .852 0 r
.70791 .26538 m
.70629 .24458 L
s
1 .848 0 r
.70791 .26538 m
.70651 .24466 L
s
.70791 .26538 m
.70617 .24469 L
s
.697 1 0 r
.70791 .26538 m
.68344 .28583 L
s
.698 1 0 r
.70791 .26538 m
.68336 .2857 L
s
.69 1 0 r
.70791 .26538 m
.68312 .28573 L
s
.70791 .26538 m
.68319 .28581 L
s
.688 1 0 r
.70791 .26538 m
.68329 .28597 L
s
.691 1 0 r
.70791 .26538 m
.68327 .28587 L
s
1 .012 0 r
.70752 .26556 m
.70774 .26576 L
s
1 .019 0 r
.70752 .26556 m
.70718 .26587 L
s
1 .023 0 r
.70752 .26556 m
.70803 .26578 L
s
1 .671 0 r
.70752 .26556 m
.72392 .26484 L
s
1 .668 0 r
.70752 .26556 m
.72382 .26452 L
s
1 .663 0 r
.70752 .26556 m
.72375 .26508 L
s
1 .661 0 r
.70752 .26556 m
.72368 .26475 L
s
1 .647 0 r
.70752 .26556 m
.72334 .265 L
s
1 .653 0 r
.70752 .26556 m
.72348 .26455 L
s
1 .483 0 r
.70752 .26556 m
.69826 .27291 L
s
1 .489 0 r
.70752 .26556 m
.69835 .27327 L
s
1 .511 0 r
.70752 .26556 m
.69759 .27316 L
s
1 .49 0 r
.70752 .26556 m
.69796 .27281 L
s
1 .501 0 r
.70752 .26556 m
.69808 .27337 L
s
1 .518 0 r
.70752 .26556 m
.69767 .27352 L
s
1 .285 0 r
.70752 .26556 m
.71444 .2665 L
s
1 .282 0 r
.70752 .26556 m
.71426 .26698 L
s
1 .27 0 r
.70752 .26556 m
.71407 .26646 L
s
1 .285 0 r
.70752 .26556 m
.71428 .26727 L
s
1 .27 0 r
.70752 .26556 m
.71402 .26679 L
s
1 .297 0 r
.70752 .26556 m
.71468 .26682 L
s
1 .578 0 r
.70752 .26556 m
.71486 .25346 L
s
1 .587 0 r
.70752 .26556 m
.71462 .25307 L
s
1 .563 0 r
.70752 .26556 m
.71406 .25344 L
s
1 .566 0 r
.70752 .26556 m
.71433 .25349 L
s
1 .587 0 r
.70752 .26556 m
.71487 .25321 L
s
1 .581 0 r
.70752 .26556 m
.71469 .25329 L
s
.954 1 0 r
.70752 .26556 m
.72995 .25324 L
s
.948 1 0 r
.70752 .26556 m
.73016 .25332 L
s
.926 1 0 r
.70752 .26556 m
.73055 .25287 L
s
.938 1 0 r
.70752 .26556 m
.73026 .25296 L
s
.957 1 0 r
.70752 .26556 m
.7298 .2531 L
s
.927 1 0 r
.70752 .26556 m
.73064 .2531 L
s
1 .865 0 r
.70752 .26556 m
.7065 .2444 L
s
1 .86 0 r
.70752 .26556 m
.70664 .24452 L
s
1 .866 0 r
.70752 .26556 m
.70632 .24441 L
s
1 .858 0 r
.70752 .26556 m
.70629 .24458 L
s
1 .855 0 r
.70752 .26556 m
.70651 .24466 L
s
1 .854 0 r
.70752 .26556 m
.70617 .24469 L
s
.714 1 0 r
.70752 .26556 m
.68344 .28583 L
s
.715 1 0 r
.70752 .26556 m
.68336 .2857 L
s
.707 1 0 r
.70752 .26556 m
.68312 .28573 L
s
.706 1 0 r
.70752 .26556 m
.68319 .28581 L
s
.705 1 0 r
.70752 .26556 m
.68329 .28597 L
s
.708 1 0 r
.70752 .26556 m
.68327 .28587 L
s
1 .023 0 r
.70774 .26576 m
.70718 .26587 L
s
1 .012 0 r
.70774 .26576 m
.70803 .26578 L
s
1 .662 0 r
.70774 .26576 m
.72392 .26484 L
s
1 .659 0 r
.70774 .26576 m
.72382 .26452 L
s
1 .655 0 r
.70774 .26576 m
.72375 .26508 L
s
1 .653 0 r
.70774 .26576 m
.72368 .26475 L
s
1 .638 0 r
.70774 .26576 m
.72334 .265 L
s
1 .645 0 r
.70774 .26576 m
.72348 .26455 L
s
1 .485 0 r
.70774 .26576 m
.69826 .27291 L
s
1 .491 0 r
.70774 .26576 m
.69835 .27327 L
s
1 .513 0 r
.70774 .26576 m
.69759 .27316 L
s
1 .493 0 r
.70774 .26576 m
.69796 .27281 L
s
1 .502 0 r
.70774 .26576 m
.69808 .27337 L
s
1 .52 0 r
.70774 .26576 m
.69767 .27352 L
s
1 .275 0 r
.70774 .26576 m
.71444 .2665 L
s
1 .271 0 r
.70774 .26576 m
.71426 .26698 L
s
1 .26 0 r
.70774 .26576 m
.71407 .26646 L
s
1 .274 0 r
.70774 .26576 m
.71428 .26727 L
s
1 .26 0 r
.70774 .26576 m
.71402 .26679 L
s
1 .287 0 r
.70774 .26576 m
.71468 .26682 L
s
1 .581 0 r
.70774 .26576 m
.71486 .25346 L
s
1 .59 0 r
.70774 .26576 m
.71462 .25307 L
s
1 .566 0 r
.70774 .26576 m
.71406 .25344 L
s
1 .569 0 r
.70774 .26576 m
.71433 .25349 L
s
1 .59 0 r
.70774 .26576 m
.71487 .25321 L
s
1 .584 0 r
.70774 .26576 m
.71469 .25329 L
s
.958 1 0 r
.70774 .26576 m
.72995 .25324 L
s
.952 1 0 r
.70774 .26576 m
.73016 .25332 L
s
.929 1 0 r
.70774 .26576 m
.73055 .25287 L
s
.941 1 0 r
.70774 .26576 m
.73026 .25296 L
s
.961 1 0 r
.70774 .26576 m
.7298 .2531 L
s
.931 1 0 r
.70774 .26576 m
.73064 .2531 L
s
1 .874 0 r
.70774 .26576 m
.7065 .2444 L
s
1 .869 0 r
.70774 .26576 m
.70664 .24452 L
s
1 .874 0 r
.70774 .26576 m
.70632 .24441 L
s
1 .867 0 r
.70774 .26576 m
.70629 .24458 L
s
1 .864 0 r
.70774 .26576 m
.70651 .24466 L
s
1 .863 0 r
.70774 .26576 m
.70617 .24469 L
s
.712 1 0 r
.70774 .26576 m
.68344 .28583 L
s
.713 1 0 r
.70774 .26576 m
.68336 .2857 L
s
.705 1 0 r
.70774 .26576 m
.68312 .28573 L
s
.70774 .26576 m
.68319 .28581 L
s
.704 1 0 r
.70774 .26576 m
.68329 .28597 L
s
.706 1 0 r
.70774 .26576 m
.68327 .28587 L
s
1 .035 0 r
.70718 .26587 m
.70803 .26578 L
s
1 .685 0 r
.70718 .26587 m
.72392 .26484 L
s
1 .682 0 r
.70718 .26587 m
.72382 .26452 L
s
1 .678 0 r
.70718 .26587 m
.72375 .26508 L
s
1 .676 0 r
.70718 .26587 m
.72368 .26475 L
s
1 .661 0 r
.70718 .26587 m
.72334 .265 L
s
1 .668 0 r
.70718 .26587 m
.72348 .26455 L
s
1 .464 0 r
.70718 .26587 m
.69826 .27291 L
s
1 .471 0 r
.70718 .26587 m
.69835 .27327 L
s
1 .492 0 r
.70718 .26587 m
.69759 .27316 L
s
1 .471 0 r
.70718 .26587 m
.69796 .27281 L
s
1 .482 0 r
.70718 .26587 m
.69808 .27337 L
s
1 .499 0 r
.70718 .26587 m
.69767 .27352 L
s
1 .298 0 r
.70718 .26587 m
.71444 .2665 L
s
1 .293 0 r
.70718 .26587 m
.71426 .26698 L
s
1 .283 0 r
.70718 .26587 m
.71407 .26646 L
s
1 .296 0 r
.70718 .26587 m
.71428 .26727 L
s
1 .282 0 r
.70718 .26587 m
.71402 .26679 L
s
1 .309 0 r
.70718 .26587 m
.71468 .26682 L
s
1 .597 0 r
.70718 .26587 m
.71486 .25346 L
s
1 .605 0 r
.70718 .26587 m
.71462 .25307 L
s
1 .58 0 r
.70718 .26587 m
.71406 .25344 L
s
1 .584 0 r
.70718 .26587 m
.71433 .25349 L
s
1 .605 0 r
.70718 .26587 m
.71487 .25321 L
s
1 .599 0 r
.70718 .26587 m
.71469 .25329 L
s
.936 1 0 r
.70718 .26587 m
.72995 .25324 L
s
.93 1 0 r
.70718 .26587 m
.73016 .25332 L
s
.907 1 0 r
.70718 .26587 m
.73055 .25287 L
s
.919 1 0 r
.70718 .26587 m
.73026 .25296 L
s
.939 1 0 r
.70718 .26587 m
.7298 .2531 L
s
.909 1 0 r
.70718 .26587 m
.73064 .2531 L
s
1 .878 0 r
.70718 .26587 m
.7065 .2444 L
s
1 .872 0 r
.70718 .26587 m
.70664 .24452 L
s
1 .878 0 r
.70718 .26587 m
.70632 .24441 L
s
1 .87 0 r
.70718 .26587 m
.70629 .24458 L
s
1 .867 0 r
.70718 .26587 m
.70651 .24466 L
s
1 .866 0 r
.70718 .26587 m
.70617 .24469 L
s
.733 1 0 r
.70718 .26587 m
.68344 .28583 L
s
.734 1 0 r
.70718 .26587 m
.68336 .2857 L
s
.725 1 0 r
.70718 .26587 m
.68312 .28573 L
s
.70718 .26587 m
.68319 .28581 L
s
.724 1 0 r
.70718 .26587 m
.68329 .28597 L
s
.726 1 0 r
.70718 .26587 m
.68327 .28587 L
s
1 .65 0 r
.70803 .26578 m
.72392 .26484 L
s
1 .647 0 r
.70803 .26578 m
.72382 .26452 L
s
1 .643 0 r
.70803 .26578 m
.72375 .26508 L
s
1 .641 0 r
.70803 .26578 m
.72368 .26475 L
s
1 .626 0 r
.70803 .26578 m
.72334 .265 L
s
1 .633 0 r
.70803 .26578 m
.72348 .26455 L
s
1 .494 0 r
.70803 .26578 m
.69826 .27291 L
s
1 .5 0 r
.70803 .26578 m
.69835 .27327 L
s
1 .523 0 r
.70803 .26578 m
.69759 .27316 L
s
1 .502 0 r
.70803 .26578 m
.69796 .27281 L
s
1 .511 0 r
.70803 .26578 m
.69808 .27337 L
s
1 .529 0 r
.70803 .26578 m
.69767 .27352 L
s
1 .263 0 r
.70803 .26578 m
.71444 .2665 L
s
1 .259 0 r
.70803 .26578 m
.71426 .26698 L
s
1 .248 0 r
.70803 .26578 m
.71407 .26646 L
s
1 .263 0 r
.70803 .26578 m
.71428 .26727 L
s
1 .248 0 r
.70803 .26578 m
.71402 .26679 L
s
1 .275 0 r
.70803 .26578 m
.71468 .26682 L
s
1 .576 0 r
.70803 .26578 m
.71486 .25346 L
s
1 .585 0 r
.70803 .26578 m
.71462 .25307 L
s
1 .561 0 r
.70803 .26578 m
.71406 .25344 L
s
1 .564 0 r
.70803 .26578 m
.71433 .25349 L
s
1 .584 0 r
.70803 .26578 m
.71487 .25321 L
s
1 .578 0 r
.70803 .26578 m
.71469 .25329 L
s
.968 1 0 r
.70803 .26578 m
.72995 .25324 L
s
.962 1 0 r
.70803 .26578 m
.73016 .25332 L
s
.939 1 0 r
.70803 .26578 m
.73055 .25287 L
s
.951 1 0 r
.70803 .26578 m
.73026 .25296 L
s
.971 1 0 r
.70803 .26578 m
.7298 .2531 L
s
.941 1 0 r
.70803 .26578 m
.73064 .2531 L
s
1 .876 0 r
.70803 .26578 m
.7065 .2444 L
s
1 .87 0 r
.70803 .26578 m
.70664 .24452 L
s
1 .876 0 r
.70803 .26578 m
.70632 .24441 L
s
1 .869 0 r
.70803 .26578 m
.70629 .24458 L
s
1 .865 0 r
.70803 .26578 m
.70651 .24466 L
s
.70803 .26578 m
.70617 .24469 L
s
.703 1 0 r
.70803 .26578 m
.68344 .28583 L
s
.704 1 0 r
.70803 .26578 m
.68336 .2857 L
s
.696 1 0 r
.70803 .26578 m
.68312 .28573 L
s
.70803 .26578 m
.68319 .28581 L
s
.695 1 0 r
.70803 .26578 m
.68329 .28597 L
s
.697 1 0 r
.70803 .26578 m
.68327 .28587 L
s
1 .039 0 r
.75394 .21264 m
.75486 .21235 L
s
1 .043 0 r
.75394 .21264 m
.75465 .21186 L
s
1 .025 0 r
.75394 .21264 m
.75455 .21262 L
s
1 .03 0 r
.75394 .21264 m
.75445 .21212 L
s
1 .018 0 r
.75394 .21264 m
.75427 .21294 L
s
1 .511 0 r
.75394 .21264 m
.74535 .22173 L
s
1 .496 0 r
.75394 .21264 m
.74545 .22133 L
s
1 .543 0 r
.75394 .21264 m
.74439 .22188 L
s
1 .496 0 r
.75394 .21264 m
.74566 .22152 L
s
1 .503 0 r
.75394 .21264 m
.74517 .22128 L
s
1 .507 0 r
.75394 .21264 m
.74525 .22152 L
s
1 .327 0 r
.75394 .21264 m
.74636 .21006 L
s
1 .34 0 r
.75394 .21264 m
.74613 .20975 L
s
1 .329 0 r
.75394 .21264 m
.74619 .21044 L
s
1 .352 0 r
.75394 .21264 m
.74556 .21058 L
s
1 .354 0 r
.75394 .21264 m
.74544 .2109 L
s
1 .344 0 r
.75394 .21264 m
.74591 .21011 L
s
1 .022 0 r
.75486 .21235 m
.75465 .21186 L
s
1 .017 0 r
.75486 .21235 m
.75455 .21262 L
s
1 .019 0 r
.75486 .21235 m
.75445 .21212 L
s
1 .034 0 r
.75486 .21235 m
.75427 .21294 L
s
1 .546 0 r
.75486 .21235 m
.74535 .22173 L
s
1 .532 0 r
.75486 .21235 m
.74545 .22133 L
s
1 .578 0 r
.75486 .21235 m
.74439 .22188 L
s
1 .531 0 r
.75486 .21235 m
.74566 .22152 L
s
1 .539 0 r
.75486 .21235 m
.74517 .22128 L
s
1 .543 0 r
.75486 .21235 m
.74525 .22152 L
s
1 .36 0 r
.75486 .21235 m
.74636 .21006 L
s
1 .372 0 r
.75486 .21235 m
.74613 .20975 L
s
1 .362 0 r
.75486 .21235 m
.74619 .21044 L
s
1 .387 0 r
.75486 .21235 m
.74556 .21058 L
s
1 .389 0 r
.75486 .21235 m
.74544 .2109 L
s
1 .377 0 r
.75486 .21235 m
.74591 .21011 L
s
1 .031 0 r
.75465 .21186 m
.75455 .21262 L
s
1 .013 0 r
.75465 .21186 m
.75445 .21212 L
s
1 .047 0 r
.75465 .21186 m
.75427 .21294 L
s
1 .554 0 r
.75465 .21186 m
.74535 .22173 L
s
1 .54 0 r
.75465 .21186 m
.74545 .22133 L
s
1 .586 0 r
.75465 .21186 m
.74439 .22188 L
s
1 .539 0 r
.75465 .21186 m
.74566 .22152 L
s
1 .546 0 r
.75465 .21186 m
.74517 .22128 L
s
1 .551 0 r
.75465 .21186 m
.74525 .22152 L
s
1 .347 0 r
.75465 .21186 m
.74636 .21006 L
s
1 .359 0 r
.75465 .21186 m
.74613 .20975 L
s
1 .35 0 r
.75465 .21186 m
.74619 .21044 L
s
1 .375 0 r
.75465 .21186 m
.74556 .21058 L
s
1 .378 0 r
.75465 .21186 m
.74544 .2109 L
s
1 .364 0 r
.75465 .21186 m
.74591 .21011 L
s
1 .021 0 r
.75455 .21262 m
.75445 .21212 L
s
1 .018 0 r
.75455 .21262 m
.75427 .21294 L
s
1 .529 0 r
.75455 .21262 m
.74535 .22173 L
s
1 .515 0 r
.75455 .21262 m
.74545 .22133 L
s
1 .562 0 r
.75455 .21262 m
.74439 .22188 L
s
1 .514 0 r
.75455 .21262 m
.74566 .22152 L
s
1 .522 0 r
.75455 .21262 m
.74517 .22128 L
s
1 .526 0 r
.75455 .21262 m
.74525 .22152 L
s
1 .351 0 r
.75455 .21262 m
.74636 .21006 L
s
1 .363 0 r
.75455 .21262 m
.74613 .20975 L
s
1 .353 0 r
.75455 .21262 m
.74619 .21044 L
s
1 .377 0 r
.75455 .21262 m
.74556 .21058 L
s
1 .379 0 r
.75455 .21262 m
.74544 .2109 L
s
1 .368 0 r
.75455 .21262 m
.74591 .21011 L
s
1 .034 0 r
.75445 .21212 m
.75427 .21294 L
s
1 .541 0 r
.75445 .21212 m
.74535 .22173 L
s
1 .526 0 r
.75445 .21212 m
.74545 .22133 L
s
1 .573 0 r
.75445 .21212 m
.74439 .22188 L
s
1 .526 0 r
.75445 .21212 m
.74566 .22152 L
s
1 .533 0 r
.75445 .21212 m
.74517 .22128 L
s
1 .537 0 r
.75445 .21212 m
.74525 .22152 L
s
1 .341 0 r
.75445 .21212 m
.74636 .21006 L
s
1 .353 0 r
.75445 .21212 m
.74613 .20975 L
s
1 .344 0 r
.75445 .21212 m
.74619 .21044 L
s
1 .369 0 r
.75445 .21212 m
.74556 .21058 L
s
1 .371 0 r
.75445 .21212 m
.74544 .2109 L
s
1 .358 0 r
.75445 .21212 m
.74591 .21011 L
s
1 .512 0 r
.75427 .21294 m
.74535 .22173 L
s
1 .497 0 r
.75427 .21294 m
.74545 .22133 L
s
1 .544 0 r
.75427 .21294 m
.74439 .22188 L
s
1 .497 0 r
.75427 .21294 m
.74566 .22152 L
s
1 .504 0 r
.75427 .21294 m
.74517 .22128 L
s
1 .508 0 r
.75427 .21294 m
.74525 .22152 L
s
1 .344 0 r
.75427 .21294 m
.74636 .21006 L
s
1 .357 0 r
.75427 .21294 m
.74613 .20975 L
s
1 .345 0 r
.75427 .21294 m
.74619 .21044 L
s
1 .369 0 r
.75427 .21294 m
.74556 .21058 L
s
1 .37 0 r
.75427 .21294 m
.74544 .2109 L
s
1 .361 0 r
.75427 .21294 m
.74591 .21011 L
s
1 .02 0 r
.7265 .26997 m
.7268 .27036 L
s
1 .013 0 r
.7265 .26997 m
.72643 .27028 L
s
1 .046 0 r
.7265 .26997 m
.72571 .27078 L
s
1 .026 0 r
.7265 .26997 m
.72601 .27037 L
s
1 .028 0 r
.7265 .26997 m
.72643 .27065 L
s
1 .235 0 r
.7265 .26997 m
.72392 .26484 L
s
1 .248 0 r
.7265 .26997 m
.72382 .26452 L
s
1 .229 0 r
.7265 .26997 m
.72375 .26508 L
s
1 .243 0 r
.7265 .26997 m
.72368 .26475 L
s
1 .241 0 r
.7265 .26997 m
.72334 .265 L
s
1 .254 0 r
.7265 .26997 m
.72348 .26455 L
s
1 .273 0 r
.7265 .26997 m
.72067 .27324 L
s
1 .28 0 r
.7265 .26997 m
.72033 .27298 L
s
1 .29 0 r
.7265 .26997 m
.72044 .27364 L
s
1 .303 0 r
.7265 .26997 m
.72027 .27399 L
s
1 .326 0 r
.7265 .26997 m
.71971 .27415 L
s
1 .299 0 r
.7265 .26997 m
.72004 .27342 L
s
1 .513 0 r
.7265 .26997 m
.71444 .2665 L
s
1 .515 0 r
.7265 .26997 m
.71426 .26698 L
s
1 .528 0 r
.7265 .26997 m
.71407 .26646 L
s
1 .511 0 r
.7265 .26997 m
.71428 .26727 L
s
1 .526 0 r
.7265 .26997 m
.71402 .26679 L
s
1 .5 0 r
.7265 .26997 m
.71468 .26682 L
s
1 .568 0 r
.7265 .26997 m
.72741 .25611 L
s
1 .581 0 r
.7265 .26997 m
.72779 .25582 L
s
1 .566 0 r
.7265 .26997 m
.72777 .25618 L
s
1 .563 0 r
.7265 .26997 m
.72807 .25627 L
s
1 .549 0 r
.7265 .26997 m
.72744 .25658 L
s
1 .55 0 r
.7265 .26997 m
.728 .2566 L
s
1 .015 0 r
.7268 .27036 m
.72643 .27028 L
s
1 .048 0 r
.7268 .27036 m
.72571 .27078 L
s
1 .032 0 r
.7268 .27036 m
.72601 .27037 L
s
1 .019 0 r
.7268 .27036 m
.72643 .27065 L
s
1 .254 0 r
.7268 .27036 m
.72392 .26484 L
s
1 .268 0 r
.7268 .27036 m
.72382 .26452 L
s
1 .249 0 r
.7268 .27036 m
.72375 .26508 L
s
1 .262 0 r
.7268 .27036 m
.72368 .26475 L
s
1 .261 0 r
.7268 .27036 m
.72334 .265 L
s
1 .273 0 r
.7268 .27036 m
.72348 .26455 L
s
1 .277 0 r
.7268 .27036 m
.72067 .27324 L
s
1 .285 0 r
.7268 .27036 m
.72033 .27298 L
s
1 .293 0 r
.7268 .27036 m
.72044 .27364 L
s
1 .305 0 r
.7268 .27036 m
.72027 .27399 L
s
1 .328 0 r
.7268 .27036 m
.71971 .27415 L
s
1 .303 0 r
.7268 .27036 m
.72004 .27342 L
s
1 .529 0 r
.7268 .27036 m
.71444 .2665 L
s
1 .531 0 r
.7268 .27036 m
.71426 .26698 L
s
1 .544 0 r
.7268 .27036 m
.71407 .26646 L
s
1 .527 0 r
.7268 .27036 m
.71428 .26727 L
s
1 .542 0 r
.7268 .27036 m
.71402 .26679 L
s
1 .516 0 r
.7268 .27036 m
.71468 .26682 L
s
1 .583 0 r
.7268 .27036 m
.72741 .25611 L
s
1 .595 0 r
.7268 .27036 m
.72779 .25582 L
s
1 .581 0 r
.7268 .27036 m
.72777 .25618 L
s
1 .578 0 r
.7268 .27036 m
.72807 .25627 L
s
1 .564 0 r
.7268 .27036 m
.72744 .25658 L
s
.7268 .27036 m
.728 .2566 L
s
1 .036 0 r
.72643 .27028 m
.72571 .27078 L
s
1 .018 0 r
.72643 .27028 m
.72601 .27037 L
s
1 .015 0 r
.72643 .27028 m
.72643 .27065 L
s
1 .245 0 r
.72643 .27028 m
.72392 .26484 L
s
1 .258 0 r
.72643 .27028 m
.72382 .26452 L
s
1 .239 0 r
.72643 .27028 m
.72375 .26508 L
s
1 .252 0 r
.72643 .27028 m
.72368 .26475 L
s
1 .25 0 r
.72643 .27028 m
.72334 .265 L
s
1 .263 0 r
.72643 .27028 m
.72348 .26455 L
s
1 .265 0 r
.72643 .27028 m
.72067 .27324 L
s
1 .273 0 r
.72643 .27028 m
.72033 .27298 L
s
1 .281 0 r
.72643 .27028 m
.72044 .27364 L
s
1 .294 0 r
.72643 .27028 m
.72027 .27399 L
s
1 .317 0 r
.72643 .27028 m
.71971 .27415 L
s
1 .291 0 r
.72643 .27028 m
.72004 .27342 L
s
1 .514 0 r
.72643 .27028 m
.71444 .2665 L
s
1 .515 0 r
.72643 .27028 m
.71426 .26698 L
s
1 .529 0 r
.72643 .27028 m
.71407 .26646 L
s
1 .512 0 r
.72643 .27028 m
.71428 .26727 L
s
1 .527 0 r
.72643 .27028 m
.71402 .26679 L
s
1 .501 0 r
.72643 .27028 m
.71468 .26682 L
s
1 .58 0 r
.72643 .27028 m
.72741 .25611 L
s
1 .593 0 r
.72643 .27028 m
.72779 .25582 L
s
1 .579 0 r
.72643 .27028 m
.72777 .25618 L
s
1 .576 0 r
.72643 .27028 m
.72807 .25627 L
s
1 .561 0 r
.72643 .27028 m
.72744 .25658 L
s
1 .563 0 r
.72643 .27028 m
.728 .2566 L
s
1 .021 0 r
.72571 .27078 m
.72601 .27037 L
s
1 .03 0 r
.72571 .27078 m
.72643 .27065 L
s
1 .253 0 r
.72571 .27078 m
.72392 .26484 L
s
1 .267 0 r
.72571 .27078 m
.72382 .26452 L
s
1 .246 0 r
.72571 .27078 m
.72375 .26508 L
s
1 .26 0 r
.72571 .27078 m
.72368 .26475 L
s
1 .255 0 r
.72571 .27078 m
.72334 .265 L
s
1 .27 0 r
.72571 .27078 m
.72348 .26455 L
s
1 .229 0 r
.72571 .27078 m
.72067 .27324 L
s
1 .237 0 r
.72571 .27078 m
.72033 .27298 L
s
1 .245 0 r
.72571 .27078 m
.72044 .27364 L
s
1 .258 0 r
.72571 .27078 m
.72027 .27399 L
s
1 .281 0 r
.72571 .27078 m
.71971 .27415 L
s
1 .255 0 r
.72571 .27078 m
.72004 .27342 L
s
1 .493 0 r
.72571 .27078 m
.71444 .2665 L
s
.72571 .27078 m
.71426 .26698 L
s
1 .507 0 r
.72571 .27078 m
.71407 .26646 L
s
1 .488 0 r
.72571 .27078 m
.71428 .26727 L
s
1 .504 0 r
.72571 .27078 m
.71402 .26679 L
s
1 .479 0 r
.72571 .27078 m
.71468 .26682 L
s
1 .603 0 r
.72571 .27078 m
.72741 .25611 L
s
1 .617 0 r
.72571 .27078 m
.72779 .25582 L
s
1 .602 0 r
.72571 .27078 m
.72777 .25618 L
s
1 .6 0 r
.72571 .27078 m
.72807 .25627 L
s
1 .584 0 r
.72571 .27078 m
.72744 .25658 L
s
1 .587 0 r
.72571 .27078 m
.728 .2566 L
s
1 .021 0 r
.72601 .27037 m
.72643 .27065 L
s
1 .241 0 r
.72601 .27037 m
.72392 .26484 L
s
1 .255 0 r
.72601 .27037 m
.72382 .26452 L
s
1 .235 0 r
.72601 .27037 m
.72375 .26508 L
s
1 .249 0 r
.72601 .27037 m
.72368 .26475 L
s
1 .245 0 r
.72601 .27037 m
.72334 .265 L
s
1 .259 0 r
.72601 .27037 m
.72348 .26455 L
s
1 .248 0 r
.72601 .27037 m
.72067 .27324 L
s
1 .255 0 r
.72601 .27037 m
.72033 .27298 L
s
1 .264 0 r
.72601 .27037 m
.72044 .27364 L
s
1 .278 0 r
.72601 .27037 m
.72027 .27399 L
s
1 .3 0 r
.72601 .27037 m
.71971 .27415 L
s
1 .274 0 r
.72601 .27037 m
.72004 .27342 L
s
1 .499 0 r
.72601 .27037 m
.71444 .2665 L
s
1 .5 0 r
.72601 .27037 m
.71426 .26698 L
s
1 .514 0 r
.72601 .27037 m
.71407 .26646 L
s
1 .496 0 r
.72601 .27037 m
.71428 .26727 L
s
1 .511 0 r
.72601 .27037 m
.71402 .26679 L
s
1 .485 0 r
.72601 .27037 m
.71468 .26682 L
s
1 .585 0 r
.72601 .27037 m
.72741 .25611 L
s
1 .599 0 r
.72601 .27037 m
.72779 .25582 L
s
1 .584 0 r
.72601 .27037 m
.72777 .25618 L
s
1 .582 0 r
.72601 .27037 m
.72807 .25627 L
s
1 .566 0 r
.72601 .27037 m
.72744 .25658 L
s
1 .568 0 r
.72601 .27037 m
.728 .2566 L
s
1 .259 0 r
.72643 .27065 m
.72392 .26484 L
s
1 .272 0 r
.72643 .27065 m
.72382 .26452 L
s
1 .253 0 r
.72643 .27065 m
.72375 .26508 L
s
1 .266 0 r
.72643 .27065 m
.72368 .26475 L
s
1 .263 0 r
.72643 .27065 m
.72334 .265 L
s
1 .277 0 r
.72643 .27065 m
.72348 .26455 L
s
1 .258 0 r
.72643 .27065 m
.72067 .27324 L
s
1 .267 0 r
.72643 .27065 m
.72033 .27298 L
s
1 .274 0 r
.72643 .27065 m
.72044 .27364 L
s
1 .286 0 r
.72643 .27065 m
.72027 .27399 L
s
1 .31 0 r
.72643 .27065 m
.71971 .27415 L
s
1 .284 0 r
.72643 .27065 m
.72004 .27342 L
s
1 .519 0 r
.72643 .27065 m
.71444 .2665 L
s
.72643 .27065 m
.71426 .26698 L
s
1 .534 0 r
.72643 .27065 m
.71407 .26646 L
s
1 .515 0 r
.72643 .27065 m
.71428 .26727 L
s
1 .531 0 r
.72643 .27065 m
.71402 .26679 L
s
1 .505 0 r
.72643 .27065 m
.71468 .26682 L
s
1 .596 0 r
.72643 .27065 m
.72741 .25611 L
s
1 .609 0 r
.72643 .27065 m
.72779 .25582 L
s
1 .594 0 r
.72643 .27065 m
.72777 .25618 L
s
1 .591 0 r
.72643 .27065 m
.72807 .25627 L
s
1 .577 0 r
.72643 .27065 m
.72744 .25658 L
s
1 .578 0 r
.72643 .27065 m
.728 .2566 L
s
1 .017 0 r
.74535 .22173 m
.74545 .22133 L
s
1 .04 0 r
.74535 .22173 m
.74439 .22188 L
s
1 .015 0 r
.74535 .22173 m
.74566 .22152 L
s
1 .02 0 r
.74535 .22173 m
.74517 .22128 L
s
1 .01 0 r
.74535 .22173 m
.74525 .22152 L
s
1 .479 0 r
.74535 .22173 m
.74636 .21006 L
s
1 .49 0 r
.74535 .22173 m
.74613 .20975 L
s
1 .463 0 r
.74535 .22173 m
.74619 .21044 L
s
1 .456 0 r
.74535 .22173 m
.74556 .21058 L
s
1 .443 0 r
.74535 .22173 m
.74544 .2109 L
s
1 .475 0 r
.74535 .22173 m
.74591 .21011 L
s
1 .873 0 r
.74535 .22173 m
.72674 .23223 L
s
1 .883 0 r
.74535 .22173 m
.72658 .23242 L
s
1 .9 0 r
.74535 .22173 m
.72613 .2325 L
s
1 .882 0 r
.74535 .22173 m
.72647 .23218 L
s
1 .947 0 r
.74535 .22173 m
.7251 .23297 L
s
1 .938 0 r
.74535 .22173 m
.72536 .233 L
s
1 .782 0 r
.74535 .22173 m
.75042 .24018 L
s
1 .773 0 r
.74535 .22173 m
.75061 .23992 L
s
1 .767 0 r
.74535 .22173 m
.75033 .23983 L
s
1 .765 0 r
.74535 .22173 m
.75012 .23983 L
s
1 .775 0 r
.74535 .22173 m
.75026 .24005 L
s
1 .773 0 r
.74535 .22173 m
.74967 .24016 L
s
1 .676 0 r
.74535 .22173 m
.73834 .2367 L
s
1 .665 0 r
.74535 .22173 m
.73872 .23661 L
s
1 .667 0 r
.74535 .22173 m
.73837 .23649 L
s
1 .679 0 r
.74535 .22173 m
.7386 .23691 L
s
1 .672 0 r
.74535 .22173 m
.73853 .23671 L
s
1 .702 0 r
.74535 .22173 m
.73754 .23703 L
s
1 .048 0 r
.74545 .22133 m
.74439 .22188 L
s
1 .012 0 r
.74545 .22133 m
.74566 .22152 L
s
.74545 .22133 m
.74517 .22128 L
s
1 .011 0 r
.74545 .22133 m
.74525 .22152 L
s
1 .462 0 r
.74545 .22133 m
.74636 .21006 L
s
1 .474 0 r
.74545 .22133 m
.74613 .20975 L
s
1 .446 0 r
.74545 .22133 m
.74619 .21044 L
s
1 .439 0 r
.74545 .22133 m
.74556 .21058 L
s
1 .426 0 r
.74545 .22133 m
.74544 .2109 L
s
1 .459 0 r
.74545 .22133 m
.74591 .21011 L
s
1 .884 0 r
.74545 .22133 m
.72674 .23223 L
s
1 .894 0 r
.74545 .22133 m
.72658 .23242 L
s
1 .912 0 r
.74545 .22133 m
.72613 .2325 L
s
1 .893 0 r
.74545 .22133 m
.72647 .23218 L
s
1 .958 0 r
.74545 .22133 m
.7251 .23297 L
s
1 .949 0 r
.74545 .22133 m
.72536 .233 L
s
1 .797 0 r
.74545 .22133 m
.75042 .24018 L
s
1 .788 0 r
.74545 .22133 m
.75061 .23992 L
s
1 .782 0 r
.74545 .22133 m
.75033 .23983 L
s
1 .78 0 r
.74545 .22133 m
.75012 .23983 L
s
1 .79 0 r
.74545 .22133 m
.75026 .24005 L
s
1 .788 0 r
.74545 .22133 m
.74967 .24016 L
s
1 .692 0 r
.74545 .22133 m
.73834 .2367 L
s
1 .682 0 r
.74545 .22133 m
.73872 .23661 L
s
1 .683 0 r
.74545 .22133 m
.73837 .23649 L
s
1 .695 0 r
.74545 .22133 m
.7386 .23691 L
s
1 .689 0 r
.74545 .22133 m
.73853 .23671 L
s
1 .718 0 r
.74545 .22133 m
.73754 .23703 L
s
1 .054 0 r
.74439 .22188 m
.74566 .22152 L
s
1 .04 0 r
.74439 .22188 m
.74517 .22128 L
s
1 .038 0 r
.74439 .22188 m
.74525 .22152 L
s
1 .489 0 r
.74439 .22188 m
.74636 .21006 L
s
1 .5 0 r
.74439 .22188 m
.74613 .20975 L
s
1 .473 0 r
.74439 .22188 m
.74619 .21044 L
s
1 .464 0 r
.74439 .22188 m
.74556 .21058 L
s
1 .451 0 r
.74439 .22188 m
.74544 .2109 L
s
1 .485 0 r
.74439 .22188 m
.74591 .21011 L
s
1 .836 0 r
.74439 .22188 m
.72674 .23223 L
s
1 .846 0 r
.74439 .22188 m
.72658 .23242 L
s
1 .863 0 r
.74439 .22188 m
.72613 .2325 L
s
1 .845 0 r
.74439 .22188 m
.72647 .23218 L
s
1 .909 0 r
.74439 .22188 m
.7251 .23297 L
s
1 .901 0 r
.74439 .22188 m
.72536 .233 L
s
1 .787 0 r
.74439 .22188 m
.75042 .24018 L
s
1 .779 0 r
.74439 .22188 m
.75061 .23992 L
s
1 .773 0 r
.74439 .22188 m
.75033 .23983 L
s
1 .77 0 r
.74439 .22188 m
.75012 .23983 L
s
1 .78 0 r
.74439 .22188 m
.75026 .24005 L
s
1 .777 0 r
.74439 .22188 m
.74967 .24016 L
s
1 .654 0 r
.74439 .22188 m
.73834 .2367 L
s
1 .645 0 r
.74439 .22188 m
.73872 .23661 L
s
1 .646 0 r
.74439 .22188 m
.73837 .23649 L
s
1 .658 0 r
.74439 .22188 m
.7386 .23691 L
s
1 .652 0 r
.74439 .22188 m
.73853 .23671 L
s
1 .679 0 r
.74439 .22188 m
.73754 .23703 L
s
1 .023 0 r
.74566 .22152 m
.74517 .22128 L
s
1 .017 0 r
.74566 .22152 m
.74525 .22152 L
s
1 .469 0 r
.74566 .22152 m
.74636 .21006 L
s
1 .481 0 r
.74566 .22152 m
.74613 .20975 L
s
1 .453 0 r
.74566 .22152 m
.74619 .21044 L
s
1 .447 0 r
.74566 .22152 m
.74556 .21058 L
s
1 .434 0 r
.74566 .22152 m
.74544 .2109 L
s
1 .466 0 r
.74566 .22152 m
.74591 .21011 L
s
1 .888 0 r
.74566 .22152 m
.72674 .23223 L
s
1 .898 0 r
.74566 .22152 m
.72658 .23242 L
s
1 .916 0 r
.74566 .22152 m
.72613 .2325 L
s
1 .897 0 r
.74566 .22152 m
.72647 .23218 L
s
1 .962 0 r
.74566 .22152 m
.7251 .23297 L
s
1 .953 0 r
.74566 .22152 m
.72536 .233 L
s
1 .787 0 r
.74566 .22152 m
.75042 .24018 L
s
1 .778 0 r
.74566 .22152 m
.75061 .23992 L
s
1 .772 0 r
.74566 .22152 m
.75033 .23983 L
s
1 .77 0 r
.74566 .22152 m
.75012 .23983 L
s
1 .78 0 r
.74566 .22152 m
.75026 .24005 L
s
1 .779 0 r
.74566 .22152 m
.74967 .24016 L
s
1 .689 0 r
.74566 .22152 m
.73834 .2367 L
s
1 .679 0 r
.74566 .22152 m
.73872 .23661 L
s
1 .68 0 r
.74566 .22152 m
.73837 .23649 L
s
1 .692 0 r
.74566 .22152 m
.7386 .23691 L
s
1 .686 0 r
.74566 .22152 m
.73853 .23671 L
s
1 .715 0 r
.74566 .22152 m
.73754 .23703 L
s
1 .01 0 r
.74517 .22128 m
.74525 .22152 L
s
1 .461 0 r
.74517 .22128 m
.74636 .21006 L
s
1 .473 0 r
.74517 .22128 m
.74613 .20975 L
s
1 .445 0 r
.74517 .22128 m
.74619 .21044 L
s
1 .438 0 r
.74517 .22128 m
.74556 .21058 L
s
1 .424 0 r
.74517 .22128 m
.74544 .2109 L
s
1 .457 0 r
.74517 .22128 m
.74591 .21011 L
s
1 .876 0 r
.74517 .22128 m
.72674 .23223 L
s
1 .885 0 r
.74517 .22128 m
.72658 .23242 L
s
1 .903 0 r
.74517 .22128 m
.72613 .2325 L
s
1 .884 0 r
.74517 .22128 m
.72647 .23218 L
s
1 .949 0 r
.74517 .22128 m
.7251 .23297 L
s
1 .94 0 r
.74517 .22128 m
.72536 .233 L
s
1 .802 0 r
.74517 .22128 m
.75042 .24018 L
s
1 .793 0 r
.74517 .22128 m
.75061 .23992 L
s
1 .787 0 r
.74517 .22128 m
.75033 .23983 L
s
1 .785 0 r
.74517 .22128 m
.75012 .23983 L
s
1 .795 0 r
.74517 .22128 m
.75026 .24005 L
s
1 .793 0 r
.74517 .22128 m
.74967 .24016 L
s
1 .689 0 r
.74517 .22128 m
.73834 .2367 L
s
1 .679 0 r
.74517 .22128 m
.73872 .23661 L
s
1 .68 0 r
.74517 .22128 m
.73837 .23649 L
s
1 .693 0 r
.74517 .22128 m
.7386 .23691 L
s
1 .686 0 r
.74517 .22128 m
.73853 .23671 L
s
1 .715 0 r
.74517 .22128 m
.73754 .23703 L
s
1 .47 0 r
.74525 .22152 m
.74636 .21006 L
s
1 .482 0 r
.74525 .22152 m
.74613 .20975 L
s
1 .454 0 r
.74525 .22152 m
.74619 .21044 L
s
1 .447 0 r
.74525 .22152 m
.74556 .21058 L
s
1 .434 0 r
.74525 .22152 m
.74544 .2109 L
s
1 .467 0 r
.74525 .22152 m
.74591 .21011 L
s
1 .874 0 r
.74525 .22152 m
.72674 .23223 L
s
1 .883 0 r
.74525 .22152 m
.72658 .23242 L
s
1 .901 0 r
.74525 .22152 m
.72613 .2325 L
s
1 .883 0 r
.74525 .22152 m
.72647 .23218 L
s
1 .947 0 r
.74525 .22152 m
.7251 .23297 L
s
1 .939 0 r
.74525 .22152 m
.72536 .233 L
s
1 .791 0 r
.74525 .22152 m
.75042 .24018 L
s
1 .783 0 r
.74525 .22152 m
.75061 .23992 L
s
1 .777 0 r
.74525 .22152 m
.75033 .23983 L
s
1 .774 0 r
.74525 .22152 m
.75012 .23983 L
s
1 .785 0 r
.74525 .22152 m
.75026 .24005 L
s
1 .783 0 r
.74525 .22152 m
.74967 .24016 L
s
1 .682 0 r
.74525 .22152 m
.73834 .2367 L
s
1 .672 0 r
.74525 .22152 m
.73872 .23661 L
s
1 .673 0 r
.74525 .22152 m
.73837 .23649 L
s
1 .685 0 r
.74525 .22152 m
.7386 .23691 L
s
1 .679 0 r
.74525 .22152 m
.73853 .23671 L
s
1 .708 0 r
.74525 .22152 m
.73754 .23703 L
s
1 .016 0 r
.74636 .21006 m
.74613 .20975 L
s
1 .017 0 r
.74636 .21006 m
.74619 .21044 L
s
1 .039 0 r
.74636 .21006 m
.74556 .21058 L
s
1 .051 0 r
.74636 .21006 m
.74544 .2109 L
s
1 .018 0 r
.74636 .21006 m
.74591 .21011 L
s
1 .028 0 r
.74613 .20975 m
.74619 .21044 L
s
1 .041 0 r
.74613 .20975 m
.74556 .21058 L
s
1 .054 0 r
.74613 .20975 m
.74544 .2109 L
s
1 .017 0 r
.74613 .20975 m
.74591 .21011 L
s
1 .026 0 r
.74619 .21044 m
.74556 .21058 L
s
1 .036 0 r
.74619 .21044 m
.74544 .2109 L
s
1 .018 0 r
.74619 .21044 m
.74591 .21011 L
s
1 .014 0 r
.74556 .21058 m
.74544 .2109 L
s
1 .024 0 r
.74556 .21058 m
.74591 .21011 L
s
1 .037 0 r
.74544 .2109 m
.74591 .21011 L
s
1 .019 0 r
.72584 .27648 m
.72604 .2769 L
s
1 .033 0 r
.72584 .27648 m
.72565 .27725 L
s
1 .017 0 r
.72584 .27648 m
.72562 .27682 L
s
1 .026 0 r
.72584 .27648 m
.72526 .27676 L
s
1 .043 0 r
.72584 .27648 m
.72512 .27723 L
s
1 .482 0 r
.72584 .27648 m
.72392 .26484 L
s
1 .495 0 r
.72584 .27648 m
.72382 .26452 L
s
1 .473 0 r
.72584 .27648 m
.72375 .26508 L
s
1 .487 0 r
.72584 .27648 m
.72368 .26475 L
s
1 .48 0 r
.72584 .27648 m
.72334 .265 L
s
1 .497 0 r
.72584 .27648 m
.72348 .26455 L
s
1 .249 0 r
.72584 .27648 m
.72067 .27324 L
s
1 .267 0 r
.72584 .27648 m
.72033 .27298 L
s
1 .249 0 r
.72584 .27648 m
.72044 .27364 L
s
1 .25 0 r
.72584 .27648 m
.72027 .27399 L
s
1 .268 0 r
.72584 .27648 m
.71971 .27415 L
s
.72584 .27648 m
.72004 .27342 L
s
1 .662 0 r
.72584 .27648 m
.72827 .29249 L
s
1 .651 0 r
.72584 .27648 m
.72814 .29224 L
s
1 .642 0 r
.72584 .27648 m
.72813 .29202 L
s
1 .648 0 r
.72584 .27648 m
.72773 .29222 L
s
1 .638 0 r
.72584 .27648 m
.72788 .29196 L
s
1 .658 0 r
.72584 .27648 m
.72803 .29243 L
s
1 .021 0 r
.72604 .2769 m
.72565 .27725 L
s
1 .017 0 r
.72604 .2769 m
.72562 .27682 L
s
1 .032 0 r
.72604 .2769 m
.72526 .27676 L
s
1 .04 0 r
.72604 .2769 m
.72512 .27723 L
s
1 .5 0 r
.72604 .2769 m
.72392 .26484 L
s
1 .514 0 r
.72604 .2769 m
.72382 .26452 L
s
1 .492 0 r
.72604 .2769 m
.72375 .26508 L
s
1 .506 0 r
.72604 .2769 m
.72368 .26475 L
s
1 .499 0 r
.72604 .2769 m
.72334 .265 L
s
1 .516 0 r
.72604 .2769 m
.72348 .26455 L
s
1 .266 0 r
.72604 .2769 m
.72067 .27324 L
s
1 .283 0 r
.72604 .2769 m
.72033 .27298 L
s
1 .265 0 r
.72604 .2769 m
.72044 .27364 L
s
1 .264 0 r
.72604 .2769 m
.72027 .27399 L
s
1 .282 0 r
.72604 .2769 m
.71971 .27415 L
s
1 .283 0 r
.72604 .2769 m
.72004 .27342 L
s
1 .643 0 r
.72604 .2769 m
.72827 .29249 L
s
1 .632 0 r
.72604 .2769 m
.72814 .29224 L
s
1 .623 0 r
.72604 .2769 m
.72813 .29202 L
s
1 .63 0 r
.72604 .2769 m
.72773 .29222 L
s
1 .62 0 r
.72604 .2769 m
.72788 .29196 L
s
1 .64 0 r
.72604 .2769 m
.72803 .29243 L
s
1 .018 0 r
.72565 .27725 m
.72562 .27682 L
s
1 .025 0 r
.72565 .27725 m
.72526 .27676 L
s
1 .022 0 r
.72565 .27725 m
.72512 .27723 L
s
1 .512 0 r
.72565 .27725 m
.72392 .26484 L
s
1 .525 0 r
.72565 .27725 m
.72382 .26452 L
s
1 .503 0 r
.72565 .27725 m
.72375 .26508 L
s
1 .517 0 r
.72565 .27725 m
.72368 .26475 L
s
1 .509 0 r
.72565 .27725 m
.72334 .265 L
s
1 .526 0 r
.72565 .27725 m
.72348 .26455 L
s
1 .261 0 r
.72565 .27725 m
.72067 .27324 L
s
1 .278 0 r
.72565 .27725 m
.72033 .27298 L
s
1 .259 0 r
.72565 .27725 m
.72044 .27364 L
s
1 .257 0 r
.72565 .27725 m
.72027 .27399 L
s
1 .274 0 r
.72565 .27725 m
.71971 .27415 L
s
1 .277 0 r
.72565 .27725 m
.72004 .27342 L
s
1 .632 0 r
.72565 .27725 m
.72827 .29249 L
s
1 .621 0 r
.72565 .27725 m
.72814 .29224 L
s
1 .612 0 r
.72565 .27725 m
.72813 .29202 L
s
1 .618 0 r
.72565 .27725 m
.72773 .29222 L
s
1 .608 0 r
.72565 .27725 m
.72788 .29196 L
s
1 .628 0 r
.72565 .27725 m
.72803 .29243 L
s
1 .015 0 r
.72562 .27682 m
.72526 .27676 L
s
1 .027 0 r
.72562 .27682 m
.72512 .27723 L
s
1 .494 0 r
.72562 .27682 m
.72392 .26484 L
s
1 .508 0 r
.72562 .27682 m
.72382 .26452 L
s
1 .486 0 r
.72562 .27682 m
.72375 .26508 L
s
1 .5 0 r
.72562 .27682 m
.72368 .26475 L
s
1 .492 0 r
.72562 .27682 m
.72334 .265 L
s
1 .509 0 r
.72562 .27682 m
.72348 .26455 L
s
1 .25 0 r
.72562 .27682 m
.72067 .27324 L
s
1 .267 0 r
.72562 .27682 m
.72033 .27298 L
s
1 .249 0 r
.72562 .27682 m
.72044 .27364 L
s
1 .248 0 r
.72562 .27682 m
.72027 .27399 L
s
1 .265 0 r
.72562 .27682 m
.71971 .27415 L
s
1 .267 0 r
.72562 .27682 m
.72004 .27342 L
s
1 .649 0 r
.72562 .27682 m
.72827 .29249 L
s
1 .638 0 r
.72562 .27682 m
.72814 .29224 L
s
1 .629 0 r
.72562 .27682 m
.72813 .29202 L
s
1 .635 0 r
.72562 .27682 m
.72773 .29222 L
s
1 .625 0 r
.72562 .27682 m
.72788 .29196 L
s
1 .645 0 r
.72562 .27682 m
.72803 .29243 L
s
1 .02 0 r
.72526 .27676 m
.72512 .27723 L
s
1 .49 0 r
.72526 .27676 m
.72392 .26484 L
s
1 .504 0 r
.72526 .27676 m
.72382 .26452 L
s
1 .481 0 r
.72526 .27676 m
.72375 .26508 L
s
1 .495 0 r
.72526 .27676 m
.72368 .26475 L
s
1 .487 0 r
.72526 .27676 m
.72334 .265 L
s
1 .504 0 r
.72526 .27676 m
.72348 .26455 L
s
1 .237 0 r
.72526 .27676 m
.72067 .27324 L
s
1 .254 0 r
.72526 .27676 m
.72033 .27298 L
s
1 .235 0 r
.72526 .27676 m
.72044 .27364 L
s
1 .233 0 r
.72526 .27676 m
.72027 .27399 L
s
1 .251 0 r
.72526 .27676 m
.71971 .27415 L
s
1 .253 0 r
.72526 .27676 m
.72004 .27342 L
s
1 .654 0 r
.72526 .27676 m
.72827 .29249 L
s
1 .643 0 r
.72526 .27676 m
.72814 .29224 L
s
1 .634 0 r
.72526 .27676 m
.72813 .29202 L
s
1 .64 0 r
.72526 .27676 m
.72773 .29222 L
s
1 .63 0 r
.72526 .27676 m
.72788 .29196 L
s
1 .65 0 r
.72526 .27676 m
.72803 .29243 L
s
1 .509 0 r
.72512 .27723 m
.72392 .26484 L
s
1 .522 0 r
.72512 .27723 m
.72382 .26452 L
s
1 .5 0 r
.72512 .27723 m
.72375 .26508 L
s
1 .513 0 r
.72512 .27723 m
.72368 .26475 L
s
1 .505 0 r
.72512 .27723 m
.72334 .265 L
s
1 .523 0 r
.72512 .27723 m
.72348 .26455 L
s
1 .244 0 r
.72512 .27723 m
.72067 .27324 L
s
1 .261 0 r
.72512 .27723 m
.72033 .27298 L
s
1 .241 0 r
.72512 .27723 m
.72044 .27364 L
s
1 .238 0 r
.72512 .27723 m
.72027 .27399 L
s
1 .254 0 r
.72512 .27723 m
.71971 .27415 L
s
1 .259 0 r
.72512 .27723 m
.72004 .27342 L
s
1 .637 0 r
.72512 .27723 m
.72827 .29249 L
s
1 .626 0 r
.72512 .27723 m
.72814 .29224 L
s
1 .617 0 r
.72512 .27723 m
.72813 .29202 L
s
1 .622 0 r
.72512 .27723 m
.72773 .29222 L
s
1 .612 0 r
.72512 .27723 m
.72788 .29196 L
s
1 .632 0 r
.72512 .27723 m
.72803 .29243 L
s
1 .014 0 r
.72392 .26484 m
.72382 .26452 L
s
1 .012 0 r
.72392 .26484 m
.72375 .26508 L
s
1 .01 0 r
.72392 .26484 m
.72368 .26475 L
s
1 .024 0 r
.72392 .26484 m
.72334 .265 L
s
1 .021 0 r
.72392 .26484 m
.72348 .26455 L
s
1 .393 0 r
.72392 .26484 m
.71444 .2665 L
s
1 .404 0 r
.72392 .26484 m
.71426 .26698 L
s
1 .408 0 r
.72392 .26484 m
.71407 .26646 L
s
1 .406 0 r
.72392 .26484 m
.71428 .26727 L
s
1 .412 0 r
.72392 .26484 m
.71402 .26679 L
s
1 .386 0 r
.72392 .26484 m
.71468 .26682 L
s
1 .594 0 r
.72392 .26484 m
.71486 .25346 L
s
1 .613 0 r
.72392 .26484 m
.71462 .25307 L
s
1 .616 0 r
.72392 .26484 m
.71406 .25344 L
s
1 .607 0 r
.72392 .26484 m
.71433 .25349 L
s
1 .602 0 r
.72392 .26484 m
.71487 .25321 L
s
1 .604 0 r
.72392 .26484 m
.71469 .25329 L
s
1 .681 0 r
.72392 .26484 m
.74014 .26104 L
s
1 .662 0 r
.72392 .26484 m
.73961 .26085 L
s
1 .664 0 r
.72392 .26484 m
.73979 .26132 L
s
.72392 .26484 m
.73972 .261 L
s
1 .668 0 r
.72392 .26484 m
.73983 .26115 L
s
1 .65 0 r
.72392 .26484 m
.73939 .26112 L
s
1 .534 0 r
.72392 .26484 m
.72995 .25324 L
s
1 .536 0 r
.72392 .26484 m
.73016 .25332 L
s
1 .559 0 r
.72392 .26484 m
.73055 .25287 L
s
1 .551 0 r
.72392 .26484 m
.73026 .25296 L
s
1 .537 0 r
.72392 .26484 m
.7298 .2531 L
s
1 .553 0 r
.72392 .26484 m
.73064 .2531 L
s
1 .023 0 r
.72382 .26452 m
.72375 .26508 L
s
1 .011 0 r
.72382 .26452 m
.72368 .26475 L
s
1 .028 0 r
.72382 .26452 m
.72334 .265 L
s
1 .014 0 r
.72382 .26452 m
.72348 .26455 L
s
1 .392 0 r
.72382 .26452 m
.71444 .2665 L
s
1 .403 0 r
.72382 .26452 m
.71426 .26698 L
s
1 .406 0 r
.72382 .26452 m
.71407 .26646 L
s
.72382 .26452 m
.71428 .26727 L
s
1 .411 0 r
.72382 .26452 m
.71402 .26679 L
s
1 .385 0 r
.72382 .26452 m
.71468 .26682 L
s
1 .582 0 r
.72382 .26452 m
.71486 .25346 L
s
1 .6 0 r
.72382 .26452 m
.71462 .25307 L
s
1 .603 0 r
.72382 .26452 m
.71406 .25344 L
s
1 .595 0 r
.72382 .26452 m
.71433 .25349 L
s
1 .589 0 r
.72382 .26452 m
.71487 .25321 L
s
1 .591 0 r
.72382 .26452 m
.71469 .25329 L
s
1 .682 0 r
.72382 .26452 m
.74014 .26104 L
s
1 .662 0 r
.72382 .26452 m
.73961 .26085 L
s
1 .665 0 r
.72382 .26452 m
.73979 .26132 L
s
.72382 .26452 m
.73972 .261 L
s
1 .668 0 r
.72382 .26452 m
.73983 .26115 L
s
1 .651 0 r
.72382 .26452 m
.73939 .26112 L
s
1 .524 0 r
.72382 .26452 m
.72995 .25324 L
s
1 .526 0 r
.72382 .26452 m
.73016 .25332 L
s
1 .55 0 r
.72382 .26452 m
.73055 .25287 L
s
1 .541 0 r
.72382 .26452 m
.73026 .25296 L
s
1 .526 0 r
.72382 .26452 m
.7298 .2531 L
s
1 .543 0 r
.72382 .26452 m
.73064 .2531 L
s
1 .014 0 r
.72375 .26508 m
.72368 .26475 L
s
1 .017 0 r
.72375 .26508 m
.72334 .265 L
s
1 .024 0 r
.72375 .26508 m
.72348 .26455 L
s
1 .385 0 r
.72375 .26508 m
.71444 .2665 L
s
1 .395 0 r
.72375 .26508 m
.71426 .26698 L
s
1 .4 0 r
.72375 .26508 m
.71407 .26646 L
s
1 .397 0 r
.72375 .26508 m
.71428 .26727 L
s
1 .403 0 r
.72375 .26508 m
.71402 .26679 L
s
1 .377 0 r
.72375 .26508 m
.71468 .26682 L
s
1 .598 0 r
.72375 .26508 m
.71486 .25346 L
s
1 .616 0 r
.72375 .26508 m
.71462 .25307 L
s
1 .619 0 r
.72375 .26508 m
.71406 .25344 L
s
1 .61 0 r
.72375 .26508 m
.71433 .25349 L
s
1 .606 0 r
.72375 .26508 m
.71487 .25321 L
s
1 .607 0 r
.72375 .26508 m
.71469 .25329 L
s
1 .69 0 r
.72375 .26508 m
.74014 .26104 L
s
1 .671 0 r
.72375 .26508 m
.73961 .26085 L
s
1 .673 0 r
.72375 .26508 m
.73979 .26132 L
s
.72375 .26508 m
.73972 .261 L
s
1 .677 0 r
.72375 .26508 m
.73983 .26115 L
s
1 .659 0 r
.72375 .26508 m
.73939 .26112 L
s
1 .546 0 r
.72375 .26508 m
.72995 .25324 L
s
1 .547 0 r
.72375 .26508 m
.73016 .25332 L
s
1 .571 0 r
.72375 .26508 m
.73055 .25287 L
s
1 .562 0 r
.72375 .26508 m
.73026 .25296 L
s
1 .548 0 r
.72375 .26508 m
.7298 .2531 L
s
1 .565 0 r
.72375 .26508 m
.73064 .2531 L
s
1 .017 0 r
.72368 .26475 m
.72334 .265 L
s
1 .012 0 r
.72368 .26475 m
.72348 .26455 L
s
1 .384 0 r
.72368 .26475 m
.71444 .2665 L
s
1 .396 0 r
.72368 .26475 m
.71426 .26698 L
s
1 .399 0 r
.72368 .26475 m
.71407 .26646 L
s
1 .398 0 r
.72368 .26475 m
.71428 .26727 L
s
1 .403 0 r
.72368 .26475 m
.71402 .26679 L
s
1 .377 0 r
.72368 .26475 m
.71468 .26682 L
s
1 .585 0 r
.72368 .26475 m
.71486 .25346 L
s
1 .604 0 r
.72368 .26475 m
.71462 .25307 L
s
1 .607 0 r
.72368 .26475 m
.71406 .25344 L
s
1 .598 0 r
.72368 .26475 m
.71433 .25349 L
s
1 .593 0 r
.72368 .26475 m
.71487 .25321 L
s
1 .595 0 r
.72368 .26475 m
.71469 .25329 L
s
1 .689 0 r
.72368 .26475 m
.74014 .26104 L
s
1 .67 0 r
.72368 .26475 m
.73961 .26085 L
s
1 .673 0 r
.72368 .26475 m
.73979 .26132 L
s
.72368 .26475 m
.73972 .261 L
s
1 .676 0 r
.72368 .26475 m
.73983 .26115 L
s
1 .659 0 r
.72368 .26475 m
.73939 .26112 L
s
1 .535 0 r
.72368 .26475 m
.72995 .25324 L
s
1 .537 0 r
.72368 .26475 m
.73016 .25332 L
s
1 .561 0 r
.72368 .26475 m
.73055 .25287 L
s
1 .552 0 r
.72368 .26475 m
.73026 .25296 L
s
1 .537 0 r
.72368 .26475 m
.7298 .2531 L
s
1 .554 0 r
.72368 .26475 m
.73064 .2531 L
s
1 .019 0 r
.72334 .265 m
.72348 .26455 L
s
1 .369 0 r
.72334 .265 m
.71444 .2665 L
s
1 .38 0 r
.72334 .265 m
.71426 .26698 L
s
1 .384 0 r
.72334 .265 m
.71407 .26646 L
s
1 .382 0 r
.72334 .265 m
.71428 .26727 L
s
1 .388 0 r
.72334 .265 m
.71402 .26679 L
s
1 .362 0 r
.72334 .265 m
.71468 .26682 L
s
1 .585 0 r
.72334 .265 m
.71486 .25346 L
s
1 .604 0 r
.72334 .265 m
.71462 .25307 L
s
1 .606 0 r
.72334 .265 m
.71406 .25344 L
s
1 .597 0 r
.72334 .265 m
.71433 .25349 L
s
1 .593 0 r
.72334 .265 m
.71487 .25321 L
s
1 .595 0 r
.72334 .265 m
.71469 .25329 L
s
1 .705 0 r
.72334 .265 m
.74014 .26104 L
s
1 .686 0 r
.72334 .265 m
.73961 .26085 L
s
1 .689 0 r
.72334 .265 m
.73979 .26132 L
s
.72334 .265 m
.73972 .261 L
s
1 .692 0 r
.72334 .265 m
.73983 .26115 L
s
1 .675 0 r
.72334 .265 m
.73939 .26112 L
s
1 .551 0 r
.72334 .265 m
.72995 .25324 L
s
1 .553 0 r
.72334 .265 m
.73016 .25332 L
s
1 .577 0 r
.72334 .265 m
.73055 .25287 L
s
1 .568 0 r
.72334 .265 m
.73026 .25296 L
s
1 .553 0 r
.72334 .265 m
.7298 .2531 L
s
1 .57 0 r
.72334 .265 m
.73064 .2531 L
s
1 .378 0 r
.72348 .26455 m
.71444 .2665 L
s
1 .39 0 r
.72348 .26455 m
.71426 .26698 L
s
1 .393 0 r
.72348 .26455 m
.71407 .26646 L
s
1 .392 0 r
.72348 .26455 m
.71428 .26727 L
s
1 .397 0 r
.72348 .26455 m
.71402 .26679 L
s
1 .371 0 r
.72348 .26455 m
.71468 .26682 L
s
1 .574 0 r
.72348 .26455 m
.71486 .25346 L
s
1 .592 0 r
.72348 .26455 m
.71462 .25307 L
s
1 .595 0 r
.72348 .26455 m
.71406 .25344 L
s
1 .587 0 r
.72348 .26455 m
.71433 .25349 L
s
1 .582 0 r
.72348 .26455 m
.71487 .25321 L
s
1 .584 0 r
.72348 .26455 m
.71469 .25329 L
s
1 .695 0 r
.72348 .26455 m
.74014 .26104 L
s
1 .676 0 r
.72348 .26455 m
.73961 .26085 L
s
1 .679 0 r
.72348 .26455 m
.73979 .26132 L
s
.72348 .26455 m
.73972 .261 L
s
1 .682 0 r
.72348 .26455 m
.73983 .26115 L
s
1 .665 0 r
.72348 .26455 m
.73939 .26112 L
s
1 .532 0 r
.72348 .26455 m
.72995 .25324 L
s
1 .534 0 r
.72348 .26455 m
.73016 .25332 L
s
1 .558 0 r
.72348 .26455 m
.73055 .25287 L
s
1 .549 0 r
.72348 .26455 m
.73026 .25296 L
s
1 .534 0 r
.72348 .26455 m
.7298 .2531 L
s
1 .552 0 r
.72348 .26455 m
.73064 .2531 L
s
1 .017 0 r
.72067 .27324 m
.72033 .27298 L
s
1 .019 0 r
.72067 .27324 m
.72044 .27364 L
s
1 .035 0 r
.72067 .27324 m
.72027 .27399 L
s
1 .054 0 r
.72067 .27324 m
.71971 .27415 L
s
1 .027 0 r
.72067 .27324 m
.72004 .27342 L
s
1 .375 0 r
.72067 .27324 m
.71444 .2665 L
s
1 .366 0 r
.72067 .27324 m
.71426 .26698 L
s
1 .386 0 r
.72067 .27324 m
.71407 .26646 L
s
1 .357 0 r
.72067 .27324 m
.71428 .26727 L
s
1 .378 0 r
.72067 .27324 m
.71402 .26679 L
s
1 .359 0 r
.72067 .27324 m
.71468 .26682 L
s
1 .027 0 r
.72033 .27298 m
.72044 .27364 L
s
1 .041 0 r
.72033 .27298 m
.72027 .27399 L
s
1 .054 0 r
.72033 .27298 m
.71971 .27415 L
s
1 .021 0 r
.72033 .27298 m
.72004 .27342 L
s
1 .358 0 r
.72033 .27298 m
.71444 .2665 L
s
1 .349 0 r
.72033 .27298 m
.71426 .26698 L
s
1 .369 0 r
.72033 .27298 m
.71407 .26646 L
s
1 .34 0 r
.72033 .27298 m
.71428 .26727 L
s
1 .361 0 r
.72033 .27298 m
.71402 .26679 L
s
1 .342 0 r
.72033 .27298 m
.71468 .26682 L
s
1 .016 0 r
.72044 .27364 m
.72027 .27399 L
s
1 .036 0 r
.72044 .27364 m
.71971 .27415 L
s
1 .018 0 r
.72044 .27364 m
.72004 .27342 L
s
1 .381 0 r
.72044 .27364 m
.71444 .2665 L
s
1 .371 0 r
.72044 .27364 m
.71426 .26698 L
s
1 .392 0 r
.72044 .27364 m
.71407 .26646 L
s
1 .362 0 r
.72044 .27364 m
.71428 .26727 L
s
1 .383 0 r
.72044 .27364 m
.71402 .26679 L
s
1 .365 0 r
.72044 .27364 m
.71468 .26682 L
s
1 .024 0 r
.72027 .27399 m
.71971 .27415 L
s
1 .025 0 r
.72027 .27399 m
.72004 .27342 L
s
1 .388 0 r
.72027 .27399 m
.71444 .2665 L
s
1 .377 0 r
.72027 .27399 m
.71426 .26698 L
s
1 .398 0 r
.72027 .27399 m
.71407 .26646 L
s
1 .368 0 r
.72027 .27399 m
.71428 .26727 L
s
1 .389 0 r
.72027 .27399 m
.71402 .26679 L
s
1 .371 0 r
.72027 .27399 m
.71468 .26682 L
s
1 .033 0 r
.71971 .27415 m
.72004 .27342 L
s
1 .38 0 r
.71971 .27415 m
.71444 .2665 L
s
1 .368 0 r
.71971 .27415 m
.71426 .26698 L
s
1 .39 0 r
.71971 .27415 m
.71407 .26646 L
s
1 .358 0 r
.71971 .27415 m
.71428 .26727 L
s
1 .38 0 r
.71971 .27415 m
.71402 .26679 L
s
1 .363 0 r
.71971 .27415 m
.71468 .26682 L
s
1 .364 0 r
.72004 .27342 m
.71444 .2665 L
s
1 .354 0 r
.72004 .27342 m
.71426 .26698 L
s
1 .375 0 r
.72004 .27342 m
.71407 .26646 L
s
1 .344 0 r
.72004 .27342 m
.71428 .26727 L
s
1 .366 0 r
.72004 .27342 m
.71402 .26679 L
s
1 .347 0 r
.72004 .27342 m
.71468 .26682 L
s
1 .02 0 r
.75196 .23238 m
.75215 .23283 L
s
1 .036 0 r
.75196 .23238 m
.75141 .23307 L
s
1 .031 0 r
.75196 .23238 m
.75195 .23315 L
s
1 .013 0 r
.75196 .23238 m
.75175 .23263 L
s
1 .101 0 r
.75196 .23238 m
.75004 .23394 L
s
1 .325 0 r
.75196 .23238 m
.75042 .24018 L
s
1 .313 0 r
.75196 .23238 m
.75061 .23992 L
s
1 .312 0 r
.75196 .23238 m
.75033 .23983 L
s
1 .314 0 r
.75196 .23238 m
.75012 .23983 L
s
1 .321 0 r
.75196 .23238 m
.75026 .24005 L
s
1 .331 0 r
.75196 .23238 m
.74967 .24016 L
s
1 .584 0 r
.75196 .23238 m
.73834 .2367 L
s
1 .568 0 r
.75196 .23238 m
.73872 .23661 L
s
1 .58 0 r
.75196 .23238 m
.73837 .23649 L
s
1 .576 0 r
.75196 .23238 m
.7386 .23691 L
s
.75196 .23238 m
.73853 .23671 L
s
1 .619 0 r
.75196 .23238 m
.73754 .23703 L
s
1 .553 0 r
.75196 .23238 m
.73888 .22893 L
s
1 .524 0 r
.75196 .23238 m
.73964 .22882 L
s
1 .523 0 r
.75196 .23238 m
.73953 .22928 L
s
1 .54 0 r
.75196 .23238 m
.73916 .22912 L
s
1 .539 0 r
.75196 .23238 m
.73932 .22857 L
s
1 .533 0 r
.75196 .23238 m
.73923 .22952 L
s
1 .557 0 r
.75196 .23238 m
.76549 .23398 L
s
1 .568 0 r
.75196 .23238 m
.76578 .23391 L
s
1 .567 0 r
.75196 .23238 m
.76571 .23428 L
s
1 .55 0 r
.75196 .23238 m
.76528 .23425 L
s
1 .564 0 r
.75196 .23238 m
.76559 .23454 L
s
1 .548 0 r
.75196 .23238 m
.7653 .23376 L
s
1 .032 0 r
.75215 .23283 m
.75141 .23307 L
s
1 .015 0 r
.75215 .23283 m
.75195 .23315 L
s
1 .018 0 r
.75215 .23283 m
.75175 .23263 L
s
1 .097 0 r
.75215 .23283 m
.75004 .23394 L
s
1 .309 0 r
.75215 .23283 m
.75042 .24018 L
s
1 .296 0 r
.75215 .23283 m
.75061 .23992 L
s
.75215 .23283 m
.75033 .23983 L
s
1 .298 0 r
.75215 .23283 m
.75012 .23983 L
s
1 .305 0 r
.75215 .23283 m
.75026 .24005 L
s
1 .316 0 r
.75215 .23283 m
.74967 .24016 L
s
1 .586 0 r
.75215 .23283 m
.73834 .2367 L
s
1 .57 0 r
.75215 .23283 m
.73872 .23661 L
s
1 .583 0 r
.75215 .23283 m
.73837 .23649 L
s
1 .578 0 r
.75215 .23283 m
.7386 .23691 L
s
.75215 .23283 m
.73853 .23671 L
s
1 .621 0 r
.75215 .23283 m
.73754 .23703 L
s
1 .565 0 r
.75215 .23283 m
.73888 .22893 L
s
1 .537 0 r
.75215 .23283 m
.73964 .22882 L
s
1 .535 0 r
.75215 .23283 m
.73953 .22928 L
s
1 .552 0 r
.75215 .23283 m
.73916 .22912 L
s
.75215 .23283 m
.73932 .22857 L
s
1 .545 0 r
.75215 .23283 m
.73923 .22952 L
s
1 .547 0 r
.75215 .23283 m
.76549 .23398 L
s
1 .559 0 r
.75215 .23283 m
.76578 .23391 L
s
1 .557 0 r
.75215 .23283 m
.76571 .23428 L
s
1 .54 0 r
.75215 .23283 m
.76528 .23425 L
s
1 .554 0 r
.75215 .23283 m
.76559 .23454 L
s
1 .539 0 r
.75215 .23283 m
.7653 .23376 L
s
1 .022 0 r
.75141 .23307 m
.75195 .23315 L
s
1 .023 0 r
.75141 .23307 m
.75175 .23263 L
s
1 .066 0 r
.75141 .23307 m
.75004 .23394 L
s
1 .293 0 r
.75141 .23307 m
.75042 .24018 L
s
1 .282 0 r
.75141 .23307 m
.75061 .23992 L
s
1 .28 0 r
.75141 .23307 m
.75033 .23983 L
s
1 .281 0 r
.75141 .23307 m
.75012 .23983 L
s
1 .289 0 r
.75141 .23307 m
.75026 .24005 L
s
1 .298 0 r
.75141 .23307 m
.74967 .24016 L
s
1 .554 0 r
.75141 .23307 m
.73834 .2367 L
s
1 .538 0 r
.75141 .23307 m
.73872 .23661 L
s
1 .551 0 r
.75141 .23307 m
.73837 .23649 L
s
1 .546 0 r
.75141 .23307 m
.7386 .23691 L
s
1 .547 0 r
.75141 .23307 m
.73853 .23671 L
s
1 .589 0 r
.75141 .23307 m
.73754 .23703 L
s
1 .539 0 r
.75141 .23307 m
.73888 .22893 L
s
1 .511 0 r
.75141 .23307 m
.73964 .22882 L
s
1 .509 0 r
.75141 .23307 m
.73953 .22928 L
s
1 .526 0 r
.75141 .23307 m
.73916 .22912 L
s
1 .527 0 r
.75141 .23307 m
.73932 .22857 L
s
1 .518 0 r
.75141 .23307 m
.73923 .22952 L
s
1 .577 0 r
.75141 .23307 m
.76549 .23398 L
s
1 .588 0 r
.75141 .23307 m
.76578 .23391 L
s
1 .587 0 r
.75141 .23307 m
.76571 .23428 L
s
1 .569 0 r
.75141 .23307 m
.76528 .23425 L
s
1 .583 0 r
.75141 .23307 m
.76559 .23454 L
s
1 .568 0 r
.75141 .23307 m
.7653 .23376 L
s
1 .023 0 r
.75195 .23315 m
.75175 .23263 L
s
1 .084 0 r
.75195 .23315 m
.75004 .23394 L
s
1 .294 0 r
.75195 .23315 m
.75042 .24018 L
s
1 .282 0 r
.75195 .23315 m
.75061 .23992 L
s
1 .281 0 r
.75195 .23315 m
.75033 .23983 L
s
1 .283 0 r
.75195 .23315 m
.75012 .23983 L
s
1 .29 0 r
.75195 .23315 m
.75026 .24005 L
s
1 .301 0 r
.75195 .23315 m
.74967 .24016 L
s
1 .575 0 r
.75195 .23315 m
.73834 .2367 L
s
1 .558 0 r
.75195 .23315 m
.73872 .23661 L
s
1 .571 0 r
.75195 .23315 m
.73837 .23649 L
s
1 .567 0 r
.75195 .23315 m
.7386 .23691 L
s
.75195 .23315 m
.73853 .23671 L
s
1 .61 0 r
.75195 .23315 m
.73754 .23703 L
s
1 .561 0 r
.75195 .23315 m
.73888 .22893 L
s
1 .533 0 r
.75195 .23315 m
.73964 .22882 L
s
1 .531 0 r
.75195 .23315 m
.73953 .22928 L
s
1 .548 0 r
.75195 .23315 m
.73916 .22912 L
s
1 .549 0 r
.75195 .23315 m
.73932 .22857 L
s
1 .541 0 r
.75195 .23315 m
.73923 .22952 L
s
1 .554 0 r
.75195 .23315 m
.76549 .23398 L
s
1 .566 0 r
.75195 .23315 m
.76578 .23391 L
s
1 .564 0 r
.75195 .23315 m
.76571 .23428 L
s
1 .547 0 r
.75195 .23315 m
.76528 .23425 L
s
1 .56 0 r
.75195 .23315 m
.76559 .23454 L
s
1 .546 0 r
.75195 .23315 m
.7653 .23376 L
s
1 .088 0 r
.75175 .23263 m
.75004 .23394 L
s
1 .313 0 r
.75175 .23263 m
.75042 .24018 L
s
1 .301 0 r
.75175 .23263 m
.75061 .23992 L
s
1 .3 0 r
.75175 .23263 m
.75033 .23983 L
s
1 .301 0 r
.75175 .23263 m
.75012 .23983 L
s
1 .309 0 r
.75175 .23263 m
.75026 .24005 L
s
1 .319 0 r
.75175 .23263 m
.74967 .24016 L
s
1 .573 0 r
.75175 .23263 m
.73834 .2367 L
s
1 .556 0 r
.75175 .23263 m
.73872 .23661 L
s
1 .569 0 r
.75175 .23263 m
.73837 .23649 L
s
1 .565 0 r
.75175 .23263 m
.7386 .23691 L
s
.75175 .23263 m
.73853 .23671 L
s
1 .608 0 r
.75175 .23263 m
.73754 .23703 L
s
1 .547 0 r
.75175 .23263 m
.73888 .22893 L
s
1 .519 0 r
.75175 .23263 m
.73964 .22882 L
s
1 .518 0 r
.75175 .23263 m
.73953 .22928 L
s
1 .534 0 r
.75175 .23263 m
.73916 .22912 L
s
.75175 .23263 m
.73932 .22857 L
s
1 .527 0 r
.75175 .23263 m
.73923 .22952 L
s
1 .564 0 r
.75175 .23263 m
.76549 .23398 L
s
1 .576 0 r
.75175 .23263 m
.76578 .23391 L
s
1 .575 0 r
.75175 .23263 m
.76571 .23428 L
s
1 .557 0 r
.75175 .23263 m
.76528 .23425 L
s
1 .571 0 r
.75175 .23263 m
.76559 .23454 L
s
1 .556 0 r
.75175 .23263 m
.7653 .23376 L
s
1 .256 0 r
.75004 .23394 m
.75042 .24018 L
s
1 .245 0 r
.75004 .23394 m
.75061 .23992 L
s
1 .241 0 r
.75004 .23394 m
.75033 .23983 L
s
.75004 .23394 m
.75012 .23983 L
s
1 .25 0 r
.75004 .23394 m
.75026 .24005 L
s
1 .255 0 r
.75004 .23394 m
.74967 .24016 L
s
1 .491 0 r
.75004 .23394 m
.73834 .2367 L
s
1 .475 0 r
.75004 .23394 m
.73872 .23661 L
s
1 .488 0 r
.75004 .23394 m
.73837 .23649 L
s
1 .483 0 r
.75004 .23394 m
.7386 .23691 L
s
1 .484 0 r
.75004 .23394 m
.73853 .23671 L
s
1 .526 0 r
.75004 .23394 m
.73754 .23703 L
s
1 .5 0 r
.75004 .23394 m
.73888 .22893 L
s
1 .474 0 r
.75004 .23394 m
.73964 .22882 L
s
1 .47 0 r
.75004 .23394 m
.73953 .22928 L
s
1 .486 0 r
.75004 .23394 m
.73916 .22912 L
s
1 .49 0 r
.75004 .23394 m
.73932 .22857 L
s
1 .477 0 r
.75004 .23394 m
.73923 .22952 L
s
1 .631 0 r
.75004 .23394 m
.76549 .23398 L
s
1 .643 0 r
.75004 .23394 m
.76578 .23391 L
s
1 .64 0 r
.75004 .23394 m
.76571 .23428 L
s
1 .623 0 r
.75004 .23394 m
.76528 .23425 L
s
1 .636 0 r
.75004 .23394 m
.76559 .23454 L
s
1 .623 0 r
.75004 .23394 m
.7653 .23376 L
s
1 .015 0 r
.69826 .27291 m
.69835 .27327 L
s
1 .03 0 r
.69826 .27291 m
.69759 .27316 L
s
1 .013 0 r
.69826 .27291 m
.69796 .27281 L
s
1 .02 0 r
.69826 .27291 m
.69808 .27337 L
s
1 .035 0 r
.69826 .27291 m
.69767 .27352 L
s
1 .711 0 r
.69826 .27291 m
.71444 .2665 L
s
1 .697 0 r
.69826 .27291 m
.71426 .26698 L
s
.69826 .27291 m
.71407 .26646 L
s
1 .694 0 r
.69826 .27291 m
.71428 .26727 L
s
1 .691 0 r
.69826 .27291 m
.71402 .26679 L
s
1 .715 0 r
.69826 .27291 m
.71468 .26682 L
s
1 .491 0 r
.69826 .27291 m
.68817 .26638 L
s
1 .474 0 r
.69826 .27291 m
.68881 .26617 L
s
1 .466 0 r
.69826 .27291 m
.68885 .26647 L
s
1 .463 0 r
.69826 .27291 m
.68875 .26676 L
s
1 .476 0 r
.69826 .27291 m
.68844 .26664 L
s
1 .483 0 r
.69826 .27291 m
.6882 .26673 L
s
1 .804 0 r
.69826 .27291 m
.68344 .28583 L
s
1 .803 0 r
.69826 .27291 m
.68336 .2857 L
s
1 .811 0 r
.69826 .27291 m
.68312 .28573 L
s
.69826 .27291 m
.68319 .28581 L
s
1 .812 0 r
.69826 .27291 m
.68329 .28597 L
s
1 .81 0 r
.69826 .27291 m
.68327 .28587 L
s
1 .551 0 r
.69826 .27291 m
.68703 .28036 L
s
1 .554 0 r
.69826 .27291 m
.68682 .28019 L
s
1 .559 0 r
.69826 .27291 m
.68694 .2806 L
s
1 .564 0 r
.69826 .27291 m
.68673 .28049 L
s
1 .574 0 r
.69826 .27291 m
.68645 .28051 L
s
1 .563 0 r
.69826 .27291 m
.68657 .28022 L
s
1 .032 0 r
.69835 .27327 m
.69759 .27316 L
s
1 .025 0 r
.69835 .27327 m
.69796 .27281 L
s
1 .012 0 r
.69835 .27327 m
.69808 .27337 L
s
1 .03 0 r
.69835 .27327 m
.69767 .27352 L
s
1 .713 0 r
.69835 .27327 m
.71444 .2665 L
s
1 .699 0 r
.69835 .27327 m
.71426 .26698 L
s
1 .7 0 r
.69835 .27327 m
.71407 .26646 L
s
1 .696 0 r
.69835 .27327 m
.71428 .26727 L
s
1 .693 0 r
.69835 .27327 m
.71402 .26679 L
s
1 .717 0 r
.69835 .27327 m
.71468 .26682 L
s
1 .503 0 r
.69835 .27327 m
.68817 .26638 L
s
1 .486 0 r
.69835 .27327 m
.68881 .26617 L
s
1 .478 0 r
.69835 .27327 m
.68885 .26647 L
s
1 .474 0 r
.69835 .27327 m
.68875 .26676 L
s
1 .487 0 r
.69835 .27327 m
.68844 .26664 L
s
1 .494 0 r
.69835 .27327 m
.6882 .26673 L
s
1 .797 0 r
.69835 .27327 m
.68344 .28583 L
s
1 .796 0 r
.69835 .27327 m
.68336 .2857 L
s
1 .804 0 r
.69835 .27327 m
.68312 .28573 L
s
.69835 .27327 m
.68319 .28581 L
s
1 .805 0 r
.69835 .27327 m
.68329 .28597 L
s
1 .803 0 r
.69835 .27327 m
.68327 .28587 L
s
1 .546 0 r
.69835 .27327 m
.68703 .28036 L
s
1 .55 0 r
.69835 .27327 m
.68682 .28019 L
s
1 .554 0 r
.69835 .27327 m
.68694 .2806 L
s
1 .559 0 r
.69835 .27327 m
.68673 .28049 L
s
1 .569 0 r
.69835 .27327 m
.68645 .28051 L
s
1 .559 0 r
.69835 .27327 m
.68657 .28022 L
s
1 .021 0 r
.69759 .27316 m
.69796 .27281 L
s
1 .022 0 r
.69759 .27316 m
.69808 .27337 L
s
1 .015 0 r
.69759 .27316 m
.69767 .27352 L
s
1 .74 0 r
.69759 .27316 m
.71444 .2665 L
s
1 .727 0 r
.69759 .27316 m
.71426 .26698 L
s
.69759 .27316 m
.71407 .26646 L
s
1 .723 0 r
.69759 .27316 m
.71428 .26727 L
s
1 .72 0 r
.69759 .27316 m
.71402 .26679 L
s
1 .745 0 r
.69759 .27316 m
.71468 .26682 L
s
1 .474 0 r
.69759 .27316 m
.68817 .26638 L
s
1 .458 0 r
.69759 .27316 m
.68881 .26617 L
s
1 .45 0 r
.69759 .27316 m
.68885 .26647 L
s
1 .446 0 r
.69759 .27316 m
.68875 .26676 L
s
1 .459 0 r
.69759 .27316 m
.68844 .26664 L
s
1 .465 0 r
.69759 .27316 m
.6882 .26673 L
s
1 .776 0 r
.69759 .27316 m
.68344 .28583 L
s
1 .775 0 r
.69759 .27316 m
.68336 .2857 L
s
1 .783 0 r
.69759 .27316 m
.68312 .28573 L
s
.69759 .27316 m
.68319 .28581 L
s
1 .785 0 r
.69759 .27316 m
.68329 .28597 L
s
1 .782 0 r
.69759 .27316 m
.68327 .28587 L
s
1 .522 0 r
.69759 .27316 m
.68703 .28036 L
s
1 .526 0 r
.69759 .27316 m
.68682 .28019 L
s
1 .531 0 r
.69759 .27316 m
.68694 .2806 L
s
1 .535 0 r
.69759 .27316 m
.68673 .28049 L
s
1 .545 0 r
.69759 .27316 m
.68645 .28051 L
s
1 .535 0 r
.69759 .27316 m
.68657 .28022 L
s
1 .023 0 r
.69796 .27281 m
.69808 .27337 L
s
1 .031 0 r
.69796 .27281 m
.69767 .27352 L
s
1 .721 0 r
.69796 .27281 m
.71444 .2665 L
s
1 .707 0 r
.69796 .27281 m
.71426 .26698 L
s
.69796 .27281 m
.71407 .26646 L
s
1 .704 0 r
.69796 .27281 m
.71428 .26727 L
s
1 .701 0 r
.69796 .27281 m
.71402 .26679 L
s
1 .726 0 r
.69796 .27281 m
.71468 .26682 L
s
1 .479 0 r
.69796 .27281 m
.68817 .26638 L
s
1 .462 0 r
.69796 .27281 m
.68881 .26617 L
s
1 .454 0 r
.69796 .27281 m
.68885 .26647 L
s
1 .45 0 r
.69796 .27281 m
.68875 .26676 L
s
1 .464 0 r
.69796 .27281 m
.68844 .26664 L
s
1 .47 0 r
.69796 .27281 m
.6882 .26673 L
s
1 .797 0 r
.69796 .27281 m
.68344 .28583 L
s
1 .796 0 r
.69796 .27281 m
.68336 .2857 L
s
1 .804 0 r
.69796 .27281 m
.68312 .28573 L
s
.69796 .27281 m
.68319 .28581 L
s
1 .805 0 r
.69796 .27281 m
.68329 .28597 L
s
1 .803 0 r
.69796 .27281 m
.68327 .28587 L
s
1 .543 0 r
.69796 .27281 m
.68703 .28036 L
s
1 .546 0 r
.69796 .27281 m
.68682 .28019 L
s
1 .551 0 r
.69796 .27281 m
.68694 .2806 L
s
1 .556 0 r
.69796 .27281 m
.68673 .28049 L
s
1 .566 0 r
.69796 .27281 m
.68645 .28051 L
s
1 .555 0 r
.69796 .27281 m
.68657 .28022 L
s
1 .018 0 r
.69808 .27337 m
.69767 .27352 L
s
1 .725 0 r
.69808 .27337 m
.71444 .2665 L
s
1 .711 0 r
.69808 .27337 m
.71426 .26698 L
s
1 .712 0 r
.69808 .27337 m
.71407 .26646 L
s
1 .707 0 r
.69808 .27337 m
.71428 .26727 L
s
1 .705 0 r
.69808 .27337 m
.71402 .26679 L
s
1 .729 0 r
.69808 .27337 m
.71468 .26682 L
s
1 .496 0 r
.69808 .27337 m
.68817 .26638 L
s
1 .48 0 r
.69808 .27337 m
.68881 .26617 L
s
1 .471 0 r
.69808 .27337 m
.68885 .26647 L
s
1 .467 0 r
.69808 .27337 m
.68875 .26676 L
s
1 .48 0 r
.69808 .27337 m
.68844 .26664 L
s
1 .487 0 r
.69808 .27337 m
.6882 .26673 L
s
1 .786 0 r
.69808 .27337 m
.68344 .28583 L
s
1 .785 0 r
.69808 .27337 m
.68336 .2857 L
s
1 .793 0 r
.69808 .27337 m
.68312 .28573 L
s
.69808 .27337 m
.68319 .28581 L
s
1 .794 0 r
.69808 .27337 m
.68329 .28597 L
s
1 .792 0 r
.69808 .27337 m
.68327 .28587 L
s
1 .534 0 r
.69808 .27337 m
.68703 .28036 L
s
1 .538 0 r
.69808 .27337 m
.68682 .28019 L
s
1 .543 0 r
.69808 .27337 m
.68694 .2806 L
s
1 .548 0 r
.69808 .27337 m
.68673 .28049 L
s
1 .558 0 r
.69808 .27337 m
.68645 .28051 L
s
1 .547 0 r
.69808 .27337 m
.68657 .28022 L
s
1 .743 0 r
.69767 .27352 m
.71444 .2665 L
s
1 .729 0 r
.69767 .27352 m
.71426 .26698 L
s
1 .73 0 r
.69767 .27352 m
.71407 .26646 L
s
1 .725 0 r
.69767 .27352 m
.71428 .26727 L
s
1 .723 0 r
.69767 .27352 m
.71402 .26679 L
s
1 .747 0 r
.69767 .27352 m
.71468 .26682 L
s
1 .486 0 r
.69767 .27352 m
.68817 .26638 L
s
1 .47 0 r
.69767 .27352 m
.68881 .26617 L
s
1 .462 0 r
.69767 .27352 m
.68885 .26647 L
s
1 .457 0 r
.69767 .27352 m
.68875 .26676 L
s
1 .47 0 r
.69767 .27352 m
.68844 .26664 L
s
1 .476 0 r
.69767 .27352 m
.6882 .26673 L
s
1 .769 0 r
.69767 .27352 m
.68344 .28583 L
s
1 .768 0 r
.69767 .27352 m
.68336 .2857 L
s
1 .776 0 r
.69767 .27352 m
.68312 .28573 L
s
.69767 .27352 m
.68319 .28581 L
s
1 .777 0 r
.69767 .27352 m
.68329 .28597 L
s
1 .775 0 r
.69767 .27352 m
.68327 .28587 L
s
1 .517 0 r
.69767 .27352 m
.68703 .28036 L
s
1 .52 0 r
.69767 .27352 m
.68682 .28019 L
s
1 .525 0 r
.69767 .27352 m
.68694 .2806 L
s
1 .53 0 r
.69767 .27352 m
.68673 .28049 L
s
1 .54 0 r
.69767 .27352 m
.68645 .28051 L
s
1 .53 0 r
.69767 .27352 m
.68657 .28022 L
s
1 .021 0 r
.71444 .2665 m
.71426 .26698 L
s
1 .015 0 r
.71444 .2665 m
.71407 .26646 L
s
1 .032 0 r
.71444 .2665 m
.71428 .26727 L
s
1 .021 0 r
.71444 .2665 m
.71402 .26679 L
s
1 .016 0 r
.71444 .2665 m
.71468 .26682 L
s
1 .022 0 r
.71426 .26698 m
.71407 .26646 L
s
1 .012 0 r
.71426 .26698 m
.71428 .26727 L
s
.71426 .26698 m
.71402 .26679 L
s
1 .018 0 r
.71426 .26698 m
.71468 .26682 L
s
1 .034 0 r
.71407 .26646 m
.71428 .26727 L
s
1 .014 0 r
.71407 .26646 m
.71402 .26679 L
s
1 .029 0 r
.71407 .26646 m
.71468 .26682 L
s
1 .022 0 r
.71428 .26727 m
.71402 .26679 L
s
1 .024 0 r
.71428 .26727 m
.71468 .26682 L
s
1 .027 0 r
.71402 .26679 m
.71468 .26682 L
s
1 .034 0 r
.7378 .20855 m
.73863 .20868 L
s
1 .03 0 r
.7378 .20855 m
.73809 .20923 L
s
1 .047 0 r
.7378 .20855 m
.73731 .20958 L
s
1 .03 0 r
.7378 .20855 m
.73725 .20906 L
s
1 .04 0 r
.7378 .20855 m
.73685 .20877 L
s
1 .032 0 r
.73863 .20868 m
.73809 .20923 L
s
1 .065 0 r
.73863 .20868 m
.73731 .20958 L
s
1 .058 0 r
.73863 .20868 m
.73725 .20906 L
s
1 .073 0 r
.73863 .20868 m
.73685 .20877 L
s
1 .035 0 r
.73809 .20923 m
.73731 .20958 L
s
.73809 .20923 m
.73725 .20906 L
s
1 .054 0 r
.73809 .20923 m
.73685 .20877 L
s
1 .021 0 r
.73731 .20958 m
.73725 .20906 L
s
1 .038 0 r
.73731 .20958 m
.73685 .20877 L
s
1 .02 0 r
.73725 .20906 m
.73685 .20877 L
s
1 .01 0 r
.72674 .23223 m
.72658 .23242 L
s
1 .027 0 r
.72674 .23223 m
.72613 .2325 L
s
1 .011 0 r
.72674 .23223 m
.72647 .23218 L
s
1 .074 0 r
.72674 .23223 m
.7251 .23297 L
s
1 .065 0 r
.72674 .23223 m
.72536 .233 L
s
1 .994 0 r
.72674 .23223 m
.71486 .25346 L
s
1 .985 0 r
.72674 .23223 m
.71462 .25307 L
s
.99 1 0 r
.72674 .23223 m
.71406 .25344 L
s
.994 1 0 r
.72674 .23223 m
.71433 .25349 L
s
1 .985 0 r
.72674 .23223 m
.71487 .25321 L
s
1 .991 0 r
.72674 .23223 m
.71469 .25329 L
s
1 .508 0 r
.72674 .23223 m
.73834 .2367 L
s
1 .521 0 r
.72674 .23223 m
.73872 .23661 L
s
1 .506 0 r
.72674 .23223 m
.73837 .23649 L
s
1 .521 0 r
.72674 .23223 m
.7386 .23691 L
s
1 .515 0 r
.72674 .23223 m
.73853 .23671 L
s
1 .483 0 r
.72674 .23223 m
.73754 .23703 L
s
1 .514 0 r
.72674 .23223 m
.73888 .22893 L
s
1 .545 0 r
.72674 .23223 m
.73964 .22882 L
s
1 .536 0 r
.72674 .23223 m
.73953 .22928 L
s
1 .523 0 r
.72674 .23223 m
.73916 .22912 L
s
1 .535 0 r
.72674 .23223 m
.73932 .22857 L
s
1 .522 0 r
.72674 .23223 m
.73923 .22952 L
s
1 .869 0 r
.72674 .23223 m
.72995 .25324 L
s
1 .873 0 r
.72674 .23223 m
.73016 .25332 L
s
1 .858 0 r
.72674 .23223 m
.73055 .25287 L
s
1 .859 0 r
.72674 .23223 m
.73026 .25296 L
s
1 .862 0 r
.72674 .23223 m
.7298 .2531 L
s
1 .868 0 r
.72674 .23223 m
.73064 .2531 L
s
1 .562 0 r
.72674 .23223 m
.71366 .22797 L
s
1 .569 0 r
.72674 .23223 m
.71349 .22799 L
s
1 .556 0 r
.72674 .23223 m
.71376 .22811 L
s
1 .561 0 r
.72674 .23223 m
.71361 .22824 L
s
1 .565 0 r
.72674 .23223 m
.71355 .22812 L
s
1 .572 0 r
.72674 .23223 m
.71329 .22834 L
s
1 .965 0 r
.72674 .23223 m
.7065 .2444 L
s
1 .963 0 r
.72674 .23223 m
.70664 .24452 L
s
1 .971 0 r
.72674 .23223 m
.70632 .24441 L
s
1 .976 0 r
.72674 .23223 m
.70629 .24458 L
s
1 .971 0 r
.72674 .23223 m
.70651 .24466 L
s
1 .983 0 r
.72674 .23223 m
.70617 .24469 L
s
1 .803 0 r
.72674 .23223 m
.71724 .21504 L
s
1 .808 0 r
.72674 .23223 m
.7171 .21497 L
s
1 .827 0 r
.72674 .23223 m
.71957 .2133 L
s
1 .812 0 r
.72674 .23223 m
.71719 .2148 L
s
1 .834 0 r
.72674 .23223 m
.71987 .21302 L
s
1 .827 0 r
.72674 .23223 m
.71997 .21315 L
s
1 .019 0 r
.72658 .23242 m
.72613 .2325 L
s
1 .011 0 r
.72658 .23242 m
.72647 .23218 L
s
1 .065 0 r
.72658 .23242 m
.7251 .23297 L
s
1 .055 0 r
.72658 .23242 m
.72536 .233 L
s
1 .984 0 r
.72658 .23242 m
.71486 .25346 L
s
1 .975 0 r
.72658 .23242 m
.71462 .25307 L
s
1 1 0 r
.72658 .23242 m
.71406 .25344 L
s
1 .996 0 r
.72658 .23242 m
.71433 .25349 L
s
1 .975 0 r
.72658 .23242 m
.71487 .25321 L
s
1 .981 0 r
.72658 .23242 m
.71469 .25329 L
s
1 .511 0 r
.72658 .23242 m
.73834 .2367 L
s
1 .525 0 r
.72658 .23242 m
.73872 .23661 L
s
1 .51 0 r
.72658 .23242 m
.73837 .23649 L
s
1 .524 0 r
.72658 .23242 m
.7386 .23691 L
s
1 .519 0 r
.72658 .23242 m
.73853 .23671 L
s
1 .486 0 r
.72658 .23242 m
.73754 .23703 L
s
1 .523 0 r
.72658 .23242 m
.73888 .22893 L
s
1 .553 0 r
.72658 .23242 m
.73964 .22882 L
s
1 .545 0 r
.72658 .23242 m
.73953 .22928 L
s
1 .531 0 r
.72658 .23242 m
.73916 .22912 L
s
1 .544 0 r
.72658 .23242 m
.73932 .22857 L
s
1 .53 0 r
.72658 .23242 m
.73923 .22952 L
s
1 .862 0 r
.72658 .23242 m
.72995 .25324 L
s
1 .866 0 r
.72658 .23242 m
.73016 .25332 L
s
1 .851 0 r
.72658 .23242 m
.73055 .25287 L
s
1 .852 0 r
.72658 .23242 m
.73026 .25296 L
s
1 .855 0 r
.72658 .23242 m
.7298 .2531 L
s
1 .861 0 r
.72658 .23242 m
.73064 .2531 L
s
1 .558 0 r
.72658 .23242 m
.71366 .22797 L
s
1 .565 0 r
.72658 .23242 m
.71349 .22799 L
s
1 .553 0 r
.72658 .23242 m
.71376 .22811 L
s
1 .557 0 r
.72658 .23242 m
.71361 .22824 L
s
1 .561 0 r
.72658 .23242 m
.71355 .22812 L
s
1 .568 0 r
.72658 .23242 m
.71329 .22834 L
s
1 .955 0 r
.72658 .23242 m
.7065 .2444 L
s
1 .953 0 r
.72658 .23242 m
.70664 .24452 L
s
1 .962 0 r
.72658 .23242 m
.70632 .24441 L
s
1 .966 0 r
.72658 .23242 m
.70629 .24458 L
s
1 .961 0 r
.72658 .23242 m
.70651 .24466 L
s
1 .973 0 r
.72658 .23242 m
.70617 .24469 L
s
1 .806 0 r
.72658 .23242 m
.71724 .21504 L
s
1 .812 0 r
.72658 .23242 m
.7171 .21497 L
s
1 .832 0 r
.72658 .23242 m
.71957 .2133 L
s
1 .816 0 r
.72658 .23242 m
.71719 .2148 L
s
1 .839 0 r
.72658 .23242 m
.71987 .21302 L
s
1 .832 0 r
.72658 .23242 m
.71997 .21315 L
s
1 .019 0 r
.72613 .2325 m
.72647 .23218 L
s
1 .046 0 r
.72613 .2325 m
.7251 .23297 L
s
1 .038 0 r
.72613 .2325 m
.72536 .233 L
s
1 .972 0 r
.72613 .2325 m
.71486 .25346 L
s
1 .963 0 r
.72613 .2325 m
.71462 .25307 L
s
1 .988 0 r
.72613 .2325 m
.71406 .25344 L
s
1 .984 0 r
.72613 .2325 m
.71433 .25349 L
s
1 .963 0 r
.72613 .2325 m
.71487 .25321 L
s
1 .969 0 r
.72613 .2325 m
.71469 .25329 L
s
1 .528 0 r
.72613 .2325 m
.73834 .2367 L
s
1 .541 0 r
.72613 .2325 m
.73872 .23661 L
s
1 .526 0 r
.72613 .2325 m
.73837 .23649 L
s
1 .54 0 r
.72613 .2325 m
.7386 .23691 L
s
1 .535 0 r
.72613 .2325 m
.73853 .23671 L
s
1 .502 0 r
.72613 .2325 m
.73754 .23703 L
s
1 .541 0 r
.72613 .2325 m
.73888 .22893 L
s
1 .572 0 r
.72613 .2325 m
.73964 .22882 L
s
1 .563 0 r
.72613 .2325 m
.73953 .22928 L
s
1 .55 0 r
.72613 .2325 m
.73916 .22912 L
s
1 .562 0 r
.72613 .2325 m
.73932 .22857 L
s
1 .549 0 r
.72613 .2325 m
.73923 .22952 L
s
1 .862 0 r
.72613 .2325 m
.72995 .25324 L
s
1 .867 0 r
.72613 .2325 m
.73016 .25332 L
s
1 .852 0 r
.72613 .2325 m
.73055 .25287 L
s
1 .853 0 r
.72613 .2325 m
.73026 .25296 L
s
1 .855 0 r
.72613 .2325 m
.7298 .2531 L
s
1 .862 0 r
.72613 .2325 m
.73064 .2531 L
s
1 .542 0 r
.72613 .2325 m
.71366 .22797 L
s
1 .548 0 r
.72613 .2325 m
.71349 .22799 L
s
1 .536 0 r
.72613 .2325 m
.71376 .22811 L
s
1 .54 0 r
.72613 .2325 m
.71361 .22824 L
s
1 .544 0 r
.72613 .2325 m
.71355 .22812 L
s
1 .551 0 r
.72613 .2325 m
.71329 .22834 L
s
1 .938 0 r
.72613 .2325 m
.7065 .2444 L
s
1 .936 0 r
.72613 .2325 m
.70664 .24452 L
s
1 .944 0 r
.72613 .2325 m
.70632 .24441 L
s
1 .949 0 r
.72613 .2325 m
.70629 .24458 L
s
1 .943 0 r
.72613 .2325 m
.70651 .24466 L
s
1 .956 0 r
.72613 .2325 m
.70617 .24469 L
s
1 .801 0 r
.72613 .2325 m
.71724 .21504 L
s
1 .806 0 r
.72613 .2325 m
.7171 .21497 L
s
1 .829 0 r
.72613 .2325 m
.71957 .2133 L
s
1 .81 0 r
.72613 .2325 m
.71719 .2148 L
s
1 .836 0 r
.72613 .2325 m
.71987 .21302 L
s
1 .83 0 r
.72613 .2325 m
.71997 .21315 L
s
1 .065 0 r
.72647 .23218 m
.7251 .23297 L
s
1 .056 0 r
.72647 .23218 m
.72536 .233 L
s
1 .99 0 r
.72647 .23218 m
.71486 .25346 L
s
1 .981 0 r
.72647 .23218 m
.71462 .25307 L
s
.994 1 0 r
.72647 .23218 m
.71406 .25344 L
s
.998 1 0 r
.72647 .23218 m
.71433 .25349 L
s
1 .981 0 r
.72647 .23218 m
.71487 .25321 L
s
1 .987 0 r
.72647 .23218 m
.71469 .25329 L
s
1 .519 0 r
.72647 .23218 m
.73834 .2367 L
s
1 .532 0 r
.72647 .23218 m
.73872 .23661 L
s
1 .517 0 r
.72647 .23218 m
.73837 .23649 L
s
1 .532 0 r
.72647 .23218 m
.7386 .23691 L
s
1 .527 0 r
.72647 .23218 m
.73853 .23671 L
s
1 .494 0 r
.72647 .23218 m
.73754 .23703 L
s
1 .524 0 r
.72647 .23218 m
.73888 .22893 L
s
1 .555 0 r
.72647 .23218 m
.73964 .22882 L
s
1 .547 0 r
.72647 .23218 m
.73953 .22928 L
s
1 .533 0 r
.72647 .23218 m
.73916 .22912 L
s
1 .546 0 r
.72647 .23218 m
.73932 .22857 L
s
1 .532 0 r
.72647 .23218 m
.73923 .22952 L
s
1 .872 0 r
.72647 .23218 m
.72995 .25324 L
s
1 .877 0 r
.72647 .23218 m
.73016 .25332 L
s
1 .862 0 r
.72647 .23218 m
.73055 .25287 L
s
1 .863 0 r
.72647 .23218 m
.73026 .25296 L
s
1 .866 0 r
.72647 .23218 m
.7298 .2531 L
s
1 .871 0 r
.72647 .23218 m
.73064 .2531 L
s
1 .551 0 r
.72647 .23218 m
.71366 .22797 L
s
1 .557 0 r
.72647 .23218 m
.71349 .22799 L
s
1 .545 0 r
.72647 .23218 m
.71376 .22811 L
s
1 .549 0 r
.72647 .23218 m
.71361 .22824 L
s
1 .554 0 r
.72647 .23218 m
.71355 .22812 L
s
1 .561 0 r
.72647 .23218 m
.71329 .22834 L
s
1 .956 0 r
.72647 .23218 m
.7065 .2444 L
s
1 .954 0 r
.72647 .23218 m
.70664 .24452 L
s
1 .963 0 r
.72647 .23218 m
.70632 .24441 L
s
1 .968 0 r
.72647 .23218 m
.70629 .24458 L
s
1 .962 0 r
.72647 .23218 m
.70651 .24466 L
s
1 .974 0 r
.72647 .23218 m
.70617 .24469 L
s
1 .796 0 r
.72647 .23218 m
.71724 .21504 L
s
1 .801 0 r
.72647 .23218 m
.7171 .21497 L
s
1 .821 0 r
.72647 .23218 m
.71957 .2133 L
s
1 .805 0 r
.72647 .23218 m
.71719 .2148 L
s
1 .828 0 r
.72647 .23218 m
.71987 .21302 L
s
1 .822 0 r
.72647 .23218 m
.71997 .21315 L
s
1 .011 0 r
.7251 .23297 m
.72536 .233 L
s
1 .936 0 r
.7251 .23297 m
.71486 .25346 L
s
1 .926 0 r
.7251 .23297 m
.71462 .25307 L
s
1 .95 0 r
.7251 .23297 m
.71406 .25344 L
s
1 .947 0 r
.7251 .23297 m
.71433 .25349 L
s
1 .927 0 r
.7251 .23297 m
.71487 .25321 L
s
1 .933 0 r
.7251 .23297 m
.71469 .25329 L
s
1 .562 0 r
.7251 .23297 m
.73834 .2367 L
s
1 .576 0 r
.7251 .23297 m
.73872 .23661 L
s
1 .561 0 r
.7251 .23297 m
.73837 .23649 L
s
1 .575 0 r
.7251 .23297 m
.7386 .23691 L
s
1 .57 0 r
.7251 .23297 m
.73853 .23671 L
s
1 .535 0 r
.7251 .23297 m
.73754 .23703 L
s
1 .587 0 r
.7251 .23297 m
.73888 .22893 L
s
1 .618 0 r
.7251 .23297 m
.73964 .22882 L
s
1 .609 0 r
.7251 .23297 m
.73953 .22928 L
s
1 .596 0 r
.7251 .23297 m
.73916 .22912 L
s
1 .608 0 r
.7251 .23297 m
.73932 .22857 L
s
1 .594 0 r
.7251 .23297 m
.73923 .22952 L
s
1 .852 0 r
.7251 .23297 m
.72995 .25324 L
s
1 .857 0 r
.7251 .23297 m
.73016 .25332 L
s
1 .843 0 r
.7251 .23297 m
.73055 .25287 L
s
.7251 .23297 m
.73026 .25296 L
s
1 .845 0 r
.7251 .23297 m
.7298 .2531 L
s
1 .853 0 r
.7251 .23297 m
.73064 .2531 L
s
1 .51 0 r
.7251 .23297 m
.71366 .22797 L
s
1 .516 0 r
.7251 .23297 m
.71349 .22799 L
s
1 .504 0 r
.7251 .23297 m
.71376 .22811 L
s
1 .508 0 r
.7251 .23297 m
.71361 .22824 L
s
1 .512 0 r
.7251 .23297 m
.71355 .22812 L
s
1 .518 0 r
.7251 .23297 m
.71329 .22834 L
s
1 .892 0 r
.7251 .23297 m
.7065 .2444 L
s
1 .89 0 r
.7251 .23297 m
.70664 .24452 L
s
1 .898 0 r
.7251 .23297 m
.70632 .24441 L
s
1 .903 0 r
.7251 .23297 m
.70629 .24458 L
s
1 .897 0 r
.7251 .23297 m
.70651 .24466 L
s
1 .91 0 r
.7251 .23297 m
.70617 .24469 L
s
1 .8 0 r
.7251 .23297 m
.71724 .21504 L
s
1 .805 0 r
.7251 .23297 m
.7171 .21497 L
s
1 .835 0 r
.7251 .23297 m
.71957 .2133 L
s
1 .81 0 r
.7251 .23297 m
.71719 .2148 L
s
1 .843 0 r
.7251 .23297 m
.71987 .21302 L
s
1 .837 0 r
.7251 .23297 m
.71997 .21315 L
s
1 .939 0 r
.72536 .233 m
.71486 .25346 L
s
1 .93 0 r
.72536 .233 m
.71462 .25307 L
s
1 .954 0 r
.72536 .233 m
.71406 .25344 L
s
1 .951 0 r
.72536 .233 m
.71433 .25349 L
s
1 .931 0 r
.72536 .233 m
.71487 .25321 L
s
1 .937 0 r
.72536 .233 m
.71469 .25329 L
s
1 .552 0 r
.72536 .233 m
.73834 .2367 L
s
1 .566 0 r
.72536 .233 m
.73872 .23661 L
s
1 .551 0 r
.72536 .233 m
.73837 .23649 L
s
1 .564 0 r
.72536 .233 m
.7386 .23691 L
s
1 .559 0 r
.72536 .233 m
.73853 .23671 L
s
1 .524 0 r
.72536 .233 m
.73754 .23703 L
s
1 .577 0 r
.72536 .233 m
.73888 .22893 L
s
1 .608 0 r
.72536 .233 m
.73964 .22882 L
s
1 .599 0 r
.72536 .233 m
.73953 .22928 L
s
1 .586 0 r
.72536 .233 m
.73916 .22912 L
s
1 .599 0 r
.72536 .233 m
.73932 .22857 L
s
1 .584 0 r
.72536 .233 m
.73923 .22952 L
s
1 .848 0 r
.72536 .233 m
.72995 .25324 L
s
1 .853 0 r
.72536 .233 m
.73016 .25332 L
s
1 .839 0 r
.72536 .233 m
.73055 .25287 L
s
1 .84 0 r
.72536 .233 m
.73026 .25296 L
s
1 .841 0 r
.72536 .233 m
.7298 .2531 L
s
1 .849 0 r
.72536 .233 m
.73064 .2531 L
s
1 .52 0 r
.72536 .233 m
.71366 .22797 L
s
1 .526 0 r
.72536 .233 m
.71349 .22799 L
s
1 .514 0 r
.72536 .233 m
.71376 .22811 L
s
1 .518 0 r
.72536 .233 m
.71361 .22824 L
s
1 .522 0 r
.72536 .233 m
.71355 .22812 L
s
1 .528 0 r
.72536 .233 m
.71329 .22834 L
s
1 .9 0 r
.72536 .233 m
.7065 .2444 L
s
1 .898 0 r
.72536 .233 m
.70664 .24452 L
s
1 .907 0 r
.72536 .233 m
.70632 .24441 L
s
1 .911 0 r
.72536 .233 m
.70629 .24458 L
s
1 .906 0 r
.72536 .233 m
.70651 .24466 L
s
1 .918 0 r
.72536 .233 m
.70617 .24469 L
s
1 .805 0 r
.72536 .233 m
.71724 .21504 L
s
1 .81 0 r
.72536 .233 m
.7171 .21497 L
s
1 .839 0 r
.72536 .233 m
.71957 .2133 L
s
1 .815 0 r
.72536 .233 m
.71719 .2148 L
s
1 .847 0 r
.72536 .233 m
.71987 .21302 L
s
1 .84 0 r
.72536 .233 m
.71997 .21315 L
s
1 .018 0 r
.71486 .25346 m
.71462 .25307 L
s
1 .033 0 r
.71486 .25346 m
.71406 .25344 L
s
1 .022 0 r
.71486 .25346 m
.71433 .25349 L
s
1 .01 0 r
.71486 .25346 m
.71487 .25321 L
s
.71486 .25346 m
.71469 .25329 L
s
.822 1 0 r
.71486 .25346 m
.73834 .2367 L
s
.806 1 0 r
.71486 .25346 m
.73872 .23661 L
s
.815 1 0 r
.71486 .25346 m
.73837 .23649 L
s
.818 1 0 r
.71486 .25346 m
.7386 .23691 L
s
.815 1 0 r
.71486 .25346 m
.73853 .23671 L
s
.856 1 0 r
.71486 .25346 m
.73754 .23703 L
s
1 .617 0 r
.71486 .25346 m
.72995 .25324 L
s
1 .625 0 r
.71486 .25346 m
.73016 .25332 L
s
1 .642 0 r
.71486 .25346 m
.73055 .25287 L
s
1 .63 0 r
.71486 .25346 m
.73026 .25296 L
s
1 .61 0 r
.71486 .25346 m
.7298 .2531 L
s
1 .645 0 r
.71486 .25346 m
.73064 .2531 L
s
1 .524 0 r
.71486 .25346 m
.72741 .25611 L
s
1 .537 0 r
.71486 .25346 m
.72779 .25582 L
s
1 .539 0 r
.71486 .25346 m
.72777 .25618 L
s
1 .552 0 r
.71486 .25346 m
.72807 .25627 L
s
1 .53 0 r
.71486 .25346 m
.72744 .25658 L
s
1 .552 0 r
.71486 .25346 m
.728 .2566 L
s
.958 1 0 r
.71486 .25346 m
.71366 .22797 L
s
.71486 .25346 m
.71349 .22799 L
s
.963 1 0 r
.71486 .25346 m
.71376 .22811 L
s
.969 1 0 r
.71486 .25346 m
.71361 .22824 L
s
.963 1 0 r
.71486 .25346 m
.71355 .22812 L
s
.972 1 0 r
.71486 .25346 m
.71329 .22834 L
s
1 .504 0 r
.71486 .25346 m
.7065 .2444 L
s
1 .496 0 r
.71486 .25346 m
.70664 .24452 L
s
1 .508 0 r
.71486 .25346 m
.70632 .24441 L
s
1 .504 0 r
.71486 .25346 m
.70629 .24458 L
s
1 .496 0 r
.71486 .25346 m
.70651 .24466 L
s
1 .504 0 r
.71486 .25346 m
.70617 .24469 L
s
.156 1 0 r
.71486 .25346 m
.68344 .28583 L
s
.158 1 0 r
.71486 .25346 m
.68336 .2857 L
s
.15 1 0 r
.71486 .25346 m
.68312 .28573 L
s
.71486 .25346 m
.68319 .28581 L
s
.148 1 0 r
.71486 .25346 m
.68329 .28597 L
s
.151 1 0 r
.71486 .25346 m
.68327 .28587 L
s
1 .027 0 r
.71462 .25307 m
.71406 .25344 L
s
1 .021 0 r
.71462 .25307 m
.71433 .25349 L
s
1 .011 0 r
.71462 .25307 m
.71487 .25321 L
s
1 .009 0 r
.71462 .25307 m
.71469 .25329 L
s
.823 1 0 r
.71462 .25307 m
.73834 .2367 L
s
.807 1 0 r
.71462 .25307 m
.73872 .23661 L
s
.816 1 0 r
.71462 .25307 m
.73837 .23649 L
s
.819 1 0 r
.71462 .25307 m
.7386 .23691 L
s
.816 1 0 r
.71462 .25307 m
.73853 .23671 L
s
.857 1 0 r
.71462 .25307 m
.73754 .23703 L
s
1 .626 0 r
.71462 .25307 m
.72995 .25324 L
s
1 .635 0 r
.71462 .25307 m
.73016 .25332 L
s
1 .651 0 r
.71462 .25307 m
.73055 .25287 L
s
1 .639 0 r
.71462 .25307 m
.73026 .25296 L
s
1 .62 0 r
.71462 .25307 m
.7298 .2531 L
s
1 .654 0 r
.71462 .25307 m
.73064 .2531 L
s
1 .537 0 r
.71462 .25307 m
.72741 .25611 L
s
1 .55 0 r
.71462 .25307 m
.72779 .25582 L
s
1 .552 0 r
.71462 .25307 m
.72777 .25618 L
s
1 .565 0 r
.71462 .25307 m
.72807 .25627 L
s
1 .543 0 r
.71462 .25307 m
.72744 .25658 L
s
1 .565 0 r
.71462 .25307 m
.728 .2566 L
s
.974 1 0 r
.71462 .25307 m
.71366 .22797 L
s
.71462 .25307 m
.71349 .22799 L
s
.979 1 0 r
.71462 .25307 m
.71376 .22811 L
s
.985 1 0 r
.71462 .25307 m
.71361 .22824 L
s
.979 1 0 r
.71462 .25307 m
.71355 .22812 L
s
.988 1 0 r
.71462 .25307 m
.71329 .22834 L
s
1 .485 0 r
.71462 .25307 m
.7065 .2444 L
s
1 .478 0 r
.71462 .25307 m
.70664 .24452 L
s
1 .49 0 r
.71462 .25307 m
.70632 .24441 L
s
1 .486 0 r
.71462 .25307 m
.70629 .24458 L
s
1 .478 0 r
.71462 .25307 m
.70651 .24466 L
s
1 .486 0 r
.71462 .25307 m
.70617 .24469 L
s
.152 1 0 r
.71462 .25307 m
.68344 .28583 L
s
.153 1 0 r
.71462 .25307 m
.68336 .2857 L
s
.146 1 0 r
.71462 .25307 m
.68312 .28573 L
s
.145 1 0 r
.71462 .25307 m
.68319 .28581 L
s
.143 1 0 r
.71462 .25307 m
.68329 .28597 L
s
.146 1 0 r
.71462 .25307 m
.68327 .28587 L
s
1 .011 0 r
.71406 .25344 m
.71433 .25349 L
s
1 .034 0 r
.71406 .25344 m
.71487 .25321 L
s
1 .027 0 r
.71406 .25344 m
.71469 .25329 L
s
.795 1 0 r
.71406 .25344 m
.73834 .2367 L
s
.78 1 0 r
.71406 .25344 m
.73872 .23661 L
s
.789 1 0 r
.71406 .25344 m
.73837 .23649 L
s
.791 1 0 r
.71406 .25344 m
.7386 .23691 L
s
.789 1 0 r
.71406 .25344 m
.73853 .23671 L
s
.829 1 0 r
.71406 .25344 m
.73754 .23703 L
s
1 .649 0 r
.71406 .25344 m
.72995 .25324 L
s
1 .658 0 r
.71406 .25344 m
.73016 .25332 L
s
1 .674 0 r
.71406 .25344 m
.73055 .25287 L
s
1 .662 0 r
.71406 .25344 m
.73026 .25296 L
s
1 .643 0 r
.71406 .25344 m
.7298 .2531 L
s
1 .677 0 r
.71406 .25344 m
.73064 .2531 L
s
1 .556 0 r
.71406 .25344 m
.72741 .25611 L
s
1 .569 0 r
.71406 .25344 m
.72779 .25582 L
s
1 .571 0 r
.71406 .25344 m
.72777 .25618 L
s
1 .584 0 r
.71406 .25344 m
.72807 .25627 L
s
1 .562 0 r
.71406 .25344 m
.72744 .25658 L
s
1 .584 0 r
.71406 .25344 m
.728 .2566 L
s
.959 1 0 r
.71406 .25344 m
.71366 .22797 L
s
.96 1 0 r
.71406 .25344 m
.71349 .22799 L
s
.965 1 0 r
.71406 .25344 m
.71376 .22811 L
s
.97 1 0 r
.71406 .25344 m
.71361 .22824 L
s
.965 1 0 r
.71406 .25344 m
.71355 .22812 L
s
.974 1 0 r
.71406 .25344 m
.71329 .22834 L
s
1 .481 0 r
.71406 .25344 m
.7065 .2444 L
s
1 .474 0 r
.71406 .25344 m
.70664 .24452 L
s
1 .486 0 r
.71406 .25344 m
.70632 .24441 L
s
1 .481 0 r
.71406 .25344 m
.70629 .24458 L
s
1 .473 0 r
.71406 .25344 m
.70651 .24466 L
s
1 .481 0 r
.71406 .25344 m
.70617 .24469 L
s
.179 1 0 r
.71406 .25344 m
.68344 .28583 L
s
.18 1 0 r
.71406 .25344 m
.68336 .2857 L
s
.173 1 0 r
.71406 .25344 m
.68312 .28573 L
s
.172 1 0 r
.71406 .25344 m
.68319 .28581 L
s
.17 1 0 r
.71406 .25344 m
.68329 .28597 L
s
.173 1 0 r
.71406 .25344 m
.68327 .28587 L
s
1 .025 0 r
.71433 .25349 m
.71487 .25321 L
s
1 .017 0 r
.71433 .25349 m
.71469 .25329 L
s
.803 1 0 r
.71433 .25349 m
.73834 .2367 L
s
.788 1 0 r
.71433 .25349 m
.73872 .23661 L
s
.797 1 0 r
.71433 .25349 m
.73837 .23649 L
s
.799 1 0 r
.71433 .25349 m
.7386 .23691 L
s
.797 1 0 r
.71433 .25349 m
.73853 .23671 L
s
.837 1 0 r
.71433 .25349 m
.73754 .23703 L
s
1 .639 0 r
.71433 .25349 m
.72995 .25324 L
s
1 .647 0 r
.71433 .25349 m
.73016 .25332 L
s
1 .664 0 r
.71433 .25349 m
.73055 .25287 L
s
1 .652 0 r
.71433 .25349 m
.73026 .25296 L
s
1 .632 0 r
.71433 .25349 m
.7298 .2531 L
s
1 .667 0 r
.71433 .25349 m
.73064 .2531 L
s
1 .545 0 r
.71433 .25349 m
.72741 .25611 L
s
1 .558 0 r
.71433 .25349 m
.72779 .25582 L
s
1 .56 0 r
.71433 .25349 m
.72777 .25618 L
s
1 .573 0 r
.71433 .25349 m
.72807 .25627 L
s
1 .551 0 r
.71433 .25349 m
.72744 .25658 L
s
1 .573 0 r
.71433 .25349 m
.728 .2566 L
s
.957 1 0 r
.71433 .25349 m
.71366 .22797 L
s
.71433 .25349 m
.71349 .22799 L
s
.963 1 0 r
.71433 .25349 m
.71376 .22811 L
s
.968 1 0 r
.71433 .25349 m
.71361 .22824 L
s
.963 1 0 r
.71433 .25349 m
.71355 .22812 L
s
.972 1 0 r
.71433 .25349 m
.71329 .22834 L
s
1 .49 0 r
.71433 .25349 m
.7065 .2444 L
s
1 .483 0 r
.71433 .25349 m
.70664 .24452 L
s
1 .495 0 r
.71433 .25349 m
.70632 .24441 L
s
1 .49 0 r
.71433 .25349 m
.70629 .24458 L
s
1 .482 0 r
.71433 .25349 m
.70651 .24466 L
s
1 .49 0 r
.71433 .25349 m
.70617 .24469 L
s
.173 1 0 r
.71433 .25349 m
.68344 .28583 L
s
.174 1 0 r
.71433 .25349 m
.68336 .2857 L
s
.167 1 0 r
.71433 .25349 m
.68312 .28573 L
s
.166 1 0 r
.71433 .25349 m
.68319 .28581 L
s
.164 1 0 r
.71433 .25349 m
.68329 .28597 L
s
.167 1 0 r
.71433 .25349 m
.68327 .28587 L
s
1 .008 0 r
.71487 .25321 m
.71469 .25329 L
s
.828 1 0 r
.71487 .25321 m
.73834 .2367 L
s
.812 1 0 r
.71487 .25321 m
.73872 .23661 L
s
.821 1 0 r
.71487 .25321 m
.73837 .23649 L
s
.823 1 0 r
.71487 .25321 m
.7386 .23691 L
s
.821 1 0 r
.71487 .25321 m
.73853 .23671 L
s
.862 1 0 r
.71487 .25321 m
.73754 .23703 L
s
1 .616 0 r
.71487 .25321 m
.72995 .25324 L
s
1 .625 0 r
.71487 .25321 m
.73016 .25332 L
s
1 .641 0 r
.71487 .25321 m
.73055 .25287 L
s
1 .629 0 r
.71487 .25321 m
.73026 .25296 L
s
1 .61 0 r
.71487 .25321 m
.7298 .2531 L
s
1 .644 0 r
.71487 .25321 m
.73064 .2531 L
s
1 .526 0 r
.71487 .25321 m
.72741 .25611 L
s
1 .539 0 r
.71487 .25321 m
.72779 .25582 L
s
1 .541 0 r
.71487 .25321 m
.72777 .25618 L
s
1 .554 0 r
.71487 .25321 m
.72807 .25627 L
s
1 .532 0 r
.71487 .25321 m
.72744 .25658 L
s
1 .554 0 r
.71487 .25321 m
.728 .2566 L
s
.968 1 0 r
.71487 .25321 m
.71366 .22797 L
s
.71487 .25321 m
.71349 .22799 L
s
.973 1 0 r
.71487 .25321 m
.71376 .22811 L
s
.979 1 0 r
.71487 .25321 m
.71361 .22824 L
s
.973 1 0 r
.71487 .25321 m
.71355 .22812 L
s
.982 1 0 r
.71487 .25321 m
.71329 .22834 L
s
1 .496 0 r
.71487 .25321 m
.7065 .2444 L
s
1 .489 0 r
.71487 .25321 m
.70664 .24452 L
s
1 .501 0 r
.71487 .25321 m
.70632 .24441 L
s
1 .497 0 r
.71487 .25321 m
.70629 .24458 L
s
1 .489 0 r
.71487 .25321 m
.70651 .24466 L
s
1 .497 0 r
.71487 .25321 m
.70617 .24469 L
s
.149 1 0 r
.71487 .25321 m
.68344 .28583 L
s
.151 1 0 r
.71487 .25321 m
.68336 .2857 L
s
.143 1 0 r
.71487 .25321 m
.68312 .28573 L
s
.71487 .25321 m
.68319 .28581 L
s
.141 1 0 r
.71487 .25321 m
.68329 .28597 L
s
.143 1 0 r
.71487 .25321 m
.68327 .28587 L
s
.82 1 0 r
.71469 .25329 m
.73834 .2367 L
s
.805 1 0 r
.71469 .25329 m
.73872 .23661 L
s
.814 1 0 r
.71469 .25329 m
.73837 .23649 L
s
.816 1 0 r
.71469 .25329 m
.7386 .23691 L
s
.814 1 0 r
.71469 .25329 m
.73853 .23671 L
s
.854 1 0 r
.71469 .25329 m
.73754 .23703 L
s
1 .623 0 r
.71469 .25329 m
.72995 .25324 L
s
1 .632 0 r
.71469 .25329 m
.73016 .25332 L
s
1 .648 0 r
.71469 .25329 m
.73055 .25287 L
s
1 .636 0 r
.71469 .25329 m
.73026 .25296 L
s
1 .617 0 r
.71469 .25329 m
.7298 .2531 L
s
1 .651 0 r
.71469 .25329 m
.73064 .2531 L
s
1 .532 0 r
.71469 .25329 m
.72741 .25611 L
s
1 .545 0 r
.71469 .25329 m
.72779 .25582 L
s
1 .547 0 r
.71469 .25329 m
.72777 .25618 L
s
1 .56 0 r
.71469 .25329 m
.72807 .25627 L
s
1 .538 0 r
.71469 .25329 m
.72744 .25658 L
s
1 .56 0 r
.71469 .25329 m
.728 .2566 L
s
.965 1 0 r
.71469 .25329 m
.71366 .22797 L
s
.71469 .25329 m
.71349 .22799 L
s
.971 1 0 r
.71469 .25329 m
.71376 .22811 L
s
.976 1 0 r
.71469 .25329 m
.71361 .22824 L
s
.97 1 0 r
.71469 .25329 m
.71355 .22812 L
s
.979 1 0 r
.71469 .25329 m
.71329 .22834 L
s
1 .494 0 r
.71469 .25329 m
.7065 .2444 L
s
1 .486 0 r
.71469 .25329 m
.70664 .24452 L
s
1 .499 0 r
.71469 .25329 m
.70632 .24441 L
s
1 .494 0 r
.71469 .25329 m
.70629 .24458 L
s
1 .486 0 r
.71469 .25329 m
.70651 .24466 L
s
1 .495 0 r
.71469 .25329 m
.70617 .24469 L
s
.156 1 0 r
.71469 .25329 m
.68344 .28583 L
s
.158 1 0 r
.71469 .25329 m
.68336 .2857 L
s
.15 1 0 r
.71469 .25329 m
.68312 .28573 L
s
.71469 .25329 m
.68319 .28581 L
s
.148 1 0 r
.71469 .25329 m
.68329 .28597 L
s
.15 1 0 r
.71469 .25329 m
.68327 .28587 L
s
1 .013 0 r
.75042 .24018 m
.75061 .23992 L
s
1 .015 0 r
.75042 .24018 m
.75033 .23983 L
s
1 .019 0 r
.75042 .24018 m
.75012 .23983 L
s
1 .008 0 r
.75042 .24018 m
.75026 .24005 L
s
1 .031 0 r
.75042 .24018 m
.74967 .24016 L
s
1 .95 0 r
.75042 .24018 m
.74014 .26104 L
s
1 .953 0 r
.75042 .24018 m
.73961 .26085 L
s
1 .967 0 r
.75042 .24018 m
.73979 .26132 L
s
1 .956 0 r
.75042 .24018 m
.73972 .261 L
s
1 .96 0 r
.75042 .24018 m
.73983 .26115 L
s
1 .967 0 r
.75042 .24018 m
.73939 .26112 L
s
1 .514 0 r
.75042 .24018 m
.73834 .2367 L
s
1 .5 0 r
.75042 .24018 m
.73872 .23661 L
s
1 .515 0 r
.75042 .24018 m
.73837 .23649 L
s
1 .501 0 r
.75042 .24018 m
.7386 .23691 L
s
1 .506 0 r
.75042 .24018 m
.73853 .23671 L
s
1 .542 0 r
.75042 .24018 m
.73754 .23703 L
s
1 .992 0 r
.75042 .24018 m
.72995 .25324 L
s
1 .986 0 r
.75042 .24018 m
.73016 .25332 L
s
1 .963 0 r
.75042 .24018 m
.73055 .25287 L
s
1 .975 0 r
.75042 .24018 m
.73026 .25296 L
s
1 .994 0 r
.75042 .24018 m
.7298 .2531 L
s
1 .965 0 r
.75042 .24018 m
.73064 .2531 L
s
1 .403 0 r
.75042 .24018 m
.75902 .24502 L
s
1 .4 0 r
.75042 .24018 m
.75889 .24507 L
s
1 .402 0 r
.75042 .24018 m
.75907 .24486 L
s
1 .395 0 r
.75042 .24018 m
.75895 .24473 L
s
1 .394 0 r
.75042 .24018 m
.75886 .24484 L
s
1 .393 0 r
.75042 .24018 m
.75875 .24497 L
s
1 .876 0 r
.75042 .24018 m
.74923 .26159 L
s
1 .85 0 r
.75042 .24018 m
.75126 .26096 L
s
1 .842 0 r
.75042 .24018 m
.75146 .26078 L
s
1 .843 0 r
.75042 .24018 m
.75129 .26079 L
s
.75042 .24018 m
.75111 .2608 L
s
1 .836 0 r
.75042 .24018 m
.75125 .26062 L
s
1 .666 0 r
.75042 .24018 m
.76549 .23398 L
s
1 .678 0 r
.75042 .24018 m
.76578 .23391 L
s
1 .67 0 r
.75042 .24018 m
.76571 .23428 L
s
1 .654 0 r
.75042 .24018 m
.76528 .23425 L
s
1 .661 0 r
.75042 .24018 m
.76559 .23454 L
s
1 .662 0 r
.75042 .24018 m
.7653 .23376 L
s
1 .78 0 r
.75042 .24018 m
.76633 .22962 L
s
1 .774 0 r
.75042 .24018 m
.76627 .22982 L
s
1 .77 0 r
.75042 .24018 m
.766 .22959 L
s
1 .779 0 r
.75042 .24018 m
.7662 .22948 L
s
1 .772 0 r
.75042 .24018 m
.76615 .2297 L
s
1 .759 0 r
.75042 .24018 m
.76583 .22979 L
s
1 .012 0 r
.75061 .23992 m
.75033 .23983 L
s
1 .02 0 r
.75061 .23992 m
.75012 .23983 L
s
1 .015 0 r
.75061 .23992 m
.75026 .24005 L
s
1 .04 0 r
.75061 .23992 m
.74967 .24016 L
s
1 .963 0 r
.75061 .23992 m
.74014 .26104 L
s
1 .966 0 r
.75061 .23992 m
.73961 .26085 L
s
1 .98 0 r
.75061 .23992 m
.73979 .26132 L
s
1 .97 0 r
.75061 .23992 m
.73972 .261 L
s
1 .973 0 r
.75061 .23992 m
.73983 .26115 L
s
1 .98 0 r
.75061 .23992 m
.73939 .26112 L
s
1 .518 0 r
.75061 .23992 m
.73834 .2367 L
s
1 .504 0 r
.75061 .23992 m
.73872 .23661 L
s
1 .519 0 r
.75061 .23992 m
.73837 .23649 L
s
1 .506 0 r
.75061 .23992 m
.7386 .23691 L
s
1 .51 0 r
.75061 .23992 m
.73853 .23671 L
s
1 .547 0 r
.75061 .23992 m
.73754 .23703 L
s
.996 1 0 r
.75061 .23992 m
.72995 .25324 L
s
1 .999 0 r
.75061 .23992 m
.73016 .25332 L
s
1 .975 0 r
.75061 .23992 m
.73055 .25287 L
s
1 .987 0 r
.75061 .23992 m
.73026 .25296 L
s
.994 1 0 r
.75061 .23992 m
.7298 .2531 L
s
1 .978 0 r
.75061 .23992 m
.73064 .2531 L
s
1 .402 0 r
.75061 .23992 m
.75902 .24502 L
s
1 .399 0 r
.75061 .23992 m
.75889 .24507 L
s
1 .4 0 r
.75061 .23992 m
.75907 .24486 L
s
1 .394 0 r
.75061 .23992 m
.75895 .24473 L
s
1 .393 0 r
.75061 .23992 m
.75886 .24484 L
s
1 .392 0 r
.75061 .23992 m
.75875 .24497 L
s
1 .887 0 r
.75061 .23992 m
.74923 .26159 L
s
1 .86 0 r
.75061 .23992 m
.75126 .26096 L
s
1 .853 0 r
.75061 .23992 m
.75146 .26078 L
s
.75061 .23992 m
.75129 .26079 L
s
1 .854 0 r
.75061 .23992 m
.75111 .2608 L
s
1 .846 0 r
.75061 .23992 m
.75125 .26062 L
s
1 .655 0 r
.75061 .23992 m
.76549 .23398 L
s
1 .667 0 r
.75061 .23992 m
.76578 .23391 L
s
1 .659 0 r
.75061 .23992 m
.76571 .23428 L
s
1 .643 0 r
.75061 .23992 m
.76528 .23425 L
s
1 .651 0 r
.75061 .23992 m
.76559 .23454 L
s
.75061 .23992 m
.7653 .23376 L
s
1 .768 0 r
.75061 .23992 m
.76633 .22962 L
s
1 .762 0 r
.75061 .23992 m
.76627 .22982 L
s
1 .758 0 r
.75061 .23992 m
.766 .22959 L
s
1 .767 0 r
.75061 .23992 m
.7662 .22948 L
s
1 .76 0 r
.75061 .23992 m
.76615 .2297 L
s
1 .747 0 r
.75061 .23992 m
.76583 .22979 L
s
1 .008 0 r
.75033 .23983 m
.75012 .23983 L
s
1 .009 0 r
.75033 .23983 m
.75026 .24005 L
s
1 .03 0 r
.75033 .23983 m
.74967 .24016 L
s
1 .961 0 r
.75033 .23983 m
.74014 .26104 L
s
1 .964 0 r
.75033 .23983 m
.73961 .26085 L
s
1 .978 0 r
.75033 .23983 m
.73979 .26132 L
s
1 .968 0 r
.75033 .23983 m
.73972 .261 L
s
1 .971 0 r
.75033 .23983 m
.73983 .26115 L
s
1 .978 0 r
.75033 .23983 m
.73939 .26112 L
s
1 .506 0 r
.75033 .23983 m
.73834 .2367 L
s
1 .492 0 r
.75033 .23983 m
.73872 .23661 L
s
1 .507 0 r
.75033 .23983 m
.73837 .23649 L
s
1 .494 0 r
.75033 .23983 m
.7386 .23691 L
s
1 .498 0 r
.75033 .23983 m
.73853 .23671 L
s
1 .535 0 r
.75033 .23983 m
.73754 .23703 L
s
1 .997 0 r
.75033 .23983 m
.72995 .25324 L
s
1 .991 0 r
.75033 .23983 m
.73016 .25332 L
s
1 .968 0 r
.75033 .23983 m
.73055 .25287 L
s
1 .98 0 r
.75033 .23983 m
.73026 .25296 L
s
1 .999 0 r
.75033 .23983 m
.7298 .2531 L
s
1 .97 0 r
.75033 .23983 m
.73064 .2531 L
s
1 .414 0 r
.75033 .23983 m
.75902 .24502 L
s
1 .41 0 r
.75033 .23983 m
.75889 .24507 L
s
1 .412 0 r
.75033 .23983 m
.75907 .24486 L
s
1 .405 0 r
.75033 .23983 m
.75895 .24473 L
s
1 .404 0 r
.75033 .23983 m
.75886 .24484 L
s
1 .403 0 r
.75033 .23983 m
.75875 .24497 L
s
1 .89 0 r
.75033 .23983 m
.74923 .26159 L
s
1 .864 0 r
.75033 .23983 m
.75126 .26096 L
s
1 .857 0 r
.75033 .23983 m
.75146 .26078 L
s
.75033 .23983 m
.75129 .26079 L
s
.75033 .23983 m
.75111 .2608 L
s
1 .85 0 r
.75033 .23983 m
.75125 .26062 L
s
1 .664 0 r
.75033 .23983 m
.76549 .23398 L
s
1 .676 0 r
.75033 .23983 m
.76578 .23391 L
s
1 .668 0 r
.75033 .23983 m
.76571 .23428 L
s
1 .652 0 r
.75033 .23983 m
.76528 .23425 L
s
1 .66 0 r
.75033 .23983 m
.76559 .23454 L
s
.75033 .23983 m
.7653 .23376 L
s
1 .776 0 r
.75033 .23983 m
.76633 .22962 L
s
1 .769 0 r
.75033 .23983 m
.76627 .22982 L
s
1 .765 0 r
.75033 .23983 m
.766 .22959 L
s
1 .774 0 r
.75033 .23983 m
.7662 .22948 L
s
1 .768 0 r
.75033 .23983 m
.76615 .2297 L
s
1 .755 0 r
.75033 .23983 m
.76583 .22979 L
s
1 .011 0 r
.75012 .23983 m
.75026 .24005 L
s
1 .023 0 r
.75012 .23983 m
.74967 .24016 L
s
1 .958 0 r
.75012 .23983 m
.74014 .26104 L
s
1 .96 0 r
.75012 .23983 m
.73961 .26085 L
s
1 .974 0 r
.75012 .23983 m
.73979 .26132 L
s
1 .964 0 r
.75012 .23983 m
.73972 .261 L
s
1 .967 0 r
.75012 .23983 m
.73983 .26115 L
s
1 .974 0 r
.75012 .23983 m
.73939 .26112 L
s
1 .498 0 r
.75012 .23983 m
.73834 .2367 L
s
1 .484 0 r
.75012 .23983 m
.73872 .23661 L
s
1 .499 0 r
.75012 .23983 m
.73837 .23649 L
s
1 .486 0 r
.75012 .23983 m
.7386 .23691 L
s
1 .49 0 r
.75012 .23983 m
.73853 .23671 L
s
1 .527 0 r
.75012 .23983 m
.73754 .23703 L
s
1 .99 0 r
.75012 .23983 m
.72995 .25324 L
s
1 .984 0 r
.75012 .23983 m
.73016 .25332 L
s
1 .961 0 r
.75012 .23983 m
.73055 .25287 L
s
1 .973 0 r
.75012 .23983 m
.73026 .25296 L
s
1 .992 0 r
.75012 .23983 m
.7298 .2531 L
s
1 .963 0 r
.75012 .23983 m
.73064 .2531 L
s
1 .421 0 r
.75012 .23983 m
.75902 .24502 L
s
1 .417 0 r
.75012 .23983 m
.75889 .24507 L
s
1 .419 0 r
.75012 .23983 m
.75907 .24486 L
s
1 .412 0 r
.75012 .23983 m
.75895 .24473 L
s
.75012 .23983 m
.75886 .24484 L
s
1 .41 0 r
.75012 .23983 m
.75875 .24497 L
s
1 .89 0 r
.75012 .23983 m
.74923 .26159 L
s
1 .865 0 r
.75012 .23983 m
.75126 .26096 L
s
1 .858 0 r
.75012 .23983 m
.75146 .26078 L
s
.75012 .23983 m
.75129 .26079 L
s
.75012 .23983 m
.75111 .2608 L
s
1 .851 0 r
.75012 .23983 m
.75125 .26062 L
s
1 .672 0 r
.75012 .23983 m
.76549 .23398 L
s
1 .684 0 r
.75012 .23983 m
.76578 .23391 L
s
1 .676 0 r
.75012 .23983 m
.76571 .23428 L
s
1 .66 0 r
.75012 .23983 m
.76528 .23425 L
s
1 .668 0 r
.75012 .23983 m
.76559 .23454 L
s
.75012 .23983 m
.7653 .23376 L
s
1 .783 0 r
.75012 .23983 m
.76633 .22962 L
s
1 .776 0 r
.75012 .23983 m
.76627 .22982 L
s
1 .772 0 r
.75012 .23983 m
.766 .22959 L
s
1 .781 0 r
.75012 .23983 m
.7662 .22948 L
s
1 .775 0 r
.75012 .23983 m
.76615 .2297 L
s
1 .762 0 r
.75012 .23983 m
.76583 .22979 L
s
1 .025 0 r
.75026 .24005 m
.74967 .24016 L
s
1 .952 0 r
.75026 .24005 m
.74014 .26104 L
s
1 .955 0 r
.75026 .24005 m
.73961 .26085 L
s
1 .969 0 r
.75026 .24005 m
.73979 .26132 L
s
1 .958 0 r
.75026 .24005 m
.73972 .261 L
s
1 .961 0 r
.75026 .24005 m
.73983 .26115 L
s
1 .969 0 r
.75026 .24005 m
.73939 .26112 L
s
1 .506 0 r
.75026 .24005 m
.73834 .2367 L
s
1 .492 0 r
.75026 .24005 m
.73872 .23661 L
s
1 .507 0 r
.75026 .24005 m
.73837 .23649 L
s
1 .494 0 r
.75026 .24005 m
.7386 .23691 L
s
1 .498 0 r
.75026 .24005 m
.73853 .23671 L
s
1 .534 0 r
.75026 .24005 m
.73754 .23703 L
s
1 .99 0 r
.75026 .24005 m
.72995 .25324 L
s
1 .984 0 r
.75026 .24005 m
.73016 .25332 L
s
1 .961 0 r
.75026 .24005 m
.73055 .25287 L
s
1 .972 0 r
.75026 .24005 m
.73026 .25296 L
s
1 .992 0 r
.75026 .24005 m
.7298 .2531 L
s
1 .963 0 r
.75026 .24005 m
.73064 .2531 L
s
1 .411 0 r
.75026 .24005 m
.75902 .24502 L
s
1 .408 0 r
.75026 .24005 m
.75889 .24507 L
s
1 .41 0 r
.75026 .24005 m
.75907 .24486 L
s
1 .403 0 r
.75026 .24005 m
.75895 .24473 L
s
1 .402 0 r
.75026 .24005 m
.75886 .24484 L
s
1 .401 0 r
.75026 .24005 m
.75875 .24497 L
s
1 .881 0 r
.75026 .24005 m
.74923 .26159 L
s
1 .855 0 r
.75026 .24005 m
.75126 .26096 L
s
1 .848 0 r
.75026 .24005 m
.75146 .26078 L
s
.75026 .24005 m
.75129 .26079 L
s
1 .849 0 r
.75026 .24005 m
.75111 .2608 L
s
1 .841 0 r
.75026 .24005 m
.75125 .26062 L
s
1 .67 0 r
.75026 .24005 m
.76549 .23398 L
s
1 .682 0 r
.75026 .24005 m
.76578 .23391 L
s
1 .674 0 r
.75026 .24005 m
.76571 .23428 L
s
1 .658 0 r
.75026 .24005 m
.76528 .23425 L
s
1 .666 0 r
.75026 .24005 m
.76559 .23454 L
s
.75026 .24005 m
.7653 .23376 L
s
1 .783 0 r
.75026 .24005 m
.76633 .22962 L
s
1 .776 0 r
.75026 .24005 m
.76627 .22982 L
s
1 .772 0 r
.75026 .24005 m
.766 .22959 L
s
1 .781 0 r
.75026 .24005 m
.7662 .22948 L
s
1 .775 0 r
.75026 .24005 m
.76615 .2297 L
s
1 .762 0 r
.75026 .24005 m
.76583 .22979 L
s
1 .938 0 r
.74967 .24016 m
.74014 .26104 L
s
1 .94 0 r
.74967 .24016 m
.73961 .26085 L
s
1 .954 0 r
.74967 .24016 m
.73979 .26132 L
s
1 .944 0 r
.74967 .24016 m
.73972 .261 L
s
1 .947 0 r
.74967 .24016 m
.73983 .26115 L
s
1 .954 0 r
.74967 .24016 m
.73939 .26112 L
s
1 .484 0 r
.74967 .24016 m
.73834 .2367 L
s
1 .47 0 r
.74967 .24016 m
.73872 .23661 L
s
1 .485 0 r
.74967 .24016 m
.73837 .23649 L
s
1 .471 0 r
.74967 .24016 m
.7386 .23691 L
s
1 .476 0 r
.74967 .24016 m
.73853 .23671 L
s
1 .512 0 r
.74967 .24016 m
.73754 .23703 L
s
1 .967 0 r
.74967 .24016 m
.72995 .25324 L
s
1 .961 0 r
.74967 .24016 m
.73016 .25332 L
s
1 .938 0 r
.74967 .24016 m
.73055 .25287 L
s
1 .95 0 r
.74967 .24016 m
.73026 .25296 L
s
1 .969 0 r
.74967 .24016 m
.7298 .2531 L
s
1 .94 0 r
.74967 .24016 m
.73064 .2531 L
s
1 .431 0 r
.74967 .24016 m
.75902 .24502 L
s
1 .427 0 r
.74967 .24016 m
.75889 .24507 L
s
1 .429 0 r
.74967 .24016 m
.75907 .24486 L
s
1 .423 0 r
.74967 .24016 m
.75895 .24473 L
s
1 .422 0 r
.74967 .24016 m
.75886 .24484 L
s
1 .42 0 r
.74967 .24016 m
.75875 .24497 L
s
1 .876 0 r
.74967 .24016 m
.74923 .26159 L
s
1 .853 0 r
.74967 .24016 m
.75126 .26096 L
s
1 .846 0 r
.74967 .24016 m
.75146 .26078 L
s
.74967 .24016 m
.75129 .26079 L
s
.74967 .24016 m
.75111 .2608 L
s
1 .839 0 r
.74967 .24016 m
.75125 .26062 L
s
1 .694 0 r
.74967 .24016 m
.76549 .23398 L
s
1 .706 0 r
.74967 .24016 m
.76578 .23391 L
s
1 .698 0 r
.74967 .24016 m
.76571 .23428 L
s
1 .682 0 r
.74967 .24016 m
.76528 .23425 L
s
1 .69 0 r
.74967 .24016 m
.76559 .23454 L
s
.74967 .24016 m
.7653 .23376 L
s
1 .806 0 r
.74967 .24016 m
.76633 .22962 L
s
1 .799 0 r
.74967 .24016 m
.76627 .22982 L
s
1 .795 0 r
.74967 .24016 m
.766 .22959 L
s
1 .804 0 r
.74967 .24016 m
.7662 .22948 L
s
1 .798 0 r
.74967 .24016 m
.76615 .2297 L
s
1 .785 0 r
.74967 .24016 m
.76583 .22979 L
s
1 .023 0 r
.74014 .26104 m
.73961 .26085 L
s
1 .018 0 r
.74014 .26104 m
.73979 .26132 L
s
1 .017 0 r
.74014 .26104 m
.73972 .261 L
s
1 .013 0 r
.74014 .26104 m
.73983 .26115 L
s
1 .031 0 r
.74014 .26104 m
.73939 .26112 L
s
1 .081 0 r
.74014 .26104 m
.73867 .26236 L
s
1 .132 0 r
.74014 .26104 m
.73751 .26292 L
s
1 .096 0 r
.74014 .26104 m
.73824 .26242 L
s
1 .087 0 r
.74014 .26104 m
.73884 .26272 L
s
1 .118 0 r
.74014 .26104 m
.73793 .26291 L
s
1 .105 0 r
.74014 .26104 m
.73838 .2629 L
s
1 .997 0 r
.74014 .26104 m
.73834 .2367 L
s
1 1 0 r
.74014 .26104 m
.73872 .23661 L
s
.994 1 0 r
.74014 .26104 m
.73837 .23649 L
s
1 .988 0 r
.74014 .26104 m
.7386 .23691 L
s
1 .996 0 r
.74014 .26104 m
.73853 .23671 L
s
1 .987 0 r
.74014 .26104 m
.73754 .23703 L
s
1 .524 0 r
.74014 .26104 m
.72995 .25324 L
s
1 .515 0 r
.74014 .26104 m
.73016 .25332 L
s
.74014 .26104 m
.73055 .25287 L
s
1 .522 0 r
.74014 .26104 m
.73026 .25296 L
s
1 .533 0 r
.74014 .26104 m
.7298 .2531 L
s
1 .506 0 r
.74014 .26104 m
.73064 .2531 L
s
1 .468 0 r
.74014 .26104 m
.75097 .26476 L
s
1 .459 0 r
.74014 .26104 m
.75065 .26505 L
s
1 .475 0 r
.74014 .26104 m
.75099 .26521 L
s
1 .431 0 r
.74014 .26104 m
.74982 .26521 L
s
1 .451 0 r
.74014 .26104 m
.75056 .26465 L
s
1 .448 0 r
.74014 .26104 m
.75027 .26526 L
s
.988 1 0 r
.74014 .26104 m
.75902 .24502 L
s
.993 1 0 r
.74014 .26104 m
.75889 .24507 L
s
.982 1 0 r
.74014 .26104 m
.75907 .24486 L
s
.983 1 0 r
.74014 .26104 m
.75895 .24473 L
s
.988 1 0 r
.74014 .26104 m
.75886 .24484 L
s
.995 1 0 r
.74014 .26104 m
.75875 .24497 L
s
1 .372 0 r
.74014 .26104 m
.74923 .26159 L
s
1 .455 0 r
.74014 .26104 m
.75126 .26096 L
s
1 .463 0 r
.74014 .26104 m
.75146 .26078 L
s
1 .456 0 r
.74014 .26104 m
.75129 .26079 L
s
1 .449 0 r
.74014 .26104 m
.75111 .2608 L
s
1 .454 0 r
.74014 .26104 m
.75125 .26062 L
s
.383 1 0 r
.74014 .26104 m
.72472 .29748 L
s
.382 1 0 r
.74014 .26104 m
.72454 .29743 L
s
.377 1 0 r
.74014 .26104 m
.72469 .29764 L
s
.379 1 0 r
.74014 .26104 m
.72459 .29756 L
s
.381 1 0 r
.74014 .26104 m
.72481 .29759 L
s
.387 1 0 r
.74014 .26104 m
.72468 .29736 L
s
1 .021 0 r
.73961 .26085 m
.73979 .26132 L
s
1 .008 0 r
.73961 .26085 m
.73972 .261 L
s
1 .015 0 r
.73961 .26085 m
.73983 .26115 L
s
1 .014 0 r
.73961 .26085 m
.73939 .26112 L
s
1 .073 0 r
.73961 .26085 m
.73867 .26236 L
s
1 .12 0 r
.73961 .26085 m
.73751 .26292 L
s
1 .085 0 r
.73961 .26085 m
.73824 .26242 L
s
1 .083 0 r
.73961 .26085 m
.73884 .26272 L
s
1 .108 0 r
.73961 .26085 m
.73793 .26291 L
s
1 .098 0 r
.73961 .26085 m
.73838 .2629 L
s
1 .988 0 r
.73961 .26085 m
.73834 .2367 L
s
1 .991 0 r
.73961 .26085 m
.73872 .23661 L
s
1 .997 0 r
.73961 .26085 m
.73837 .23649 L
s
1 .979 0 r
.73961 .26085 m
.7386 .23691 L
s
1 .987 0 r
.73961 .26085 m
.73853 .23671 L
s
1 .977 0 r
.73961 .26085 m
.73754 .23703 L
s
1 .502 0 r
.73961 .26085 m
.72995 .25324 L
s
1 .494 0 r
.73961 .26085 m
.73016 .25332 L
s
1 .493 0 r
.73961 .26085 m
.73055 .25287 L
s
1 .5 0 r
.73961 .26085 m
.73026 .25296 L
s
1 .511 0 r
.73961 .26085 m
.7298 .2531 L
s
1 .484 0 r
.73961 .26085 m
.73064 .2531 L
s
1 .491 0 r
.73961 .26085 m
.75097 .26476 L
s
1 .483 0 r
.73961 .26085 m
.75065 .26505 L
s
1 .498 0 r
.73961 .26085 m
.75099 .26521 L
s
1 .454 0 r
.73961 .26085 m
.74982 .26521 L
s
1 .474 0 r
.73961 .26085 m
.75056 .26465 L
s
1 .472 0 r
.73961 .26085 m
.75027 .26526 L
s
.976 1 0 r
.73961 .26085 m
.75902 .24502 L
s
.982 1 0 r
.73961 .26085 m
.75889 .24507 L
s
.971 1 0 r
.73961 .26085 m
.75907 .24486 L
s
.73961 .26085 m
.75895 .24473 L
s
.977 1 0 r
.73961 .26085 m
.75886 .24484 L
s
.984 1 0 r
.73961 .26085 m
.75875 .24497 L
s
1 .395 0 r
.73961 .26085 m
.74923 .26159 L
s
1 .476 0 r
.73961 .26085 m
.75126 .26096 L
s
1 .485 0 r
.73961 .26085 m
.75146 .26078 L
s
1 .477 0 r
.73961 .26085 m
.75129 .26079 L
s
1 .47 0 r
.73961 .26085 m
.75111 .2608 L
s
1 .476 0 r
.73961 .26085 m
.75125 .26062 L
s
.384 1 0 r
.73961 .26085 m
.72472 .29748 L
s
.73961 .26085 m
.72454 .29743 L
s
.378 1 0 r
.73961 .26085 m
.72469 .29764 L
s
.38 1 0 r
.73961 .26085 m
.72459 .29756 L
s
.382 1 0 r
.73961 .26085 m
.72481 .29759 L
s
.388 1 0 r
.73961 .26085 m
.72468 .29736 L
s
1 .013 0 r
.73979 .26132 m
.73972 .261 L
s
1 .007 0 r
.73979 .26132 m
.73983 .26115 L
s
1 .018 0 r
.73979 .26132 m
.73939 .26112 L
s
1 .063 0 r
.73979 .26132 m
.73867 .26236 L
s
1 .114 0 r
.73979 .26132 m
.73751 .26292 L
s
1 .078 0 r
.73979 .26132 m
.73824 .26242 L
s
1 .069 0 r
.73979 .26132 m
.73884 .26272 L
s
1 .1 0 r
.73979 .26132 m
.73793 .26291 L
s
1 .087 0 r
.73979 .26132 m
.73838 .2629 L
s
.992 1 0 r
.73979 .26132 m
.73834 .2367 L
s
.989 1 0 r
.73979 .26132 m
.73872 .23661 L
s
.984 1 0 r
.73979 .26132 m
.73837 .23649 L
s
1 .999 0 r
.73979 .26132 m
.7386 .23691 L
s
.993 1 0 r
.73979 .26132 m
.73853 .23671 L
s
1 .997 0 r
.73979 .26132 m
.73754 .23703 L
s
1 .52 0 r
.73979 .26132 m
.72995 .25324 L
s
1 .512 0 r
.73979 .26132 m
.73016 .25332 L
s
.73979 .26132 m
.73055 .25287 L
s
1 .518 0 r
.73979 .26132 m
.73026 .25296 L
s
1 .529 0 r
.73979 .26132 m
.7298 .2531 L
s
1 .503 0 r
.73979 .26132 m
.73064 .2531 L
s
1 .478 0 r
.73979 .26132 m
.75097 .26476 L
s
1 .469 0 r
.73979 .26132 m
.75065 .26505 L
s
1 .484 0 r
.73979 .26132 m
.75099 .26521 L
s
1 .44 0 r
.73979 .26132 m
.74982 .26521 L
s
1 .461 0 r
.73979 .26132 m
.75056 .26465 L
s
1 .457 0 r
.73979 .26132 m
.75027 .26526 L
s
.97 1 0 r
.73979 .26132 m
.75902 .24502 L
s
.975 1 0 r
.73979 .26132 m
.75889 .24507 L
s
.964 1 0 r
.73979 .26132 m
.75907 .24486 L
s
.965 1 0 r
.73979 .26132 m
.75895 .24473 L
s
.97 1 0 r
.73979 .26132 m
.75886 .24484 L
s
.977 1 0 r
.73979 .26132 m
.75875 .24497 L
s
1 .386 0 r
.73979 .26132 m
.74923 .26159 L
s
1 .469 0 r
.73979 .26132 m
.75126 .26096 L
s
1 .477 0 r
.73979 .26132 m
.75146 .26078 L
s
1 .47 0 r
.73979 .26132 m
.75129 .26079 L
s
1 .463 0 r
.73979 .26132 m
.75111 .2608 L
s
1 .469 0 r
.73979 .26132 m
.75125 .26062 L
s
.399 1 0 r
.73979 .26132 m
.72472 .29748 L
s
.398 1 0 r
.73979 .26132 m
.72454 .29743 L
s
.393 1 0 r
.73979 .26132 m
.72469 .29764 L
s
.394 1 0 r
.73979 .26132 m
.72459 .29756 L
s
.397 1 0 r
.73979 .26132 m
.72481 .29759 L
s
.403 1 0 r
.73979 .26132 m
.72468 .29736 L
s
1 .007 0 r
.73972 .261 m
.73983 .26115 L
s
1 .014 0 r
.73972 .261 m
.73939 .26112 L
s
1 .07 0 r
.73972 .261 m
.73867 .26236 L
s
1 .119 0 r
.73972 .261 m
.73751 .26292 L
s
1 .084 0 r
.73972 .261 m
.73824 .26242 L
s
1 .079 0 r
.73972 .261 m
.73884 .26272 L
s
1 .107 0 r
.73972 .261 m
.73793 .26291 L
s
1 .095 0 r
.73972 .261 m
.73838 .2629 L
s
1 .994 0 r
.73972 .261 m
.73834 .2367 L
s
1 .998 0 r
.73972 .261 m
.73872 .23661 L
s
.997 1 0 r
.73972 .261 m
.73837 .23649 L
s
1 .986 0 r
.73972 .261 m
.7386 .23691 L
s
1 .994 0 r
.73972 .261 m
.73853 .23671 L
s
1 .984 0 r
.73972 .261 m
.73754 .23703 L
s
1 .51 0 r
.73972 .261 m
.72995 .25324 L
s
1 .501 0 r
.73972 .261 m
.73016 .25332 L
s
.73972 .261 m
.73055 .25287 L
s
1 .507 0 r
.73972 .261 m
.73026 .25296 L
s
1 .518 0 r
.73972 .261 m
.7298 .2531 L
s
1 .492 0 r
.73972 .261 m
.73064 .2531 L
s
1 .485 0 r
.73972 .261 m
.75097 .26476 L
s
1 .476 0 r
.73972 .261 m
.75065 .26505 L
s
1 .491 0 r
.73972 .261 m
.75099 .26521 L
s
1 .447 0 r
.73972 .261 m
.74982 .26521 L
s
1 .467 0 r
.73972 .261 m
.75056 .26465 L
s
1 .465 0 r
.73972 .261 m
.75027 .26526 L
s
.976 1 0 r
.73972 .261 m
.75902 .24502 L
s
.981 1 0 r
.73972 .261 m
.75889 .24507 L
s
.97 1 0 r
.73972 .261 m
.75907 .24486 L
s
.971 1 0 r
.73972 .261 m
.75895 .24473 L
s
.976 1 0 r
.73972 .261 m
.75886 .24484 L
s
.983 1 0 r
.73972 .261 m
.75875 .24497 L
s
1 .39 0 r
.73972 .261 m
.74923 .26159 L
s
1 .472 0 r
.73972 .261 m
.75126 .26096 L
s
1 .48 0 r
.73972 .261 m
.75146 .26078 L
s
1 .473 0 r
.73972 .261 m
.75129 .26079 L
s
1 .466 0 r
.73972 .261 m
.75111 .2608 L
s
1 .472 0 r
.73972 .261 m
.75125 .26062 L
s
.389 1 0 r
.73972 .261 m
.72472 .29748 L
s
.388 1 0 r
.73972 .261 m
.72454 .29743 L
s
.382 1 0 r
.73972 .261 m
.72469 .29764 L
s
.384 1 0 r
.73972 .261 m
.72459 .29756 L
s
.386 1 0 r
.73972 .261 m
.72481 .29759 L
s
.392 1 0 r
.73972 .261 m
.72468 .29736 L
s
1 .018 0 r
.73983 .26115 m
.73939 .26112 L
s
1 .069 0 r
.73983 .26115 m
.73867 .26236 L
s
1 .119 0 r
.73983 .26115 m
.73751 .26292 L
s
1 .083 0 r
.73983 .26115 m
.73824 .26242 L
s
1 .076 0 r
.73983 .26115 m
.73884 .26272 L
s
1 .106 0 r
.73983 .26115 m
.73793 .26291 L
s
1 .093 0 r
.73983 .26115 m
.73838 .2629 L
s
.999 1 0 r
.73983 .26115 m
.73834 .2367 L
s
.996 1 0 r
.73983 .26115 m
.73872 .23661 L
s
.991 1 0 r
.73983 .26115 m
.73837 .23649 L
s
1 .992 0 r
.73983 .26115 m
.7386 .23691 L
s
1 1 0 r
.73983 .26115 m
.73853 .23671 L
s
1 .99 0 r
.73983 .26115 m
.73754 .23703 L
s
1 .517 0 r
.73983 .26115 m
.72995 .25324 L
s
1 .508 0 r
.73983 .26115 m
.73016 .25332 L
s
.73983 .26115 m
.73055 .25287 L
s
1 .515 0 r
.73983 .26115 m
.73026 .25296 L
s
1 .525 0 r
.73983 .26115 m
.7298 .2531 L
s
1 .499 0 r
.73983 .26115 m
.73064 .2531 L
s
1 .479 0 r
.73983 .26115 m
.75097 .26476 L
s
1 .47 0 r
.73983 .26115 m
.75065 .26505 L
s
1 .485 0 r
.73983 .26115 m
.75099 .26521 L
s
1 .441 0 r
.73983 .26115 m
.74982 .26521 L
s
1 .461 0 r
.73983 .26115 m
.75056 .26465 L
s
1 .459 0 r
.73983 .26115 m
.75027 .26526 L
s
.976 1 0 r
.73983 .26115 m
.75902 .24502 L
s
.981 1 0 r
.73983 .26115 m
.75889 .24507 L
s
.97 1 0 r
.73983 .26115 m
.75907 .24486 L
s
.971 1 0 r
.73983 .26115 m
.75895 .24473 L
s
.976 1 0 r
.73983 .26115 m
.75886 .24484 L
s
.983 1 0 r
.73983 .26115 m
.75875 .24497 L
s
1 .385 0 r
.73983 .26115 m
.74923 .26159 L
s
1 .467 0 r
.73983 .26115 m
.75126 .26096 L
s
1 .476 0 r
.73983 .26115 m
.75146 .26078 L
s
1 .468 0 r
.73983 .26115 m
.75129 .26079 L
s
1 .461 0 r
.73983 .26115 m
.75111 .2608 L
s
1 .467 0 r
.73983 .26115 m
.75125 .26062 L
s
.392 1 0 r
.73983 .26115 m
.72472 .29748 L
s
.391 1 0 r
.73983 .26115 m
.72454 .29743 L
s
.385 1 0 r
.73983 .26115 m
.72469 .29764 L
s
.387 1 0 r
.73983 .26115 m
.72459 .29756 L
s
.389 1 0 r
.73983 .26115 m
.72481 .29759 L
s
.396 1 0 r
.73983 .26115 m
.72468 .29736 L
s
1 .059 0 r
.73939 .26112 m
.73867 .26236 L
s
1 .106 0 r
.73939 .26112 m
.73751 .26292 L
s
1 .071 0 r
.73939 .26112 m
.73824 .26242 L
s
1 .069 0 r
.73939 .26112 m
.73884 .26272 L
s
1 .094 0 r
.73939 .26112 m
.73793 .26291 L
s
1 .084 0 r
.73939 .26112 m
.73838 .2629 L
s
1 .999 0 r
.73939 .26112 m
.73834 .2367 L
s
.998 1 0 r
.73939 .26112 m
.73872 .23661 L
s
.992 1 0 r
.73939 .26112 m
.73837 .23649 L
s
1 .99 0 r
.73939 .26112 m
.7386 .23691 L
s
1 .998 0 r
.73939 .26112 m
.73853 .23671 L
s
1 .987 0 r
.73939 .26112 m
.73754 .23703 L
s
1 .502 0 r
.73939 .26112 m
.72995 .25324 L
s
1 .494 0 r
.73939 .26112 m
.73016 .25332 L
s
.73939 .26112 m
.73055 .25287 L
s
1 .501 0 r
.73939 .26112 m
.73026 .25296 L
s
1 .511 0 r
.73939 .26112 m
.7298 .2531 L
s
1 .485 0 r
.73939 .26112 m
.73064 .2531 L
s
1 .496 0 r
.73939 .26112 m
.75097 .26476 L
s
1 .487 0 r
.73939 .26112 m
.75065 .26505 L
s
1 .502 0 r
.73939 .26112 m
.75099 .26521 L
s
1 .458 0 r
.73939 .26112 m
.74982 .26521 L
s
1 .479 0 r
.73939 .26112 m
.75056 .26465 L
s
1 .476 0 r
.73939 .26112 m
.75027 .26526 L
s
.963 1 0 r
.73939 .26112 m
.75902 .24502 L
s
.968 1 0 r
.73939 .26112 m
.75889 .24507 L
s
.957 1 0 r
.73939 .26112 m
.75907 .24486 L
s
.73939 .26112 m
.75895 .24473 L
s
.963 1 0 r
.73939 .26112 m
.75886 .24484 L
s
.97 1 0 r
.73939 .26112 m
.75875 .24497 L
s
1 .402 0 r
.73939 .26112 m
.74923 .26159 L
s
1 .485 0 r
.73939 .26112 m
.75126 .26096 L
s
1 .493 0 r
.73939 .26112 m
.75146 .26078 L
s
1 .486 0 r
.73939 .26112 m
.75129 .26079 L
s
1 .479 0 r
.73939 .26112 m
.75111 .2608 L
s
1 .485 0 r
.73939 .26112 m
.75125 .26062 L
s
.398 1 0 r
.73939 .26112 m
.72472 .29748 L
s
.397 1 0 r
.73939 .26112 m
.72454 .29743 L
s
.391 1 0 r
.73939 .26112 m
.72469 .29764 L
s
.393 1 0 r
.73939 .26112 m
.72459 .29756 L
s
.395 1 0 r
.73939 .26112 m
.72481 .29759 L
s
.402 1 0 r
.73939 .26112 m
.72468 .29736 L
s
1 .052 0 r
.73867 .26236 m
.73751 .26292 L
s
1 .018 0 r
.73867 .26236 m
.73824 .26242 L
s
1 .016 0 r
.73867 .26236 m
.73884 .26272 L
s
1 .037 0 r
.73867 .26236 m
.73793 .26291 L
s
1 .025 0 r
.73867 .26236 m
.73838 .2629 L
s
1 .515 0 r
.73867 .26236 m
.72995 .25324 L
s
1 .507 0 r
.73867 .26236 m
.73016 .25332 L
s
1 .51 0 r
.73867 .26236 m
.73055 .25287 L
s
1 .515 0 r
.73867 .26236 m
.73026 .25296 L
s
1 .524 0 r
.73867 .26236 m
.7298 .2531 L
s
1 .501 0 r
.73867 .26236 m
.73064 .2531 L
s
1 .526 0 r
.73867 .26236 m
.72741 .25611 L
s
1 .519 0 r
.73867 .26236 m
.72779 .25582 L
s
1 .512 0 r
.73867 .26236 m
.72777 .25618 L
s
1 .5 0 r
.73867 .26236 m
.72807 .25627 L
s
1 .516 0 r
.73867 .26236 m
.72744 .25658 L
s
1 .495 0 r
.73867 .26236 m
.728 .2566 L
s
1 .512 0 r
.73867 .26236 m
.75097 .26476 L
s
1 .502 0 r
.73867 .26236 m
.75065 .26505 L
s
1 .517 0 r
.73867 .26236 m
.75099 .26521 L
s
1 .47 0 r
.73867 .26236 m
.74982 .26521 L
s
1 .495 0 r
.73867 .26236 m
.75056 .26465 L
s
1 .489 0 r
.73867 .26236 m
.75027 .26526 L
s
1 .036 0 r
.73751 .26292 m
.73824 .26242 L
s
1 .055 0 r
.73751 .26292 m
.73884 .26272 L
s
1 .017 0 r
.73751 .26292 m
.73793 .26291 L
s
1 .035 0 r
.73751 .26292 m
.73838 .2629 L
s
1 .502 0 r
.73751 .26292 m
.72995 .25324 L
s
1 .494 0 r
.73751 .26292 m
.73016 .25332 L
s
1 .499 0 r
.73751 .26292 m
.73055 .25287 L
s
1 .503 0 r
.73751 .26292 m
.73026 .25296 L
s
1 .51 0 r
.73751 .26292 m
.7298 .2531 L
s
1 .49 0 r
.73751 .26292 m
.73064 .2531 L
s
1 .498 0 r
.73751 .26292 m
.72741 .25611 L
s
1 .492 0 r
.73751 .26292 m
.72779 .25582 L
s
1 .484 0 r
.73751 .26292 m
.72777 .25618 L
s
1 .472 0 r
.73751 .26292 m
.72807 .25627 L
s
1 .486 0 r
.73751 .26292 m
.72744 .25658 L
s
1 .466 0 r
.73751 .26292 m
.728 .2566 L
s
1 .555 0 r
.73751 .26292 m
.75097 .26476 L
s
1 .544 0 r
.73751 .26292 m
.75065 .26505 L
s
1 .558 0 r
.73751 .26292 m
.75099 .26521 L
s
1 .512 0 r
.73751 .26292 m
.74982 .26521 L
s
1 .538 0 r
.73751 .26292 m
.75056 .26465 L
s
1 .53 0 r
.73751 .26292 m
.75027 .26526 L
s
1 .028 0 r
.73824 .26242 m
.73884 .26272 L
s
1 .023 0 r
.73824 .26242 m
.73793 .26291 L
s
1 .02 0 r
.73824 .26242 m
.73838 .2629 L
s
1 .505 0 r
.73824 .26242 m
.72995 .25324 L
s
1 .497 0 r
.73824 .26242 m
.73016 .25332 L
s
1 .501 0 r
.73824 .26242 m
.73055 .25287 L
s
1 .506 0 r
.73824 .26242 m
.73026 .25296 L
s
1 .514 0 r
.73824 .26242 m
.7298 .2531 L
s
1 .491 0 r
.73824 .26242 m
.73064 .2531 L
s
1 .512 0 r
.73824 .26242 m
.72741 .25611 L
s
1 .505 0 r
.73824 .26242 m
.72779 .25582 L
s
1 .498 0 r
.73824 .26242 m
.72777 .25618 L
s
1 .486 0 r
.73824 .26242 m
.72807 .25627 L
s
1 .502 0 r
.73824 .26242 m
.72744 .25658 L
s
1 .481 0 r
.73824 .26242 m
.728 .2566 L
s
1 .529 0 r
.73824 .26242 m
.75097 .26476 L
s
1 .518 0 r
.73824 .26242 m
.75065 .26505 L
s
1 .533 0 r
.73824 .26242 m
.75099 .26521 L
s
1 .487 0 r
.73824 .26242 m
.74982 .26521 L
s
1 .512 0 r
.73824 .26242 m
.75056 .26465 L
s
1 .505 0 r
.73824 .26242 m
.75027 .26526 L
s
1 .038 0 r
.73884 .26272 m
.73793 .26291 L
s
1 .02 0 r
.73884 .26272 m
.73838 .2629 L
s
1 .531 0 r
.73884 .26272 m
.72995 .25324 L
s
1 .523 0 r
.73884 .26272 m
.73016 .25332 L
s
1 .526 0 r
.73884 .26272 m
.73055 .25287 L
s
1 .531 0 r
.73884 .26272 m
.73026 .25296 L
s
1 .539 0 r
.73884 .26272 m
.7298 .2531 L
s
1 .517 0 r
.73884 .26272 m
.73064 .2531 L
s
1 .54 0 r
.73884 .26272 m
.72741 .25611 L
s
1 .532 0 r
.73884 .26272 m
.72779 .25582 L
s
1 .525 0 r
.73884 .26272 m
.72777 .25618 L
s
1 .513 0 r
.73884 .26272 m
.72807 .25627 L
s
1 .529 0 r
.73884 .26272 m
.72744 .25658 L
s
1 .509 0 r
.73884 .26272 m
.728 .2566 L
s
1 .503 0 r
.73884 .26272 m
.75097 .26476 L
s
1 .492 0 r
.73884 .26272 m
.75065 .26505 L
s
1 .507 0 r
.73884 .26272 m
.75099 .26521 L
s
1 .46 0 r
.73884 .26272 m
.74982 .26521 L
s
1 .485 0 r
.73884 .26272 m
.75056 .26465 L
s
1 .478 0 r
.73884 .26272 m
.75027 .26526 L
s
1 .018 0 r
.73793 .26291 m
.73838 .2629 L
s
1 .512 0 r
.73793 .26291 m
.72995 .25324 L
s
1 .504 0 r
.73793 .26291 m
.73016 .25332 L
s
1 .509 0 r
.73793 .26291 m
.73055 .25287 L
s
1 .513 0 r
.73793 .26291 m
.73026 .25296 L
s
1 .52 0 r
.73793 .26291 m
.7298 .2531 L
s
1 .499 0 r
.73793 .26291 m
.73064 .2531 L
s
1 .512 0 r
.73793 .26291 m
.72741 .25611 L
s
1 .505 0 r
.73793 .26291 m
.72779 .25582 L
s
1 .498 0 r
.73793 .26291 m
.72777 .25618 L
s
1 .486 0 r
.73793 .26291 m
.72807 .25627 L
s
1 .501 0 r
.73793 .26291 m
.72744 .25658 L
s
1 .481 0 r
.73793 .26291 m
.728 .2566 L
s
1 .538 0 r
.73793 .26291 m
.75097 .26476 L
s
1 .527 0 r
.73793 .26291 m
.75065 .26505 L
s
1 .542 0 r
.73793 .26291 m
.75099 .26521 L
s
1 .495 0 r
.73793 .26291 m
.74982 .26521 L
s
1 .521 0 r
.73793 .26291 m
.75056 .26465 L
s
1 .513 0 r
.73793 .26291 m
.75027 .26526 L
s
1 .524 0 r
.73838 .2629 m
.72995 .25324 L
s
1 .516 0 r
.73838 .2629 m
.73016 .25332 L
s
1 .52 0 r
.73838 .2629 m
.73055 .25287 L
s
1 .524 0 r
.73838 .2629 m
.73026 .25296 L
s
1 .532 0 r
.73838 .2629 m
.7298 .2531 L
s
1 .51 0 r
.73838 .2629 m
.73064 .2531 L
s
1 .527 0 r
.73838 .2629 m
.72741 .25611 L
s
1 .52 0 r
.73838 .2629 m
.72779 .25582 L
s
1 .513 0 r
.73838 .2629 m
.72777 .25618 L
s
1 .501 0 r
.73838 .2629 m
.72807 .25627 L
s
1 .516 0 r
.73838 .2629 m
.72744 .25658 L
s
1 .496 0 r
.73838 .2629 m
.728 .2566 L
s
1 .52 0 r
.73838 .2629 m
.75097 .26476 L
s
1 .509 0 r
.73838 .2629 m
.75065 .26505 L
s
1 .524 0 r
.73838 .2629 m
.75099 .26521 L
s
1 .477 0 r
.73838 .2629 m
.74982 .26521 L
s
1 .503 0 r
.73838 .2629 m
.75056 .26465 L
s
1 .496 0 r
.73838 .2629 m
.75027 .26526 L
s
1 .016 0 r
.73834 .2367 m
.73872 .23661 L
s
1 .009 0 r
.73834 .2367 m
.73837 .23649 L
s
1 .014 0 r
.73834 .2367 m
.7386 .23691 L
s
1 .008 0 r
.73834 .2367 m
.73853 .23671 L
s
1 .035 0 r
.73834 .2367 m
.73754 .23703 L
s
1 .319 0 r
.73834 .2367 m
.73888 .22893 L
s
1 .327 0 r
.73834 .2367 m
.73964 .22882 L
s
1 .307 0 r
.73834 .2367 m
.73953 .22928 L
s
1 .311 0 r
.73834 .2367 m
.73916 .22912 L
s
1 .335 0 r
.73834 .2367 m
.73932 .22857 L
s
1 .296 0 r
.73834 .2367 m
.73923 .22952 L
s
1 .758 0 r
.73834 .2367 m
.72995 .25324 L
s
1 .757 0 r
.73834 .2367 m
.73016 .25332 L
s
1 .733 0 r
.73834 .2367 m
.73055 .25287 L
s
1 .742 0 r
.73834 .2367 m
.73026 .25296 L
s
1 .755 0 r
.73834 .2367 m
.7298 .2531 L
s
1 .74 0 r
.73834 .2367 m
.73064 .2531 L
s
1 .015 0 r
.73872 .23661 m
.73837 .23649 L
s
1 .013 0 r
.73872 .23661 m
.7386 .23691 L
s
1 .009 0 r
.73872 .23661 m
.73853 .23671 L
s
1 .051 0 r
.73872 .23661 m
.73754 .23703 L
s
1 .314 0 r
.73872 .23661 m
.73888 .22893 L
s
1 .32 0 r
.73872 .23661 m
.73964 .22882 L
s
1 .301 0 r
.73872 .23661 m
.73953 .22928 L
s
1 .306 0 r
.73872 .23661 m
.73916 .22912 L
s
1 .33 0 r
.73872 .23661 m
.73932 .22857 L
s
1 .29 0 r
.73872 .23661 m
.73923 .22952 L
s
1 .768 0 r
.73872 .23661 m
.72995 .25324 L
s
1 .767 0 r
.73872 .23661 m
.73016 .25332 L
s
1 .744 0 r
.73872 .23661 m
.73055 .25287 L
s
1 .752 0 r
.73872 .23661 m
.73026 .25296 L
s
1 .766 0 r
.73872 .23661 m
.7298 .2531 L
s
1 .75 0 r
.73872 .23661 m
.73064 .2531 L
s
1 .02 0 r
.73837 .23649 m
.7386 .23691 L
s
1 .011 0 r
.73837 .23649 m
.73853 .23671 L
s
1 .04 0 r
.73837 .23649 m
.73754 .23703 L
s
1 .31 0 r
.73837 .23649 m
.73888 .22893 L
s
1 .318 0 r
.73837 .23649 m
.73964 .22882 L
s
1 .298 0 r
.73837 .23649 m
.73953 .22928 L
s
1 .302 0 r
.73837 .23649 m
.73916 .22912 L
s
1 .326 0 r
.73837 .23649 m
.73932 .22857 L
s
1 .287 0 r
.73837 .23649 m
.73923 .22952 L
s
1 .766 0 r
.73837 .23649 m
.72995 .25324 L
s
1 .765 0 r
.73837 .23649 m
.73016 .25332 L
s
1 .742 0 r
.73837 .23649 m
.73055 .25287 L
s
1 .75 0 r
.73837 .23649 m
.73026 .25296 L
s
1 .764 0 r
.73837 .23649 m
.7298 .2531 L
s
1 .749 0 r
.73837 .23649 m
.73064 .2531 L
s
1 .008 0 r
.7386 .23691 m
.73853 .23671 L
s
1 .043 0 r
.7386 .23691 m
.73754 .23703 L
s
1 .326 0 r
.7386 .23691 m
.73888 .22893 L
s
1 .333 0 r
.7386 .23691 m
.73964 .22882 L
s
1 .314 0 r
.7386 .23691 m
.73953 .22928 L
s
1 .319 0 r
.7386 .23691 m
.73916 .22912 L
s
1 .342 0 r
.7386 .23691 m
.73932 .22857 L
s
1 .303 0 r
.7386 .23691 m
.73923 .22952 L
s
1 .755 0 r
.7386 .23691 m
.72995 .25324 L
s
1 .754 0 r
.7386 .23691 m
.73016 .25332 L
s
1 .73 0 r
.7386 .23691 m
.73055 .25287 L
s
1 .739 0 r
.7386 .23691 m
.73026 .25296 L
s
1 .753 0 r
.7386 .23691 m
.7298 .2531 L
s
1 .737 0 r
.7386 .23691 m
.73064 .2531 L
s
1 .043 0 r
.73853 .23671 m
.73754 .23703 L
s
1 .318 0 r
.73853 .23671 m
.73888 .22893 L
s
1 .326 0 r
.73853 .23671 m
.73964 .22882 L
s
1 .306 0 r
.73853 .23671 m
.73953 .22928 L
s
1 .311 0 r
.73853 .23671 m
.73916 .22912 L
s
1 .334 0 r
.73853 .23671 m
.73932 .22857 L
s
1 .295 0 r
.73853 .23671 m
.73923 .22952 L
s
1 .761 0 r
.73853 .23671 m
.72995 .25324 L
s
1 .76 0 r
.73853 .23671 m
.73016 .25332 L
s
1 .736 0 r
.73853 .23671 m
.73055 .25287 L
s
1 .745 0 r
.73853 .23671 m
.73026 .25296 L
s
1 .759 0 r
.73853 .23671 m
.7298 .2531 L
s
1 .743 0 r
.73853 .23671 m
.73064 .2531 L
s
1 .336 0 r
.73754 .23703 m
.73888 .22893 L
s
1 .346 0 r
.73754 .23703 m
.73964 .22882 L
s
1 .327 0 r
.73754 .23703 m
.73953 .22928 L
s
1 .33 0 r
.73754 .23703 m
.73916 .22912 L
s
1 .353 0 r
.73754 .23703 m
.73932 .22857 L
s
1 .314 0 r
.73754 .23703 m
.73923 .22952 L
s
1 .732 0 r
.73754 .23703 m
.72995 .25324 L
s
1 .731 0 r
.73754 .23703 m
.73016 .25332 L
s
1 .707 0 r
.73754 .23703 m
.73055 .25287 L
s
1 .715 0 r
.73754 .23703 m
.73026 .25296 L
s
1 .729 0 r
.73754 .23703 m
.7298 .2531 L
s
1 .715 0 r
.73754 .23703 m
.73064 .2531 L
s
1 .031 0 r
.73888 .22893 m
.73964 .22882 L
s
1 .03 0 r
.73888 .22893 m
.73953 .22928 L
s
1 .014 0 r
.73888 .22893 m
.73916 .22912 L
s
1 .023 0 r
.73888 .22893 m
.73932 .22857 L
s
1 .028 0 r
.73888 .22893 m
.73923 .22952 L
s
1 .019 0 r
.73964 .22882 m
.73953 .22928 L
s
1 .023 0 r
.73964 .22882 m
.73916 .22912 L
s
1 .017 0 r
.73964 .22882 m
.73932 .22857 L
s
1 .033 0 r
.73964 .22882 m
.73923 .22952 L
s
1 .017 0 r
.73953 .22928 m
.73916 .22912 L
s
1 .031 0 r
.73953 .22928 m
.73932 .22857 L
s
1 .016 0 r
.73953 .22928 m
.73923 .22952 L
s
1 .024 0 r
.73916 .22912 m
.73932 .22857 L
s
1 .016 0 r
.73916 .22912 m
.73923 .22952 L
s
1 .039 0 r
.73932 .22857 m
.73923 .22952 L
s
1 .009 0 r
.72995 .25324 m
.73016 .25332 L
s
1 .029 0 r
.72995 .25324 m
.73055 .25287 L
s
1 .017 0 r
.72995 .25324 m
.73026 .25296 L
s
1 .008 0 r
.72995 .25324 m
.7298 .2531 L
s
1 .029 0 r
.72995 .25324 m
.73064 .2531 L
s
1 .156 0 r
.72995 .25324 m
.72741 .25611 L
s
1 .137 0 r
.72995 .25324 m
.72779 .25582 L
s
1 .149 0 r
.72995 .25324 m
.72777 .25618 L
s
1 .146 0 r
.72995 .25324 m
.72807 .25627 L
s
1 .17 0 r
.72995 .25324 m
.72744 .25658 L
s
1 .159 0 r
.72995 .25324 m
.728 .2566 L
s
1 .024 0 r
.73016 .25332 m
.73055 .25287 L
s
1 .015 0 r
.73016 .25332 m
.73026 .25296 L
s
1 .017 0 r
.73016 .25332 m
.7298 .2531 L
s
1 .021 0 r
.73016 .25332 m
.73064 .2531 L
s
1 .16 0 r
.73016 .25332 m
.72741 .25611 L
s
1 .141 0 r
.73016 .25332 m
.72779 .25582 L
s
1 .152 0 r
.73016 .25332 m
.72777 .25618 L
s
1 .148 0 r
.73016 .25332 m
.72807 .25627 L
s
1 .173 0 r
.73016 .25332 m
.72744 .25658 L
s
1 .16 0 r
.73016 .25332 m
.728 .2566 L
s
1 .012 0 r
.73055 .25287 m
.73026 .25296 L
s
1 .032 0 r
.73055 .25287 m
.7298 .2531 L
s
1 .01 0 r
.73055 .25287 m
.73064 .2531 L
s
1 .184 0 r
.73055 .25287 m
.72741 .25611 L
s
1 .165 0 r
.73055 .25287 m
.72779 .25582 L
s
1 .177 0 r
.73055 .25287 m
.72777 .25618 L
s
1 .172 0 r
.73055 .25287 m
.72807 .25627 L
s
1 .198 0 r
.73055 .25287 m
.72744 .25658 L
s
1 .185 0 r
.73055 .25287 m
.728 .2566 L
s
1 .02 0 r
.73026 .25296 m
.7298 .2531 L
s
1 .016 0 r
.73026 .25296 m
.73064 .2531 L
s
1 .174 0 r
.73026 .25296 m
.72741 .25611 L
s
1 .155 0 r
.73026 .25296 m
.72779 .25582 L
s
1 .166 0 r
.73026 .25296 m
.72777 .25618 L
s
1 .163 0 r
.73026 .25296 m
.72807 .25627 L
s
1 .188 0 r
.73026 .25296 m
.72744 .25658 L
s
1 .175 0 r
.73026 .25296 m
.728 .2566 L
s
1 .034 0 r
.7298 .2531 m
.73064 .2531 L
s
1 .157 0 r
.7298 .2531 m
.72741 .25611 L
s
1 .138 0 r
.7298 .2531 m
.72779 .25582 L
s
1 .151 0 r
.7298 .2531 m
.72777 .25618 L
s
1 .148 0 r
.7298 .2531 m
.72807 .25627 L
s
1 .172 0 r
.7298 .2531 m
.72744 .25658 L
s
1 .161 0 r
.7298 .2531 m
.728 .2566 L
s
1 .18 0 r
.73064 .2531 m
.72741 .25611 L
s
1 .161 0 r
.73064 .2531 m
.72779 .25582 L
s
1 .172 0 r
.73064 .2531 m
.72777 .25618 L
s
1 .167 0 r
.73064 .2531 m
.72807 .25627 L
s
1 .193 0 r
.73064 .2531 m
.72744 .25658 L
s
1 .179 0 r
.73064 .2531 m
.728 .2566 L
s
1 .02 0 r
.72741 .25611 m
.72779 .25582 L
s
1 .015 0 r
.72741 .25611 m
.72777 .25618 L
s
1 .028 0 r
.72741 .25611 m
.72807 .25627 L
s
1 .019 0 r
.72741 .25611 m
.72744 .25658 L
s
1 .031 0 r
.72741 .25611 m
.728 .2566 L
s
1 .015 0 r
.72779 .25582 m
.72777 .25618 L
s
1 .022 0 r
.72779 .25582 m
.72807 .25627 L
s
1 .034 0 r
.72779 .25582 m
.72744 .25658 L
s
1 .033 0 r
.72779 .25582 m
.728 .2566 L
s
1 .013 0 r
.72777 .25618 m
.72807 .25627 L
s
1 .021 0 r
.72777 .25618 m
.72744 .25658 L
s
1 .019 0 r
.72777 .25618 m
.728 .2566 L
s
1 .028 0 r
.72807 .25627 m
.72744 .25658 L
s
1 .014 0 r
.72807 .25627 m
.728 .2566 L
s
1 .023 0 r
.72744 .25658 m
.728 .2566 L
s
1 .016 0 r
.71997 .19727 m
.72036 .19729 L
s
1 .018 0 r
.71997 .19727 m
.72015 .19688 L
s
1 .016 0 r
.71997 .19727 m
.71957 .19729 L
s
1 .039 0 r
.71997 .19727 m
.71928 .19793 L
s
1 .016 0 r
.71997 .19727 m
.71985 .19764 L
s
1 .734 0 r
.71997 .19727 m
.71724 .21504 L
s
1 .732 0 r
.71997 .19727 m
.7171 .21497 L
s
1 .655 0 r
.71997 .19727 m
.71957 .2133 L
s
1 .725 0 r
.71997 .19727 m
.71719 .2148 L
s
1 .643 0 r
.71997 .19727 m
.71987 .21302 L
s
1 .649 0 r
.71997 .19727 m
.71997 .21315 L
s
1 .662 0 r
.71997 .19727 m
.72882 .1837 L
s
1 .676 0 r
.71997 .19727 m
.72891 .18335 L
s
1 .681 0 r
.71997 .19727 m
.7291 .18332 L
s
1 .676 0 r
.71997 .19727 m
.72916 .18353 L
s
.71997 .19727 m
.72905 .18346 L
s
1 .666 0 r
.71997 .19727 m
.72876 .18354 L
s
1 .019 0 r
.72036 .19729 m
.72015 .19688 L
s
1 .032 0 r
.72036 .19729 m
.71957 .19729 L
s
1 .051 0 r
.72036 .19729 m
.71928 .19793 L
s
1 .025 0 r
.72036 .19729 m
.71985 .19764 L
s
1 .736 0 r
.72036 .19729 m
.71724 .21504 L
s
1 .734 0 r
.72036 .19729 m
.7171 .21497 L
s
1 .655 0 r
.72036 .19729 m
.71957 .2133 L
s
1 .727 0 r
.72036 .19729 m
.71719 .2148 L
s
1 .643 0 r
.72036 .19729 m
.71987 .21302 L
s
1 .648 0 r
.72036 .19729 m
.71997 .21315 L
s
1 .654 0 r
.72036 .19729 m
.72882 .1837 L
s
1 .668 0 r
.72036 .19729 m
.72891 .18335 L
s
1 .673 0 r
.72036 .19729 m
.7291 .18332 L
s
1 .667 0 r
.72036 .19729 m
.72916 .18353 L
s
.72036 .19729 m
.72905 .18346 L
s
1 .658 0 r
.72036 .19729 m
.72876 .18354 L
s
1 .029 0 r
.72015 .19688 m
.71957 .19729 L
s
1 .056 0 r
.72015 .19688 m
.71928 .19793 L
s
1 .033 0 r
.72015 .19688 m
.71985 .19764 L
s
1 .751 0 r
.72015 .19688 m
.71724 .21504 L
s
1 .75 0 r
.72015 .19688 m
.7171 .21497 L
s
1 .671 0 r
.72015 .19688 m
.71957 .2133 L
s
1 .742 0 r
.72015 .19688 m
.71719 .2148 L
s
1 .66 0 r
.72015 .19688 m
.71987 .21302 L
s
1 .665 0 r
.72015 .19688 m
.71997 .21315 L
s
1 .645 0 r
.72015 .19688 m
.72882 .1837 L
s
1 .659 0 r
.72015 .19688 m
.72891 .18335 L
s
1 .664 0 r
.72015 .19688 m
.7291 .18332 L
s
1 .658 0 r
.72015 .19688 m
.72916 .18353 L
s
.72015 .19688 m
.72905 .18346 L
s
1 .649 0 r
.72015 .19688 m
.72876 .18354 L
s
1 .029 0 r
.71957 .19729 m
.71928 .19793 L
s
1 .018 0 r
.71957 .19729 m
.71985 .19764 L
s
1 .732 0 r
.71957 .19729 m
.71724 .21504 L
s
1 .73 0 r
.71957 .19729 m
.7171 .21497 L
s
1 .654 0 r
.71957 .19729 m
.71957 .2133 L
s
1 .722 0 r
.71957 .19729 m
.71719 .2148 L
s
1 .643 0 r
.71957 .19729 m
.71987 .21302 L
s
1 .648 0 r
.71957 .19729 m
.71997 .21315 L
s
1 .672 0 r
.71957 .19729 m
.72882 .1837 L
s
1 .686 0 r
.71957 .19729 m
.72891 .18335 L
s
1 .691 0 r
.71957 .19729 m
.7291 .18332 L
s
1 .685 0 r
.71957 .19729 m
.72916 .18353 L
s
.71957 .19729 m
.72905 .18346 L
s
1 .675 0 r
.71957 .19729 m
.72876 .18354 L
s
1 .026 0 r
.71928 .19793 m
.71985 .19764 L
s
1 .704 0 r
.71928 .19793 m
.71724 .21504 L
s
1 .702 0 r
.71928 .19793 m
.7171 .21497 L
s
1 .628 0 r
.71928 .19793 m
.71957 .2133 L
s
1 .695 0 r
.71928 .19793 m
.71719 .2148 L
s
1 .617 0 r
.71928 .19793 m
.71987 .21302 L
s
1 .623 0 r
.71928 .19793 m
.71997 .21315 L
s
1 .7 0 r
.71928 .19793 m
.72882 .1837 L
s
1 .714 0 r
.71928 .19793 m
.72891 .18335 L
s
1 .719 0 r
.71928 .19793 m
.7291 .18332 L
s
1 .713 0 r
.71928 .19793 m
.72916 .18353 L
s
.71928 .19793 m
.72905 .18346 L
s
1 .704 0 r
.71928 .19793 m
.72876 .18354 L
s
1 .719 0 r
.71985 .19764 m
.71724 .21504 L
s
1 .717 0 r
.71985 .19764 m
.7171 .21497 L
s
1 .64 0 r
.71985 .19764 m
.71957 .2133 L
s
1 .71 0 r
.71985 .19764 m
.71719 .2148 L
s
1 .628 0 r
.71985 .19764 m
.71987 .21302 L
s
1 .634 0 r
.71985 .19764 m
.71997 .21315 L
s
1 .678 0 r
.71985 .19764 m
.72882 .1837 L
s
1 .692 0 r
.71985 .19764 m
.72891 .18335 L
s
1 .697 0 r
.71985 .19764 m
.7291 .18332 L
s
1 .691 0 r
.71985 .19764 m
.72916 .18353 L
s
.71985 .19764 m
.72905 .18346 L
s
1 .681 0 r
.71985 .19764 m
.72876 .18354 L
s
1 .007 0 r
.71366 .22797 m
.71349 .22799 L
s
.71366 .22797 m
.71376 .22811 L
s
1 .011 0 r
.71366 .22797 m
.71361 .22824 L
s
1 .007 0 r
.71366 .22797 m
.71355 .22812 L
s
1 .021 0 r
.71366 .22797 m
.71329 .22834 L
s
1 .732 0 r
.71366 .22797 m
.7065 .2444 L
s
1 .735 0 r
.71366 .22797 m
.70664 .24452 L
s
.71366 .22797 m
.70632 .24441 L
s
1 .742 0 r
.71366 .22797 m
.70629 .24458 L
s
.71366 .22797 m
.70651 .24466 L
s
1 .749 0 r
.71366 .22797 m
.70617 .24469 L
s
1 .548 0 r
.71366 .22797 m
.71724 .21504 L
s
1 .55 0 r
.71366 .22797 m
.7171 .21497 L
s
1 .646 0 r
.71366 .22797 m
.71957 .2133 L
s
1 .557 0 r
.71366 .22797 m
.71719 .2148 L
s
1 .662 0 r
.71366 .22797 m
.71987 .21302 L
s
1 .658 0 r
.71366 .22797 m
.71997 .21315 L
s
1 .454 0 r
.71366 .22797 m
.70317 .22429 L
s
1 .456 0 r
.71366 .22797 m
.70306 .22444 L
s
1 .464 0 r
.71366 .22797 m
.70298 .22415 L
s
1 .448 0 r
.71366 .22797 m
.70324 .22455 L
s
1 .468 0 r
.71366 .22797 m
.7028 .22436 L
s
1 .469 0 r
.71366 .22797 m
.70269 .22458 L
s
.901 1 0 r
.71366 .22797 m
.69422 .24655 L
s
.911 1 0 r
.71366 .22797 m
.69433 .24633 L
s
.899 1 0 r
.71366 .22797 m
.69407 .24647 L
s
.894 1 0 r
.71366 .22797 m
.6939 .24647 L
s
.899 1 0 r
.71366 .22797 m
.69429 .24671 L
s
.901 1 0 r
.71366 .22797 m
.69394 .24625 L
s
0 1 0 r
.71366 .22797 m
.74923 .26159 L
s
0 1 .044 r
.71366 .22797 m
.75126 .26096 L
s
0 1 .045 r
.71366 .22797 m
.75146 .26078 L
s
0 1 .04 r
.71366 .22797 m
.75129 .26079 L
s
0 1 .035 r
.71366 .22797 m
.75111 .2608 L
s
0 1 .034 r
.71366 .22797 m
.75125 .26062 L
s
0 1 .153 r
.71366 .22797 m
.76633 .22962 L
s
0 1 .151 r
.71366 .22797 m
.76627 .22982 L
s
0 1 .14 r
.71366 .22797 m
.766 .22959 L
s
0 1 .148 r
.71366 .22797 m
.7662 .22948 L
s
0 1 .146 r
.71366 .22797 m
.76615 .2297 L
s
0 1 .133 r
.71366 .22797 m
.76583 .22979 L
s
1 .012 0 r
.71349 .22799 m
.71376 .22811 L
s
.71349 .22799 m
.71361 .22824 L
s
1 .006 0 r
.71349 .22799 m
.71355 .22812 L
s
1 .016 0 r
.71349 .22799 m
.71329 .22834 L
s
1 .729 0 r
.71349 .22799 m
.7065 .2444 L
s
1 .731 0 r
.71349 .22799 m
.70664 .24452 L
s
1 .732 0 r
.71349 .22799 m
.70632 .24441 L
s
1 .739 0 r
.71349 .22799 m
.70629 .24458 L
s
.71349 .22799 m
.70651 .24466 L
s
1 .745 0 r
.71349 .22799 m
.70617 .24469 L
s
1 .551 0 r
.71349 .22799 m
.71724 .21504 L
s
1 .552 0 r
.71349 .22799 m
.7171 .21497 L
s
1 .649 0 r
.71349 .22799 m
.71957 .2133 L
s
1 .56 0 r
.71349 .22799 m
.71719 .2148 L
s
1 .665 0 r
.71349 .22799 m
.71987 .21302 L
s
1 .662 0 r
.71349 .22799 m
.71997 .21315 L
s
1 .448 0 r
.71349 .22799 m
.70317 .22429 L
s
1 .45 0 r
.71349 .22799 m
.70306 .22444 L
s
1 .457 0 r
.71349 .22799 m
.70298 .22415 L
s
1 .441 0 r
.71349 .22799 m
.70324 .22455 L
s
1 .461 0 r
.71349 .22799 m
.7028 .22436 L
s
1 .463 0 r
.71349 .22799 m
.70269 .22458 L
s
.907 1 0 r
.71349 .22799 m
.69422 .24655 L
s
.916 1 0 r
.71349 .22799 m
.69433 .24633 L
s
.904 1 0 r
.71349 .22799 m
.69407 .24647 L
s
.9 1 0 r
.71349 .22799 m
.6939 .24647 L
s
.904 1 0 r
.71349 .22799 m
.69429 .24671 L
s
.907 1 0 r
.71349 .22799 m
.69394 .24625 L
s
0 1 .005 r
.71349 .22799 m
.74923 .26159 L
s
0 1 .049 r
.71349 .22799 m
.75126 .26096 L
s
0 1 .05 r
.71349 .22799 m
.75146 .26078 L
s
0 1 .045 r
.71349 .22799 m
.75129 .26079 L
s
0 1 .04 r
.71349 .22799 m
.75111 .2608 L
s
0 1 .039 r
.71349 .22799 m
.75125 .26062 L
s
0 1 .16 r
.71349 .22799 m
.76633 .22962 L
s
0 1 .158 r
.71349 .22799 m
.76627 .22982 L
s
0 1 .147 r
.71349 .22799 m
.766 .22959 L
s
0 1 .155 r
.71349 .22799 m
.7662 .22948 L
s
0 1 .153 r
.71349 .22799 m
.76615 .2297 L
s
0 1 .14 r
.71349 .22799 m
.76583 .22979 L
s
1 .008 0 r
.71376 .22811 m
.71361 .22824 L
s
1 .009 0 r
.71376 .22811 m
.71355 .22812 L
s
1 .021 0 r
.71376 .22811 m
.71329 .22834 L
s
1 .729 0 r
.71376 .22811 m
.7065 .2444 L
s
1 .731 0 r
.71376 .22811 m
.70664 .24452 L
s
1 .732 0 r
.71376 .22811 m
.70632 .24441 L
s
1 .739 0 r
.71376 .22811 m
.70629 .24458 L
s
1 .738 0 r
.71376 .22811 m
.70651 .24466 L
s
1 .745 0 r
.71376 .22811 m
.70617 .24469 L
s
1 .553 0 r
.71376 .22811 m
.71724 .21504 L
s
1 .554 0 r
.71376 .22811 m
.7171 .21497 L
s
1 .65 0 r
.71376 .22811 m
.71957 .2133 L
s
1 .562 0 r
.71376 .22811 m
.71719 .2148 L
s
1 .665 0 r
.71376 .22811 m
.71987 .21302 L
s
1 .662 0 r
.71376 .22811 m
.71997 .21315 L
s
1 .46 0 r
.71376 .22811 m
.70317 .22429 L
s
1 .462 0 r
.71376 .22811 m
.70306 .22444 L
s
1 .469 0 r
.71376 .22811 m
.70298 .22415 L
s
1 .454 0 r
.71376 .22811 m
.70324 .22455 L
s
1 .473 0 r
.71376 .22811 m
.7028 .22436 L
s
1 .475 0 r
.71376 .22811 m
.70269 .22458 L
s
.902 1 0 r
.71376 .22811 m
.69422 .24655 L
s
.912 1 0 r
.71376 .22811 m
.69433 .24633 L
s
.9 1 0 r
.71376 .22811 m
.69407 .24647 L
s
.895 1 0 r
.71376 .22811 m
.6939 .24647 L
s
.9 1 0 r
.71376 .22811 m
.69429 .24671 L
s
.902 1 0 r
.71376 .22811 m
.69394 .24625 L
s
.007 1 0 r
.71376 .22811 m
.74923 .26159 L
s
0 1 .037 r
.71376 .22811 m
.75126 .26096 L
s
0 1 .038 r
.71376 .22811 m
.75146 .26078 L
s
0 1 .033 r
.71376 .22811 m
.75129 .26079 L
s
0 1 .028 r
.71376 .22811 m
.75111 .2608 L
s
.71376 .22811 m
.75125 .26062 L
s
0 1 .149 r
.71376 .22811 m
.76633 .22962 L
s
0 1 .147 r
.71376 .22811 m
.76627 .22982 L
s
0 1 .136 r
.71376 .22811 m
.766 .22959 L
s
0 1 .143 r
.71376 .22811 m
.7662 .22948 L
s
0 1 .142 r
.71376 .22811 m
.76615 .2297 L
s
0 1 .129 r
.71376 .22811 m
.76583 .22979 L
s
1 .006 0 r
.71361 .22824 m
.71355 .22812 L
s
1 .013 0 r
.71361 .22824 m
.71329 .22834 L
s
1 .721 0 r
.71361 .22824 m
.7065 .2444 L
s
1 .724 0 r
.71361 .22824 m
.70664 .24452 L
s
.71361 .22824 m
.70632 .24441 L
s
1 .731 0 r
.71361 .22824 m
.70629 .24458 L
s
.71361 .22824 m
.70651 .24466 L
s
1 .738 0 r
.71361 .22824 m
.70617 .24469 L
s
1 .56 0 r
.71361 .22824 m
.71724 .21504 L
s
1 .561 0 r
.71361 .22824 m
.7171 .21497 L
s
1 .657 0 r
.71361 .22824 m
.71957 .2133 L
s
1 .568 0 r
.71361 .22824 m
.71719 .2148 L
s
1 .673 0 r
.71361 .22824 m
.71987 .21302 L
s
1 .669 0 r
.71361 .22824 m
.71997 .21315 L
s
1 .456 0 r
.71361 .22824 m
.70317 .22429 L
s
1 .458 0 r
.71361 .22824 m
.70306 .22444 L
s
1 .466 0 r
.71361 .22824 m
.70298 .22415 L
s
1 .45 0 r
.71361 .22824 m
.70324 .22455 L
s
1 .469 0 r
.71361 .22824 m
.7028 .22436 L
s
1 .471 0 r
.71361 .22824 m
.70269 .22458 L
s
.91 1 0 r
.71361 .22824 m
.69422 .24655 L
s
.92 1 0 r
.71361 .22824 m
.69433 .24633 L
s
.908 1 0 r
.71361 .22824 m
.69407 .24647 L
s
.903 1 0 r
.71361 .22824 m
.6939 .24647 L
s
.908 1 0 r
.71361 .22824 m
.69429 .24671 L
s
.91 1 0 r
.71361 .22824 m
.69394 .24625 L
s
.006 1 0 r
.71361 .22824 m
.74923 .26159 L
s
0 1 .038 r
.71361 .22824 m
.75126 .26096 L
s
0 1 .039 r
.71361 .22824 m
.75146 .26078 L
s
0 1 .034 r
.71361 .22824 m
.75129 .26079 L
s
0 1 .029 r
.71361 .22824 m
.75111 .2608 L
s
.71361 .22824 m
.75125 .26062 L
s
0 1 .155 r
.71361 .22824 m
.76633 .22962 L
s
0 1 .153 r
.71361 .22824 m
.76627 .22982 L
s
0 1 .142 r
.71361 .22824 m
.766 .22959 L
s
0 1 .149 r
.71361 .22824 m
.7662 .22948 L
s
0 1 .148 r
.71361 .22824 m
.76615 .2297 L
s
0 1 .135 r
.71361 .22824 m
.76583 .22979 L
s
1 .014 0 r
.71355 .22812 m
.71329 .22834 L
s
1 .725 0 r
.71355 .22812 m
.7065 .2444 L
s
1 .727 0 r
.71355 .22812 m
.70664 .24452 L
s
1 .728 0 r
.71355 .22812 m
.70632 .24441 L
s
1 .735 0 r
.71355 .22812 m
.70629 .24458 L
s
.71355 .22812 m
.70651 .24466 L
s
1 .741 0 r
.71355 .22812 m
.70617 .24469 L
s
1 .555 0 r
.71355 .22812 m
.71724 .21504 L
s
1 .557 0 r
.71355 .22812 m
.7171 .21497 L
s
1 .653 0 r
.71355 .22812 m
.71957 .2133 L
s
1 .564 0 r
.71355 .22812 m
.71719 .2148 L
s
1 .669 0 r
.71355 .22812 m
.71987 .21302 L
s
1 .666 0 r
.71355 .22812 m
.71997 .21315 L
s
1 .452 0 r
.71355 .22812 m
.70317 .22429 L
s
1 .454 0 r
.71355 .22812 m
.70306 .22444 L
s
1 .461 0 r
.71355 .22812 m
.70298 .22415 L
s
1 .446 0 r
.71355 .22812 m
.70324 .22455 L
s
1 .465 0 r
.71355 .22812 m
.7028 .22436 L
s
1 .467 0 r
.71355 .22812 m
.70269 .22458 L
s
.909 1 0 r
.71355 .22812 m
.69422 .24655 L
s
.918 1 0 r
.71355 .22812 m
.69433 .24633 L
s
.906 1 0 r
.71355 .22812 m
.69407 .24647 L
s
.901 1 0 r
.71355 .22812 m
.6939 .24647 L
s
.906 1 0 r
.71355 .22812 m
.69429 .24671 L
s
.909 1 0 r
.71355 .22812 m
.69394 .24625 L
s
.001 1 0 r
.71355 .22812 m
.74923 .26159 L
s
0 1 .044 r
.71355 .22812 m
.75126 .26096 L
s
0 1 .045 r
.71355 .22812 m
.75146 .26078 L
s
0 1 .04 r
.71355 .22812 m
.75129 .26079 L
s
0 1 .035 r
.71355 .22812 m
.75111 .2608 L
s
0 1 .034 r
.71355 .22812 m
.75125 .26062 L
s
0 1 .158 r
.71355 .22812 m
.76633 .22962 L
s
0 1 .155 r
.71355 .22812 m
.76627 .22982 L
s
0 1 .144 r
.71355 .22812 m
.766 .22959 L
s
0 1 .152 r
.71355 .22812 m
.7662 .22948 L
s
0 1 .15 r
.71355 .22812 m
.76615 .2297 L
s
0 1 .137 r
.71355 .22812 m
.76583 .22979 L
s
1 .713 0 r
.71329 .22834 m
.7065 .2444 L
s
1 .715 0 r
.71329 .22834 m
.70664 .24452 L
s
1 .716 0 r
.71329 .22834 m
.70632 .24441 L
s
1 .723 0 r
.71329 .22834 m
.70629 .24458 L
s
1 .722 0 r
.71329 .22834 m
.70651 .24466 L
s
1 .729 0 r
.71329 .22834 m
.70617 .24469 L
s
1 .567 0 r
.71329 .22834 m
.71724 .21504 L
s
1 .568 0 r
.71329 .22834 m
.7171 .21497 L
s
1 .666 0 r
.71329 .22834 m
.71957 .2133 L
s
1 .575 0 r
.71329 .22834 m
.71719 .2148 L
s
1 .681 0 r
.71329 .22834 m
.71987 .21302 L
s
1 .678 0 r
.71329 .22834 m
.71997 .21315 L
s
1 .445 0 r
.71329 .22834 m
.70317 .22429 L
s
1 .447 0 r
.71329 .22834 m
.70306 .22444 L
s
1 .455 0 r
.71329 .22834 m
.70298 .22415 L
s
1 .439 0 r
.71329 .22834 m
.70324 .22455 L
s
1 .459 0 r
.71329 .22834 m
.7028 .22436 L
s
1 .46 0 r
.71329 .22834 m
.70269 .22458 L
s
.922 1 0 r
.71329 .22834 m
.69422 .24655 L
s
.932 1 0 r
.71329 .22834 m
.69433 .24633 L
s
.92 1 0 r
.71329 .22834 m
.69407 .24647 L
s
.915 1 0 r
.71329 .22834 m
.6939 .24647 L
s
.92 1 0 r
.71329 .22834 m
.69429 .24671 L
s
.922 1 0 r
.71329 .22834 m
.69394 .24625 L
s
0 1 .001 r
.71329 .22834 m
.74923 .26159 L
s
0 1 .046 r
.71329 .22834 m
.75126 .26096 L
s
0 1 .047 r
.71329 .22834 m
.75146 .26078 L
s
0 1 .042 r
.71329 .22834 m
.75129 .26079 L
s
0 1 .037 r
.71329 .22834 m
.75111 .2608 L
s
0 1 .036 r
.71329 .22834 m
.75125 .26062 L
s
0 1 .168 r
.71329 .22834 m
.76633 .22962 L
s
0 1 .166 r
.71329 .22834 m
.76627 .22982 L
s
0 1 .154 r
.71329 .22834 m
.766 .22959 L
s
0 1 .162 r
.71329 .22834 m
.7662 .22948 L
s
0 1 .16 r
.71329 .22834 m
.76615 .2297 L
s
0 1 .147 r
.71329 .22834 m
.76583 .22979 L
s
1 .007 0 r
.7065 .2444 m
.70664 .24452 L
s
.7065 .2444 m
.70632 .24441 L
s
1 .011 0 r
.7065 .2444 m
.70629 .24458 L
s
.7065 .2444 m
.70651 .24466 L
s
1 .018 0 r
.7065 .2444 m
.70617 .24469 L
s
1 .833 0 r
.7065 .2444 m
.70317 .22429 L
s
1 .828 0 r
.7065 .2444 m
.70306 .22444 L
s
1 .84 0 r
.7065 .2444 m
.70298 .22415 L
s
1 .822 0 r
.7065 .2444 m
.70324 .22455 L
s
1 .833 0 r
.7065 .2444 m
.7028 .22436 L
s
1 .825 0 r
.7065 .2444 m
.70269 .22458 L
s
1 .509 0 r
.7065 .2444 m
.69422 .24655 L
s
1 .504 0 r
.7065 .2444 m
.69433 .24633 L
s
1 .515 0 r
.7065 .2444 m
.69407 .24647 L
s
1 .522 0 r
.7065 .2444 m
.6939 .24647 L
s
1 .508 0 r
.7065 .2444 m
.69429 .24671 L
s
1 .519 0 r
.7065 .2444 m
.69394 .24625 L
s
0 1 .146 r
.7065 .2444 m
.75902 .24502 L
s
0 1 .141 r
.7065 .2444 m
.75889 .24507 L
s
0 1 .148 r
.7065 .2444 m
.75907 .24486 L
s
0 1 .143 r
.7065 .2444 m
.75895 .24473 L
s
0 1 .139 r
.7065 .2444 m
.75886 .24484 L
s
0 1 .135 r
.7065 .2444 m
.75875 .24497 L
s
.063 1 0 r
.7065 .2444 m
.68344 .28583 L
s
.066 1 0 r
.7065 .2444 m
.68336 .2857 L
s
.06 1 0 r
.7065 .2444 m
.68312 .28573 L
s
.058 1 0 r
.7065 .2444 m
.68319 .28581 L
s
.054 1 0 r
.7065 .2444 m
.68329 .28597 L
s
.058 1 0 r
.7065 .2444 m
.68327 .28587 L
s
1 .014 0 r
.70664 .24452 m
.70632 .24441 L
s
.70664 .24452 m
.70629 .24458 L
s
1 .008 0 r
.70664 .24452 m
.70651 .24466 L
s
1 .02 0 r
.70664 .24452 m
.70617 .24469 L
s
1 .839 0 r
.70664 .24452 m
.70317 .22429 L
s
1 .833 0 r
.70664 .24452 m
.70306 .22444 L
s
1 .846 0 r
.70664 .24452 m
.70298 .22415 L
s
1 .828 0 r
.70664 .24452 m
.70324 .22455 L
s
1 .839 0 r
.70664 .24452 m
.7028 .22436 L
s
1 .831 0 r
.70664 .24452 m
.70269 .22458 L
s
1 .514 0 r
.70664 .24452 m
.69422 .24655 L
s
1 .508 0 r
.70664 .24452 m
.69433 .24633 L
s
1 .52 0 r
.70664 .24452 m
.69407 .24647 L
s
1 .527 0 r
.70664 .24452 m
.6939 .24647 L
s
1 .512 0 r
.70664 .24452 m
.69429 .24671 L
s
1 .524 0 r
.70664 .24452 m
.69394 .24625 L
s
0 1 .14 r
.70664 .24452 m
.75902 .24502 L
s
0 1 .135 r
.70664 .24452 m
.75889 .24507 L
s
0 1 .142 r
.70664 .24452 m
.75907 .24486 L
s
0 1 .137 r
.70664 .24452 m
.75895 .24473 L
s
0 1 .134 r
.70664 .24452 m
.75886 .24484 L
s
0 1 .129 r
.70664 .24452 m
.75875 .24497 L
s
.064 1 0 r
.70664 .24452 m
.68344 .28583 L
s
.067 1 0 r
.70664 .24452 m
.68336 .2857 L
s
.061 1 0 r
.70664 .24452 m
.68312 .28573 L
s
.06 1 0 r
.70664 .24452 m
.68319 .28581 L
s
.056 1 0 r
.70664 .24452 m
.68329 .28597 L
s
.06 1 0 r
.70664 .24452 m
.68327 .28587 L
s
1 .007 0 r
.70632 .24441 m
.70629 .24458 L
s
1 .013 0 r
.70632 .24441 m
.70651 .24466 L
s
.70632 .24441 m
.70617 .24469 L
s
1 .832 0 r
.70632 .24441 m
.70317 .22429 L
s
1 .826 0 r
.70632 .24441 m
.70306 .22444 L
s
1 .839 0 r
.70632 .24441 m
.70298 .22415 L
s
1 .821 0 r
.70632 .24441 m
.70324 .22455 L
s
1 .832 0 r
.70632 .24441 m
.7028 .22436 L
s
1 .824 0 r
.70632 .24441 m
.70269 .22458 L
s
1 .502 0 r
.70632 .24441 m
.69422 .24655 L
s
1 .497 0 r
.70632 .24441 m
.69433 .24633 L
s
1 .508 0 r
.70632 .24441 m
.69407 .24647 L
s
1 .515 0 r
.70632 .24441 m
.6939 .24647 L
s
1 .5 0 r
.70632 .24441 m
.69429 .24671 L
s
1 .512 0 r
.70632 .24441 m
.69394 .24625 L
s
0 1 .153 r
.70632 .24441 m
.75902 .24502 L
s
0 1 .148 r
.70632 .24441 m
.75889 .24507 L
s
0 1 .155 r
.70632 .24441 m
.75907 .24486 L
s
0 1 .15 r
.70632 .24441 m
.75895 .24473 L
s
0 1 .147 r
.70632 .24441 m
.75886 .24484 L
s
0 1 .142 r
.70632 .24441 m
.75875 .24497 L
s
.066 1 0 r
.70632 .24441 m
.68344 .28583 L
s
.069 1 0 r
.70632 .24441 m
.68336 .2857 L
s
.064 1 0 r
.70632 .24441 m
.68312 .28573 L
s
.062 1 0 r
.70632 .24441 m
.68319 .28581 L
s
.058 1 0 r
.70632 .24441 m
.68329 .28597 L
s
.062 1 0 r
.70632 .24441 m
.68327 .28587 L
s
1 .009 0 r
.70629 .24458 m
.70651 .24466 L
s
1 .007 0 r
.70629 .24458 m
.70617 .24469 L
s
1 .839 0 r
.70629 .24458 m
.70317 .22429 L
s
1 .833 0 r
.70629 .24458 m
.70306 .22444 L
s
1 .846 0 r
.70629 .24458 m
.70298 .22415 L
s
1 .828 0 r
.70629 .24458 m
.70324 .22455 L
s
1 .839 0 r
.70629 .24458 m
.7028 .22436 L
s
1 .831 0 r
.70629 .24458 m
.70269 .22458 L
s
1 .5 0 r
.70629 .24458 m
.69422 .24655 L
s
1 .494 0 r
.70629 .24458 m
.69433 .24633 L
s
1 .505 0 r
.70629 .24458 m
.69407 .24647 L
s
1 .512 0 r
.70629 .24458 m
.6939 .24647 L
s
1 .498 0 r
.70629 .24458 m
.69429 .24671 L
s
1 .509 0 r
.70629 .24458 m
.69394 .24625 L
s
0 1 .154 r
.70629 .24458 m
.75902 .24502 L
s
0 1 .149 r
.70629 .24458 m
.75889 .24507 L
s
0 1 .156 r
.70629 .24458 m
.75907 .24486 L
s
0 1 .152 r
.70629 .24458 m
.75895 .24473 L
s
0 1 .148 r
.70629 .24458 m
.75886 .24484 L
s
0 1 .143 r
.70629 .24458 m
.75875 .24497 L
s
.073 1 0 r
.70629 .24458 m
.68344 .28583 L
s
.076 1 0 r
.70629 .24458 m
.68336 .2857 L
s
.071 1 0 r
.70629 .24458 m
.68312 .28573 L
s
.069 1 0 r
.70629 .24458 m
.68319 .28581 L
s
.065 1 0 r
.70629 .24458 m
.68329 .28597 L
s
.069 1 0 r
.70629 .24458 m
.68327 .28587 L
s
1 .014 0 r
.70651 .24466 m
.70617 .24469 L
s
1 .843 0 r
.70651 .24466 m
.70317 .22429 L
s
1 .838 0 r
.70651 .24466 m
.70306 .22444 L
s
1 .851 0 r
.70651 .24466 m
.70298 .22415 L
s
1 .832 0 r
.70651 .24466 m
.70324 .22455 L
s
1 .843 0 r
.70651 .24466 m
.7028 .22436 L
s
1 .835 0 r
.70651 .24466 m
.70269 .22458 L
s
1 .508 0 r
.70651 .24466 m
.69422 .24655 L
s
1 .502 0 r
.70651 .24466 m
.69433 .24633 L
s
1 .514 0 r
.70651 .24466 m
.69407 .24647 L
s
1 .52 0 r
.70651 .24466 m
.6939 .24647 L
s
1 .506 0 r
.70651 .24466 m
.69429 .24671 L
s
1 .518 0 r
.70651 .24466 m
.69394 .24625 L
s
0 1 .146 r
.70651 .24466 m
.75902 .24502 L
s
0 1 .141 r
.70651 .24466 m
.75889 .24507 L
s
0 1 .148 r
.70651 .24466 m
.75907 .24486 L
s
0 1 .143 r
.70651 .24466 m
.75895 .24473 L
s
0 1 .139 r
.70651 .24466 m
.75886 .24484 L
s
0 1 .135 r
.70651 .24466 m
.75875 .24497 L
s
.072 1 0 r
.70651 .24466 m
.68344 .28583 L
s
.075 1 0 r
.70651 .24466 m
.68336 .2857 L
s
.069 1 0 r
.70651 .24466 m
.68312 .28573 L
s
.067 1 0 r
.70651 .24466 m
.68319 .28581 L
s
.064 1 0 r
.70651 .24466 m
.68329 .28597 L
s
.067 1 0 r
.70651 .24466 m
.68327 .28587 L
s
1 .843 0 r
.70617 .24469 m
.70317 .22429 L
s
1 .837 0 r
.70617 .24469 m
.70306 .22444 L
s
1 .85 0 r
.70617 .24469 m
.70298 .22415 L
s
1 .831 0 r
.70617 .24469 m
.70324 .22455 L
s
1 .842 0 r
.70617 .24469 m
.7028 .22436 L
s
1 .834 0 r
.70617 .24469 m
.70269 .22458 L
s
1 .494 0 r
.70617 .24469 m
.69422 .24655 L
s
1 .489 0 r
.70617 .24469 m
.69433 .24633 L
s
1 .5 0 r
.70617 .24469 m
.69407 .24647 L
s
1 .507 0 r
.70617 .24469 m
.6939 .24647 L
s
1 .492 0 r
.70617 .24469 m
.69429 .24671 L
s
1 .504 0 r
.70617 .24469 m
.69394 .24625 L
s
0 1 .159 r
.70617 .24469 m
.75902 .24502 L
s
0 1 .154 r
.70617 .24469 m
.75889 .24507 L
s
0 1 .161 r
.70617 .24469 m
.75907 .24486 L
s
0 1 .156 r
.70617 .24469 m
.75895 .24473 L
s
0 1 .153 r
.70617 .24469 m
.75886 .24484 L
s
0 1 .148 r
.70617 .24469 m
.75875 .24497 L
s
.079 1 0 r
.70617 .24469 m
.68344 .28583 L
s
.082 1 0 r
.70617 .24469 m
.68336 .2857 L
s
.077 1 0 r
.70617 .24469 m
.68312 .28573 L
s
.075 1 0 r
.70617 .24469 m
.68319 .28581 L
s
.071 1 0 r
.70617 .24469 m
.68329 .28597 L
s
.075 1 0 r
.70617 .24469 m
.68327 .28587 L
s
1 .006 0 r
.71724 .21504 m
.7171 .21497 L
s
1 .119 0 r
.71724 .21504 m
.71957 .2133 L
s
1 .01 0 r
.71724 .21504 m
.71719 .2148 L
s
1 .136 0 r
.71724 .21504 m
.71987 .21302 L
s
.71724 .21504 m
.71997 .21315 L
s
1 .688 0 r
.71724 .21504 m
.70317 .22429 L
s
1 .695 0 r
.71724 .21504 m
.70306 .22444 L
s
1 .691 0 r
.71724 .21504 m
.70298 .22415 L
s
1 .692 0 r
.71724 .21504 m
.70324 .22455 L
s
1 .702 0 r
.71724 .21504 m
.7028 .22436 L
s
1 .711 0 r
.71724 .21504 m
.70269 .22458 L
s
0 1 .101 r
.71724 .21504 m
.75902 .24502 L
s
0 1 .098 r
.71724 .21504 m
.75889 .24507 L
s
0 1 .099 r
.71724 .21504 m
.75907 .24486 L
s
0 1 .092 r
.71724 .21504 m
.75895 .24473 L
s
.71724 .21504 m
.75886 .24484 L
s
0 1 .091 r
.71724 .21504 m
.75875 .24497 L
s
.635 1 0 r
.71724 .21504 m
.72882 .1837 L
s
.62 1 0 r
.71724 .21504 m
.72891 .18335 L
s
.616 1 0 r
.71724 .21504 m
.7291 .18332 L
s
.624 1 0 r
.71724 .21504 m
.72916 .18353 L
s
.622 1 0 r
.71724 .21504 m
.72905 .18346 L
s
.63 1 0 r
.71724 .21504 m
.72876 .18354 L
s
1 .122 0 r
.7171 .21497 m
.71957 .2133 L
s
1 .008 0 r
.7171 .21497 m
.71719 .2148 L
s
1 .138 0 r
.7171 .21497 m
.71987 .21302 L
s
1 .139 0 r
.7171 .21497 m
.71997 .21315 L
s
1 .685 0 r
.7171 .21497 m
.70317 .22429 L
s
1 .692 0 r
.7171 .21497 m
.70306 .22444 L
s
1 .688 0 r
.7171 .21497 m
.70298 .22415 L
s
1 .689 0 r
.7171 .21497 m
.70324 .22455 L
s
1 .699 0 r
.7171 .21497 m
.7028 .22436 L
s
1 .708 0 r
.7171 .21497 m
.70269 .22458 L
s
0 1 .107 r
.7171 .21497 m
.75902 .24502 L
s
0 1 .104 r
.7171 .21497 m
.75889 .24507 L
s
0 1 .105 r
.7171 .21497 m
.75907 .24486 L
s
0 1 .098 r
.7171 .21497 m
.75895 .24473 L
s
.7171 .21497 m
.75886 .24484 L
s
0 1 .097 r
.7171 .21497 m
.75875 .24497 L
s
.635 1 0 r
.7171 .21497 m
.72882 .1837 L
s
.621 1 0 r
.7171 .21497 m
.72891 .18335 L
s
.617 1 0 r
.7171 .21497 m
.7291 .18332 L
s
.624 1 0 r
.7171 .21497 m
.72916 .18353 L
s
.623 1 0 r
.7171 .21497 m
.72905 .18346 L
s
.63 1 0 r
.7171 .21497 m
.72876 .18354 L
s
1 .115 0 r
.71957 .2133 m
.71719 .2148 L
s
1 .017 0 r
.71957 .2133 m
.71987 .21302 L
s
1 .018 0 r
.71957 .2133 m
.71997 .21315 L
s
1 .806 0 r
.71957 .2133 m
.70317 .22429 L
s
1 .814 0 r
.71957 .2133 m
.70306 .22444 L
s
1 .81 0 r
.71957 .2133 m
.70298 .22415 L
s
.71957 .2133 m
.70324 .22455 L
s
1 .821 0 r
.71957 .2133 m
.7028 .22436 L
s
1 .829 0 r
.71957 .2133 m
.70269 .22458 L
s
0 1 .068 r
.71957 .2133 m
.75902 .24502 L
s
0 1 .066 r
.71957 .2133 m
.75889 .24507 L
s
.71957 .2133 m
.75907 .24486 L
s
0 1 .059 r
.71957 .2133 m
.75895 .24473 L
s
.71957 .2133 m
.75886 .24484 L
s
0 1 .058 r
.71957 .2133 m
.75875 .24497 L
s
.733 1 0 r
.71957 .2133 m
.72882 .1837 L
s
.718 1 0 r
.71957 .2133 m
.72891 .18335 L
s
.715 1 0 r
.71957 .2133 m
.7291 .18332 L
s
.722 1 0 r
.71957 .2133 m
.72916 .18353 L
s
.721 1 0 r
.71957 .2133 m
.72905 .18346 L
s
.727 1 0 r
.71957 .2133 m
.72876 .18354 L
s
1 .132 0 r
.71719 .2148 m
.71987 .21302 L
s
.71719 .2148 m
.71997 .21315 L
s
1 .692 0 r
.71719 .2148 m
.70317 .22429 L
s
1 .699 0 r
.71719 .2148 m
.70306 .22444 L
s
1 .695 0 r
.71719 .2148 m
.70298 .22415 L
s
.71719 .2148 m
.70324 .22455 L
s
1 .706 0 r
.71719 .2148 m
.7028 .22436 L
s
1 .715 0 r
.71719 .2148 m
.70269 .22458 L
s
0 1 .108 r
.71719 .2148 m
.75902 .24502 L
s
0 1 .105 r
.71719 .2148 m
.75889 .24507 L
s
0 1 .106 r
.71719 .2148 m
.75907 .24486 L
s
0 1 .099 r
.71719 .2148 m
.75895 .24473 L
s
.71719 .2148 m
.75886 .24484 L
s
0 1 .098 r
.71719 .2148 m
.75875 .24497 L
s
.643 1 0 r
.71719 .2148 m
.72882 .1837 L
s
.628 1 0 r
.71719 .2148 m
.72891 .18335 L
s
.625 1 0 r
.71719 .2148 m
.7291 .18332 L
s
.632 1 0 r
.71719 .2148 m
.72916 .18353 L
s
.631 1 0 r
.71719 .2148 m
.72905 .18346 L
s
.638 1 0 r
.71719 .2148 m
.72876 .18354 L
s
1 .007 0 r
.71987 .21302 m
.71997 .21315 L
s
1 .823 0 r
.71987 .21302 m
.70317 .22429 L
s
1 .83 0 r
.71987 .21302 m
.70306 .22444 L
s
1 .827 0 r
.71987 .21302 m
.70298 .22415 L
s
.71987 .21302 m
.70324 .22455 L
s
1 .837 0 r
.71987 .21302 m
.7028 .22436 L
s
1 .846 0 r
.71987 .21302 m
.70269 .22458 L
s
0 1 .066 r
.71987 .21302 m
.75902 .24502 L
s
0 1 .063 r
.71987 .21302 m
.75889 .24507 L
s
.71987 .21302 m
.75907 .24486 L
s
0 1 .056 r
.71987 .21302 m
.75895 .24473 L
s
0 1 .057 r
.71987 .21302 m
.75886 .24484 L
s
0 1 .056 r
.71987 .21302 m
.75875 .24497 L
s
.747 1 0 r
.71987 .21302 m
.72882 .1837 L
s
.733 1 0 r
.71987 .21302 m
.72891 .18335 L
s
.729 1 0 r
.71987 .21302 m
.7291 .18332 L
s
.737 1 0 r
.71987 .21302 m
.72916 .18353 L
s
.735 1 0 r
.71987 .21302 m
.72905 .18346 L
s
.742 1 0 r
.71987 .21302 m
.72876 .18354 L
s
1 .824 0 r
.71997 .21315 m
.70317 .22429 L
s
1 .831 0 r
.71997 .21315 m
.70306 .22444 L
s
1 .827 0 r
.71997 .21315 m
.70298 .22415 L
s
.71997 .21315 m
.70324 .22455 L
s
1 .838 0 r
.71997 .21315 m
.7028 .22436 L
s
1 .847 0 r
.71997 .21315 m
.70269 .22458 L
s
0 1 .059 r
.71997 .21315 m
.75902 .24502 L
s
0 1 .057 r
.71997 .21315 m
.75889 .24507 L
s
.71997 .21315 m
.75907 .24486 L
s
0 1 .05 r
.71997 .21315 m
.75895 .24473 L
s
.71997 .21315 m
.75886 .24484 L
s
.71997 .21315 m
.75875 .24497 L
s
.743 1 0 r
.71997 .21315 m
.72882 .1837 L
s
.729 1 0 r
.71997 .21315 m
.72891 .18335 L
s
.725 1 0 r
.71997 .21315 m
.7291 .18332 L
s
.733 1 0 r
.71997 .21315 m
.72916 .18353 L
s
.731 1 0 r
.71997 .21315 m
.72905 .18346 L
s
.738 1 0 r
.71997 .21315 m
.72876 .18354 L
s
1 .008 0 r
.70317 .22429 m
.70306 .22444 L
s
1 .01 0 r
.70317 .22429 m
.70298 .22415 L
s
1 .011 0 r
.70317 .22429 m
.70324 .22455 L
s
1 .016 0 r
.70317 .22429 m
.7028 .22436 L
s
1 .023 0 r
.70317 .22429 m
.70269 .22458 L
s
1 .283 0 r
.70317 .22429 m
.703 .21736 L
s
1 .302 0 r
.70317 .22429 m
.70286 .21691 L
s
1 .311 0 r
.70317 .22429 m
.70253 .2167 L
s
1 .287 0 r
.70317 .22429 m
.70227 .21734 L
s
1 .286 0 r
.70317 .22429 m
.70267 .2173 L
s
1 .315 0 r
.70317 .22429 m
.70312 .21657 L
s
1 .98 0 r
.70317 .22429 m
.69422 .24655 L
s
1 .97 0 r
.70317 .22429 m
.69433 .24633 L
s
1 .98 0 r
.70317 .22429 m
.69407 .24647 L
s
1 .982 0 r
.70317 .22429 m
.6939 .24647 L
s
1 .985 0 r
.70317 .22429 m
.69429 .24671 L
s
1 .973 0 r
.70317 .22429 m
.69394 .24625 L
s
1 .013 0 r
.70306 .22444 m
.70298 .22415 L
s
1 .008 0 r
.70306 .22444 m
.70324 .22455 L
s
1 .011 0 r
.70306 .22444 m
.7028 .22436 L
s
1 .016 0 r
.70306 .22444 m
.70269 .22458 L
s
1 .289 0 r
.70306 .22444 m
.703 .21736 L
s
1 .308 0 r
.70306 .22444 m
.70286 .21691 L
s
1 .317 0 r
.70306 .22444 m
.70253 .2167 L
s
1 .292 0 r
.70306 .22444 m
.70227 .21734 L
s
.70306 .22444 m
.70267 .2173 L
s
1 .322 0 r
.70306 .22444 m
.70312 .21657 L
s
1 .973 0 r
.70306 .22444 m
.69422 .24655 L
s
1 .963 0 r
.70306 .22444 m
.69433 .24633 L
s
1 .972 0 r
.70306 .22444 m
.69407 .24647 L
s
1 .975 0 r
.70306 .22444 m
.6939 .24647 L
s
1 .978 0 r
.70306 .22444 m
.69429 .24671 L
s
1 .966 0 r
.70306 .22444 m
.69394 .24625 L
s
1 .02 0 r
.70298 .22415 m
.70324 .22455 L
s
1 .011 0 r
.70298 .22415 m
.7028 .22436 L
s
1 .021 0 r
.70298 .22415 m
.70269 .22458 L
s
1 .277 0 r
.70298 .22415 m
.703 .21736 L
s
1 .296 0 r
.70298 .22415 m
.70286 .21691 L
s
1 .305 0 r
.70298 .22415 m
.70253 .2167 L
s
1 .28 0 r
.70298 .22415 m
.70227 .21734 L
s
.70298 .22415 m
.70267 .2173 L
s
1 .31 0 r
.70298 .22415 m
.70312 .21657 L
s
1 .983 0 r
.70298 .22415 m
.69422 .24655 L
s
1 .973 0 r
.70298 .22415 m
.69433 .24633 L
s
1 .982 0 r
.70298 .22415 m
.69407 .24647 L
s
1 .985 0 r
.70298 .22415 m
.6939 .24647 L
s
1 .988 0 r
.70298 .22415 m
.69429 .24671 L
s
1 .976 0 r
.70298 .22415 m
.69394 .24625 L
s
1 .02 0 r
.70324 .22455 m
.7028 .22436 L
s
1 .023 0 r
.70324 .22455 m
.70269 .22458 L
s
1 .294 0 r
.70324 .22455 m
.703 .21736 L
s
1 .313 0 r
.70324 .22455 m
.70286 .21691 L
s
1 .322 0 r
.70324 .22455 m
.70253 .2167 L
s
1 .298 0 r
.70324 .22455 m
.70227 .21734 L
s
1 .297 0 r
.70324 .22455 m
.70267 .2173 L
s
1 .326 0 r
.70324 .22455 m
.70312 .21657 L
s
1 .971 0 r
.70324 .22455 m
.69422 .24655 L
s
1 .961 0 r
.70324 .22455 m
.69433 .24633 L
s
1 .971 0 r
.70324 .22455 m
.69407 .24647 L
s
1 .973 0 r
.70324 .22455 m
.6939 .24647 L
s
1 .976 0 r
.70324 .22455 m
.69429 .24671 L
s
1 .964 0 r
.70324 .22455 m
.69394 .24625 L
s
1 .01 0 r
.7028 .22436 m
.70269 .22458 L
s
1 .286 0 r
.7028 .22436 m
.703 .21736 L
s
1 .304 0 r
.7028 .22436 m
.70286 .21691 L
s
1 .313 0 r
.7028 .22436 m
.70253 .2167 L
s
1 .288 0 r
.7028 .22436 m
.70227 .21734 L
s
.7028 .22436 m
.70267 .2173 L
s
1 .318 0 r
.7028 .22436 m
.70312 .21657 L
s
1 .972 0 r
.7028 .22436 m
.69422 .24655 L
s
1 .962 0 r
.7028 .22436 m
.69433 .24633 L
s
1 .972 0 r
.7028 .22436 m
.69407 .24647 L
s
1 .974 0 r
.7028 .22436 m
.6939 .24647 L
s
1 .977 0 r
.7028 .22436 m
.69429 .24671 L
s
1 .965 0 r
.7028 .22436 m
.69394 .24625 L
s
1 .295 0 r
.70269 .22458 m
.703 .21736 L
s
1 .314 0 r
.70269 .22458 m
.70286 .21691 L
s
1 .322 0 r
.70269 .22458 m
.70253 .2167 L
s
1 .296 0 r
.70269 .22458 m
.70227 .21734 L
s
1 .297 0 r
.70269 .22458 m
.70267 .2173 L
s
1 .328 0 r
.70269 .22458 m
.70312 .21657 L
s
1 .962 0 r
.70269 .22458 m
.69422 .24655 L
s
1 .952 0 r
.70269 .22458 m
.69433 .24633 L
s
1 .961 0 r
.70269 .22458 m
.69407 .24647 L
s
1 .964 0 r
.70269 .22458 m
.6939 .24647 L
s
1 .967 0 r
.70269 .22458 m
.69429 .24671 L
s
1 .955 0 r
.70269 .22458 m
.69394 .24625 L
s
1 .028 0 r
.68817 .26638 m
.68881 .26617 L
s
.68817 .26638 m
.68885 .26647 L
s
.68817 .26638 m
.68875 .26676 L
s
1 .015 0 r
.68817 .26638 m
.68844 .26664 L
s
1 .014 0 r
.68817 .26638 m
.6882 .26673 L
s
1 .768 0 r
.68817 .26638 m
.69156 .24788 L
s
1 .797 0 r
.68817 .26638 m
.69173 .2472 L
s
1 .792 0 r
.68817 .26638 m
.69125 .24725 L
s
1 .783 0 r
.68817 .26638 m
.69158 .24753 L
s
1 .773 0 r
.68817 .26638 m
.69111 .24769 L
s
1 .761 0 r
.68817 .26638 m
.69083 .24795 L
s
1 .181 0 r
.68817 .26638 m
.68395 .26771 L
s
.68817 .26638 m
.68384 .26735 L
s
1 .193 0 r
.68817 .26638 m
.68372 .26797 L
s
1 .207 0 r
.68817 .26638 m
.68331 .26782 L
s
1 .22 0 r
.68817 .26638 m
.68319 .26841 L
s
1 .229 0 r
.68817 .26638 m
.68289 .26823 L
s
1 .818 0 r
.68817 .26638 m
.68344 .28583 L
s
1 .814 0 r
.68817 .26638 m
.68336 .2857 L
s
1 .817 0 r
.68817 .26638 m
.68312 .28573 L
s
1 .82 0 r
.68817 .26638 m
.68319 .28581 L
s
1 .825 0 r
.68817 .26638 m
.68329 .28597 L
s
1 .821 0 r
.68817 .26638 m
.68327 .28587 L
s
1 .012 0 r
.68881 .26617 m
.68885 .26647 L
s
1 .024 0 r
.68881 .26617 m
.68875 .26676 L
s
.68881 .26617 m
.68844 .26664 L
s
1 .034 0 r
.68881 .26617 m
.6882 .26673 L
s
1 .756 0 r
.68881 .26617 m
.69156 .24788 L
s
1 .784 0 r
.68881 .26617 m
.69173 .2472 L
s
1 .78 0 r
.68881 .26617 m
.69125 .24725 L
s
1 .77 0 r
.68881 .26617 m
.69158 .24753 L
s
1 .761 0 r
.68881 .26617 m
.69111 .24769 L
s
1 .749 0 r
.68881 .26617 m
.69083 .24795 L
s
1 .208 0 r
.68881 .26617 m
.68395 .26771 L
s
1 .209 0 r
.68881 .26617 m
.68384 .26735 L
s
1 .221 0 r
.68881 .26617 m
.68372 .26797 L
s
1 .234 0 r
.68881 .26617 m
.68331 .26782 L
s
1 .247 0 r
.68881 .26617 m
.68319 .26841 L
s
1 .256 0 r
.68881 .26617 m
.68289 .26823 L
s
1 .833 0 r
.68881 .26617 m
.68344 .28583 L
s
1 .829 0 r
.68881 .26617 m
.68336 .2857 L
s
1 .832 0 r
.68881 .26617 m
.68312 .28573 L
s
1 .835 0 r
.68881 .26617 m
.68319 .28581 L
s
1 .84 0 r
.68881 .26617 m
.68329 .28597 L
s
1 .836 0 r
.68881 .26617 m
.68327 .28587 L
s
1 .013 0 r
.68885 .26647 m
.68875 .26676 L
s
1 .018 0 r
.68885 .26647 m
.68844 .26664 L
s
1 .029 0 r
.68885 .26647 m
.6882 .26673 L
s
1 .767 0 r
.68885 .26647 m
.69156 .24788 L
s
1 .796 0 r
.68885 .26647 m
.69173 .2472 L
s
1 .791 0 r
.68885 .26647 m
.69125 .24725 L
s
1 .782 0 r
.68885 .26647 m
.69158 .24753 L
s
1 .773 0 r
.68885 .26647 m
.69111 .24769 L
s
1 .761 0 r
.68885 .26647 m
.69083 .24795 L
s
1 .206 0 r
.68885 .26647 m
.68395 .26771 L
s
1 .208 0 r
.68885 .26647 m
.68384 .26735 L
s
1 .218 0 r
.68885 .26647 m
.68372 .26797 L
s
1 .233 0 r
.68885 .26647 m
.68331 .26782 L
s
1 .244 0 r
.68885 .26647 m
.68319 .26841 L
s
1 .254 0 r
.68885 .26647 m
.68289 .26823 L
s
1 .822 0 r
.68885 .26647 m
.68344 .28583 L
s
1 .817 0 r
.68885 .26647 m
.68336 .2857 L
s
1 .821 0 r
.68885 .26647 m
.68312 .28573 L
s
1 .824 0 r
.68885 .26647 m
.68319 .28581 L
s
1 .829 0 r
.68885 .26647 m
.68329 .28597 L
s
1 .825 0 r
.68885 .26647 m
.68327 .28587 L
s
1 .013 0 r
.68875 .26676 m
.68844 .26664 L
s
1 .022 0 r
.68875 .26676 m
.6882 .26673 L
s
1 .78 0 r
.68875 .26676 m
.69156 .24788 L
s
1 .809 0 r
.68875 .26676 m
.69173 .2472 L
s
1 .804 0 r
.68875 .26676 m
.69125 .24725 L
s
1 .794 0 r
.68875 .26676 m
.69158 .24753 L
s
1 .785 0 r
.68875 .26676 m
.69111 .24769 L
s
1 .773 0 r
.68875 .26676 m
.69083 .24795 L
s
1 .2 0 r
.68875 .26676 m
.68395 .26771 L
s
1 .202 0 r
.68875 .26676 m
.68384 .26735 L
s
1 .211 0 r
.68875 .26676 m
.68372 .26797 L
s
1 .226 0 r
.68875 .26676 m
.68331 .26782 L
s
1 .237 0 r
.68875 .26676 m
.68319 .26841 L
s
1 .247 0 r
.68875 .26676 m
.68289 .26823 L
s
1 .809 0 r
.68875 .26676 m
.68344 .28583 L
s
1 .804 0 r
.68875 .26676 m
.68336 .2857 L
s
1 .808 0 r
.68875 .26676 m
.68312 .28573 L
s
1 .811 0 r
.68875 .26676 m
.68319 .28581 L
s
1 .816 0 r
.68875 .26676 m
.68329 .28597 L
s
1 .812 0 r
.68875 .26676 m
.68327 .28587 L
s
1 .011 0 r
.68844 .26664 m
.6882 .26673 L
s
1 .777 0 r
.68844 .26664 m
.69156 .24788 L
s
1 .806 0 r
.68844 .26664 m
.69173 .2472 L
s
1 .801 0 r
.68844 .26664 m
.69125 .24725 L
s
1 .791 0 r
.68844 .26664 m
.69158 .24753 L
s
1 .782 0 r
.68844 .26664 m
.69111 .24769 L
s
1 .77 0 r
.68844 .26664 m
.69083 .24795 L
s
1 .189 0 r
.68844 .26664 m
.68395 .26771 L
s
1 .19 0 r
.68844 .26664 m
.68384 .26735 L
s
1 .201 0 r
.68844 .26664 m
.68372 .26797 L
s
1 .215 0 r
.68844 .26664 m
.68331 .26782 L
s
1 .227 0 r
.68844 .26664 m
.68319 .26841 L
s
1 .236 0 r
.68844 .26664 m
.68289 .26823 L
s
1 .81 0 r
.68844 .26664 m
.68344 .28583 L
s
1 .806 0 r
.68844 .26664 m
.68336 .2857 L
s
1 .81 0 r
.68844 .26664 m
.68312 .28573 L
s
1 .812 0 r
.68844 .26664 m
.68319 .28581 L
s
1 .818 0 r
.68844 .26664 m
.68329 .28597 L
s
1 .814 0 r
.68844 .26664 m
.68327 .28587 L
s
1 .782 0 r
.6882 .26673 m
.69156 .24788 L
s
1 .811 0 r
.6882 .26673 m
.69173 .2472 L
s
1 .806 0 r
.6882 .26673 m
.69125 .24725 L
s
1 .796 0 r
.6882 .26673 m
.69158 .24753 L
s
1 .787 0 r
.6882 .26673 m
.69111 .24769 L
s
1 .775 0 r
.6882 .26673 m
.69083 .24795 L
s
1 .178 0 r
.6882 .26673 m
.68395 .26771 L
s
1 .18 0 r
.6882 .26673 m
.68384 .26735 L
s
1 .19 0 r
.6882 .26673 m
.68372 .26797 L
s
1 .204 0 r
.6882 .26673 m
.68331 .26782 L
s
1 .216 0 r
.6882 .26673 m
.68319 .26841 L
s
1 .225 0 r
.6882 .26673 m
.68289 .26823 L
s
1 .805 0 r
.6882 .26673 m
.68344 .28583 L
s
1 .8 0 r
.6882 .26673 m
.68336 .2857 L
s
1 .804 0 r
.6882 .26673 m
.68312 .28573 L
s
1 .806 0 r
.6882 .26673 m
.68319 .28581 L
s
1 .812 0 r
.6882 .26673 m
.68329 .28597 L
s
1 .808 0 r
.6882 .26673 m
.68327 .28587 L
s
1 .02 0 r
.703 .21736 m
.70286 .21691 L
s
1 .033 0 r
.703 .21736 m
.70253 .2167 L
s
1 .03 0 r
.703 .21736 m
.70227 .21734 L
s
1 .014 0 r
.703 .21736 m
.70267 .2173 L
s
1 .033 0 r
.703 .21736 m
.70312 .21657 L
s
1 .016 0 r
.70286 .21691 m
.70253 .2167 L
s
1 .03 0 r
.70286 .21691 m
.70227 .21734 L
s
1 .018 0 r
.70286 .21691 m
.70267 .2173 L
s
1 .017 0 r
.70286 .21691 m
.70312 .21657 L
s
1 .028 0 r
.70253 .2167 m
.70227 .21734 L
s
1 .025 0 r
.70253 .2167 m
.70267 .2173 L
s
.70253 .2167 m
.70312 .21657 L
s
1 .016 0 r
.70227 .21734 m
.70267 .2173 L
s
1 .047 0 r
.70227 .21734 m
.70312 .21657 L
s
1 .035 0 r
.70267 .2173 m
.70312 .21657 L
s
1 .029 0 r
.69156 .24788 m
.69173 .2472 L
s
.69156 .24788 m
.69125 .24725 L
s
1 .014 0 r
.69156 .24788 m
.69158 .24753 L
s
1 .02 0 r
.69156 .24788 m
.69111 .24769 L
s
1 .03 0 r
.69156 .24788 m
.69083 .24795 L
s
1 .122 0 r
.69156 .24788 m
.69422 .24655 L
s
1 .13 0 r
.69156 .24788 m
.69433 .24633 L
s
1 .118 0 r
.69156 .24788 m
.69407 .24647 L
s
1 .112 0 r
.69156 .24788 m
.6939 .24647 L
s
1 .122 0 r
.69156 .24788 m
.69429 .24671 L
s
1 .118 0 r
.69156 .24788 m
.69394 .24625 L
s
1 .02 0 r
.69173 .2472 m
.69125 .24725 L
s
1 .015 0 r
.69173 .2472 m
.69158 .24753 L
s
1 .032 0 r
.69173 .2472 m
.69111 .24769 L
s
1 .048 0 r
.69173 .2472 m
.69083 .24795 L
s
1 .105 0 r
.69173 .2472 m
.69422 .24655 L
s
1 .112 0 r
.69173 .2472 m
.69433 .24633 L
s
1 .1 0 r
.69173 .2472 m
.69407 .24647 L
s
1 .093 0 r
.69173 .2472 m
.6939 .24647 L
s
1 .107 0 r
.69173 .2472 m
.69429 .24671 L
s
1 .098 0 r
.69173 .2472 m
.69394 .24625 L
s
1 .018 0 r
.69125 .24725 m
.69158 .24753 L
s
1 .019 0 r
.69125 .24725 m
.69111 .24769 L
s
1 .034 0 r
.69125 .24725 m
.69083 .24795 L
s
1 .125 0 r
.69125 .24725 m
.69422 .24655 L
s
1 .131 0 r
.69125 .24725 m
.69433 .24633 L
s
1 .119 0 r
.69125 .24725 m
.69407 .24647 L
s
1 .113 0 r
.69125 .24725 m
.6939 .24647 L
s
1 .126 0 r
.69125 .24725 m
.69429 .24671 L
s
1 .117 0 r
.69125 .24725 m
.69394 .24625 L
s
1 .02 0 r
.69158 .24753 m
.69111 .24769 L
s
1 .035 0 r
.69158 .24753 m
.69083 .24795 L
s
1 .115 0 r
.69158 .24753 m
.69422 .24655 L
s
1 .123 0 r
.69158 .24753 m
.69433 .24633 L
s
1 .111 0 r
.69158 .24753 m
.69407 .24647 L
s
1 .104 0 r
.69158 .24753 m
.6939 .24647 L
s
1 .116 0 r
.69158 .24753 m
.69429 .24671 L
s
1 .11 0 r
.69158 .24753 m
.69394 .24625 L
s
1 .016 0 r
.69111 .24769 m
.69083 .24795 L
s
1 .135 0 r
.69111 .24769 m
.69422 .24655 L
s
1 .143 0 r
.69111 .24769 m
.69433 .24633 L
s
1 .131 0 r
.69111 .24769 m
.69407 .24647 L
s
1 .124 0 r
.69111 .24769 m
.6939 .24647 L
s
1 .136 0 r
.69111 .24769 m
.69429 .24671 L
s
1 .13 0 r
.69111 .24769 m
.69394 .24625 L
s
1 .15 0 r
.69083 .24795 m
.69422 .24655 L
s
1 .157 0 r
.69083 .24795 m
.69433 .24633 L
s
1 .145 0 r
.69083 .24795 m
.69407 .24647 L
s
1 .139 0 r
.69083 .24795 m
.6939 .24647 L
s
1 .15 0 r
.69083 .24795 m
.69429 .24671 L
s
1 .145 0 r
.69083 .24795 m
.69394 .24625 L
s
1 .015 0 r
.68395 .26771 m
.68384 .26735 L
s
1 .014 0 r
.68395 .26771 m
.68372 .26797 L
s
1 .026 0 r
.68395 .26771 m
.68331 .26782 L
s
1 .042 0 r
.68395 .26771 m
.68319 .26841 L
s
1 .048 0 r
.68395 .26771 m
.68289 .26823 L
s
1 .532 0 r
.68395 .26771 m
.68703 .28036 L
s
1 .523 0 r
.68395 .26771 m
.68682 .28019 L
s
1 .541 0 r
.68395 .26771 m
.68694 .2806 L
s
1 .534 0 r
.68395 .26771 m
.68673 .28049 L
s
1 .533 0 r
.68395 .26771 m
.68645 .28051 L
s
1 .522 0 r
.68395 .26771 m
.68657 .28022 L
s
1 .025 0 r
.68384 .26735 m
.68372 .26797 L
s
1 .029 0 r
.68384 .26735 m
.68331 .26782 L
s
1 .051 0 r
.68384 .26735 m
.68319 .26841 L
s
1 .053 0 r
.68384 .26735 m
.68289 .26823 L
s
1 .547 0 r
.68384 .26735 m
.68703 .28036 L
s
1 .539 0 r
.68384 .26735 m
.68682 .28019 L
s
1 .556 0 r
.68384 .26735 m
.68694 .2806 L
s
1 .55 0 r
.68384 .26735 m
.68673 .28049 L
s
1 .548 0 r
.68384 .26735 m
.68645 .28051 L
s
1 .537 0 r
.68384 .26735 m
.68657 .28022 L
s
1 .017 0 r
.68372 .26797 m
.68331 .26782 L
s
1 .028 0 r
.68372 .26797 m
.68319 .26841 L
s
1 .036 0 r
.68372 .26797 m
.68289 .26823 L
s
1 .524 0 r
.68372 .26797 m
.68703 .28036 L
s
1 .515 0 r
.68372 .26797 m
.68682 .28019 L
s
1 .533 0 r
.68372 .26797 m
.68694 .2806 L
s
1 .526 0 r
.68372 .26797 m
.68673 .28049 L
s
1 .525 0 r
.68372 .26797 m
.68645 .28051 L
s
1 .514 0 r
.68372 .26797 m
.68657 .28022 L
s
1 .025 0 r
.68331 .26782 m
.68319 .26841 L
s
1 .024 0 r
.68331 .26782 m
.68289 .26823 L
s
1 .534 0 r
.68331 .26782 m
.68703 .28036 L
s
1 .526 0 r
.68331 .26782 m
.68682 .28019 L
s
1 .543 0 r
.68331 .26782 m
.68694 .2806 L
s
1 .536 0 r
.68331 .26782 m
.68673 .28049 L
s
1 .534 0 r
.68331 .26782 m
.68645 .28051 L
s
1 .524 0 r
.68331 .26782 m
.68657 .28022 L
s
1 .014 0 r
.68319 .26841 m
.68289 .26823 L
s
1 .513 0 r
.68319 .26841 m
.68703 .28036 L
s
1 .504 0 r
.68319 .26841 m
.68682 .28019 L
s
1 .521 0 r
.68319 .26841 m
.68694 .2806 L
s
1 .514 0 r
.68319 .26841 m
.68673 .28049 L
s
1 .512 0 r
.68319 .26841 m
.68645 .28051 L
s
1 .502 0 r
.68319 .26841 m
.68657 .28022 L
s
1 .524 0 r
.68289 .26823 m
.68703 .28036 L
s
1 .515 0 r
.68289 .26823 m
.68682 .28019 L
s
1 .532 0 r
.68289 .26823 m
.68694 .2806 L
s
1 .525 0 r
.68289 .26823 m
.68673 .28049 L
s
1 .522 0 r
.68289 .26823 m
.68645 .28051 L
s
1 .512 0 r
.68289 .26823 m
.68657 .28022 L
s
1 .01 0 r
.69422 .24655 m
.69433 .24633 L
s
1 .007 0 r
.69422 .24655 m
.69407 .24647 L
s
1 .014 0 r
.69422 .24655 m
.6939 .24647 L
s
1 .007 0 r
.69422 .24655 m
.69429 .24671 L
s
1 .017 0 r
.69422 .24655 m
.69394 .24625 L
s
.336 1 0 r
.69422 .24655 m
.68344 .28583 L
s
.34 1 0 r
.69422 .24655 m
.68336 .2857 L
s
.336 1 0 r
.69422 .24655 m
.68312 .28573 L
s
.334 1 0 r
.69422 .24655 m
.68319 .28581 L
s
.328 1 0 r
.69422 .24655 m
.68329 .28597 L
s
.332 1 0 r
.69422 .24655 m
.68327 .28587 L
s
1 .012 0 r
.69433 .24633 m
.69407 .24647 L
s
1 .018 0 r
.69433 .24633 m
.6939 .24647 L
s
1 .016 0 r
.69433 .24633 m
.69429 .24671 L
s
.69433 .24633 m
.69394 .24625 L
s
.326 1 0 r
.69433 .24633 m
.68344 .28583 L
s
.33 1 0 r
.69433 .24633 m
.68336 .2857 L
s
.326 1 0 r
.69433 .24633 m
.68312 .28573 L
s
.324 1 0 r
.69433 .24633 m
.68319 .28581 L
s
.318 1 0 r
.69433 .24633 m
.68329 .28597 L
s
.322 1 0 r
.69433 .24633 m
.68327 .28587 L
s
1 .007 0 r
.69407 .24647 m
.6939 .24647 L
s
1 .013 0 r
.69407 .24647 m
.69429 .24671 L
s
1 .011 0 r
.69407 .24647 m
.69394 .24625 L
s
.334 1 0 r
.69407 .24647 m
.68344 .28583 L
s
.338 1 0 r
.69407 .24647 m
.68336 .2857 L
s
.335 1 0 r
.69407 .24647 m
.68312 .28573 L
s
.332 1 0 r
.69407 .24647 m
.68319 .28581 L
s
.327 1 0 r
.69407 .24647 m
.68329 .28597 L
s
.331 1 0 r
.69407 .24647 m
.68327 .28587 L
s
1 .019 0 r
.6939 .24647 m
.69429 .24671 L
s
1 .009 0 r
.6939 .24647 m
.69394 .24625 L
s
.336 1 0 r
.6939 .24647 m
.68344 .28583 L
s
.34 1 0 r
.6939 .24647 m
.68336 .2857 L
s
.337 1 0 r
.6939 .24647 m
.68312 .28573 L
s
.334 1 0 r
.6939 .24647 m
.68319 .28581 L
s
.329 1 0 r
.6939 .24647 m
.68329 .28597 L
s
.333 1 0 r
.6939 .24647 m
.68327 .28587 L
s
1 .024 0 r
.69429 .24671 m
.69394 .24625 L
s
.341 1 0 r
.69429 .24671 m
.68344 .28583 L
s
.345 1 0 r
.69429 .24671 m
.68336 .2857 L
s
.342 1 0 r
.69429 .24671 m
.68312 .28573 L
s
.339 1 0 r
.69429 .24671 m
.68319 .28581 L
s
.334 1 0 r
.69429 .24671 m
.68329 .28597 L
s
.338 1 0 r
.69429 .24671 m
.68327 .28587 L
s
.327 1 0 r
.69394 .24625 m
.68344 .28583 L
s
.331 1 0 r
.69394 .24625 m
.68336 .2857 L
s
.327 1 0 r
.69394 .24625 m
.68312 .28573 L
s
.325 1 0 r
.69394 .24625 m
.68319 .28581 L
s
.319 1 0 r
.69394 .24625 m
.68329 .28597 L
s
.323 1 0 r
.69394 .24625 m
.68327 .28587 L
s
1 .033 0 r
.73847 .28673 m
.7377 .28699 L
s
1 .021 0 r
.73847 .28673 m
.7389 .28646 L
s
1 .017 0 r
.73847 .28673 m
.73862 .28711 L
s
1 .026 0 r
.73847 .28673 m
.7381 .28725 L
s
1 .016 0 r
.73847 .28673 m
.73825 .2864 L
s
1 .119 0 r
.73847 .28673 m
.74112 .28791 L
s
1 .121 0 r
.73847 .28673 m
.74129 .28763 L
s
1 .134 0 r
.73847 .28673 m
.74152 .28797 L
s
1 .139 0 r
.73847 .28673 m
.74148 .28834 L
s
1 .128 0 r
.73847 .28673 m
.74113 .28837 L
s
1 .113 0 r
.73847 .28673 m
.74075 .28828 L
s
1 .478 0 r
.73847 .28673 m
.72827 .29249 L
s
1 .479 0 r
.73847 .28673 m
.72814 .29224 L
s
1 .475 0 r
.73847 .28673 m
.72813 .29202 L
s
1 .493 0 r
.73847 .28673 m
.72773 .29222 L
s
1 .483 0 r
.73847 .28673 m
.72788 .29196 L
s
1 .486 0 r
.73847 .28673 m
.72803 .29243 L
s
1 .054 0 r
.7377 .28699 m
.7389 .28646 L
s
1 .038 0 r
.7377 .28699 m
.73862 .28711 L
s
1 .02 0 r
.7377 .28699 m
.7381 .28725 L
s
1 .033 0 r
.7377 .28699 m
.73825 .2864 L
s
1 .145 0 r
.7377 .28699 m
.74112 .28791 L
s
1 .149 0 r
.7377 .28699 m
.74129 .28763 L
s
1 .161 0 r
.7377 .28699 m
.74152 .28797 L
s
1 .164 0 r
.7377 .28699 m
.74148 .28834 L
s
1 .151 0 r
.7377 .28699 m
.74113 .28837 L
s
1 .135 0 r
.7377 .28699 m
.74075 .28828 L
s
1 .446 0 r
.7377 .28699 m
.72827 .29249 L
s
.7377 .28699 m
.72814 .29224 L
s
1 .442 0 r
.7377 .28699 m
.72813 .29202 L
s
1 .46 0 r
.7377 .28699 m
.72773 .29222 L
s
1 .45 0 r
.7377 .28699 m
.72788 .29196 L
s
1 .453 0 r
.7377 .28699 m
.72803 .29243 L
s
1 .029 0 r
.7389 .28646 m
.73862 .28711 L
s
1 .046 0 r
.7389 .28646 m
.7381 .28725 L
s
1 .027 0 r
.7389 .28646 m
.73825 .2864 L
s
1 .108 0 r
.7389 .28646 m
.74112 .28791 L
s
1 .109 0 r
.7389 .28646 m
.74129 .28763 L
s
1 .124 0 r
.7389 .28646 m
.74152 .28797 L
s
1 .13 0 r
.7389 .28646 m
.74148 .28834 L
s
1 .12 0 r
.7389 .28646 m
.74113 .28837 L
s
1 .106 0 r
.7389 .28646 m
.74075 .28828 L
s
1 .499 0 r
.7389 .28646 m
.72827 .29249 L
s
.7389 .28646 m
.72814 .29224 L
s
1 .495 0 r
.7389 .28646 m
.72813 .29202 L
s
1 .514 0 r
.7389 .28646 m
.72773 .29222 L
s
1 .503 0 r
.7389 .28646 m
.72788 .29196 L
s
1 .507 0 r
.7389 .28646 m
.72803 .29243 L
s
1 .022 0 r
.73862 .28711 m
.7381 .28725 L
s
1 .033 0 r
.73862 .28711 m
.73825 .2864 L
s
1 .107 0 r
.73862 .28711 m
.74112 .28791 L
s
1 .111 0 r
.73862 .28711 m
.74129 .28763 L
s
1 .123 0 r
.73862 .28711 m
.74152 .28797 L
s
1 .127 0 r
.73862 .28711 m
.74148 .28834 L
s
1 .115 0 r
.73862 .28711 m
.74113 .28837 L
s
1 .099 0 r
.73862 .28711 m
.74075 .28828 L
s
1 .477 0 r
.73862 .28711 m
.72827 .29249 L
s
.73862 .28711 m
.72814 .29224 L
s
1 .473 0 r
.73862 .28711 m
.72813 .29202 L
s
1 .492 0 r
.73862 .28711 m
.72773 .29222 L
s
1 .482 0 r
.73862 .28711 m
.72788 .29196 L
s
1 .484 0 r
.73862 .28711 m
.72803 .29243 L
s
1 .035 0 r
.7381 .28725 m
.73825 .2864 L
s
1 .126 0 r
.7381 .28725 m
.74112 .28791 L
s
1 .131 0 r
.7381 .28725 m
.74129 .28763 L
s
1 .143 0 r
.7381 .28725 m
.74152 .28797 L
s
1 .145 0 r
.7381 .28725 m
.74148 .28834 L
s
1 .132 0 r
.7381 .28725 m
.74113 .28837 L
s
1 .116 0 r
.7381 .28725 m
.74075 .28828 L
s
1 .455 0 r
.7381 .28725 m
.72827 .29249 L
s
.7381 .28725 m
.72814 .29224 L
s
1 .452 0 r
.7381 .28725 m
.72813 .29202 L
s
1 .47 0 r
.7381 .28725 m
.72773 .29222 L
s
1 .46 0 r
.7381 .28725 m
.72788 .29196 L
s
1 .463 0 r
.7381 .28725 m
.72803 .29243 L
s
1 .132 0 r
.73825 .2864 m
.74112 .28791 L
s
1 .134 0 r
.73825 .2864 m
.74129 .28763 L
s
1 .148 0 r
.73825 .2864 m
.74152 .28797 L
s
1 .154 0 r
.73825 .2864 m
.74148 .28834 L
s
1 .143 0 r
.73825 .2864 m
.74113 .28837 L
s
1 .128 0 r
.73825 .2864 m
.74075 .28828 L
s
1 .478 0 r
.73825 .2864 m
.72827 .29249 L
s
1 .477 0 r
.73825 .2864 m
.72814 .29224 L
s
1 .473 0 r
.73825 .2864 m
.72813 .29202 L
s
1 .491 0 r
.73825 .2864 m
.72773 .29222 L
s
1 .481 0 r
.73825 .2864 m
.72788 .29196 L
s
1 .485 0 r
.73825 .2864 m
.72803 .29243 L
s
1 .018 0 r
.75097 .26476 m
.75065 .26505 L
s
.75097 .26476 m
.75099 .26521 L
s
1 .05 0 r
.75097 .26476 m
.74982 .26521 L
s
1 .017 0 r
.75097 .26476 m
.75056 .26465 L
s
1 .035 0 r
.75097 .26476 m
.75027 .26526 L
s
1 .148 0 r
.75097 .26476 m
.74923 .26159 L
s
1 .156 0 r
.75097 .26476 m
.75126 .26096 L
s
1 .164 0 r
.75097 .26476 m
.75146 .26078 L
s
1 .163 0 r
.75097 .26476 m
.75129 .26079 L
s
1 .162 0 r
.75097 .26476 m
.75111 .2608 L
s
1 .17 0 r
.75097 .26476 m
.75125 .26062 L
s
1 .015 0 r
.75065 .26505 m
.75099 .26521 L
s
1 .034 0 r
.75065 .26505 m
.74982 .26521 L
s
1 .016 0 r
.75065 .26505 m
.75056 .26465 L
s
1 .017 0 r
.75065 .26505 m
.75027 .26526 L
s
1 .153 0 r
.75065 .26505 m
.74923 .26159 L
s
1 .169 0 r
.75065 .26505 m
.75126 .26096 L
s
1 .178 0 r
.75065 .26505 m
.75146 .26078 L
s
1 .176 0 r
.75065 .26505 m
.75129 .26079 L
s
1 .174 0 r
.75065 .26505 m
.75111 .2608 L
s
1 .183 0 r
.75065 .26505 m
.75125 .26062 L
s
1 .048 0 r
.75099 .26521 m
.74982 .26521 L
s
1 .028 0 r
.75099 .26521 m
.75056 .26465 L
s
1 .029 0 r
.75099 .26521 m
.75027 .26526 L
s
1 .164 0 r
.75099 .26521 m
.74923 .26159 L
s
1 .174 0 r
.75099 .26521 m
.75126 .26096 L
s
1 .182 0 r
.75099 .26521 m
.75146 .26078 L
s
1 .181 0 r
.75099 .26521 m
.75129 .26079 L
s
1 .18 0 r
.75099 .26521 m
.75111 .2608 L
s
1 .188 0 r
.75099 .26521 m
.75125 .26062 L
s
1 .038 0 r
.74982 .26521 m
.75056 .26465 L
s
1 .018 0 r
.74982 .26521 m
.75027 .26526 L
s
1 .15 0 r
.74982 .26521 m
.74923 .26159 L
s
1 .183 0 r
.74982 .26521 m
.75126 .26096 L
s
1 .193 0 r
.74982 .26521 m
.75146 .26078 L
s
1 .19 0 r
.74982 .26521 m
.75129 .26079 L
s
1 .188 0 r
.74982 .26521 m
.75111 .2608 L
s
1 .196 0 r
.74982 .26521 m
.75125 .26062 L
s
1 .027 0 r
.75056 .26465 m
.75027 .26526 L
s
1 .137 0 r
.75056 .26465 m
.74923 .26159 L
s
1 .153 0 r
.75056 .26465 m
.75126 .26096 L
s
1 .163 0 r
.75056 .26465 m
.75146 .26078 L
s
1 .161 0 r
.75056 .26465 m
.75129 .26079 L
s
1 .159 0 r
.75056 .26465 m
.75111 .2608 L
s
1 .167 0 r
.75056 .26465 m
.75125 .26062 L
s
1 .156 0 r
.75027 .26526 m
.74923 .26159 L
s
1 .18 0 r
.75027 .26526 m
.75126 .26096 L
s
1 .189 0 r
.75027 .26526 m
.75146 .26078 L
s
1 .187 0 r
.75027 .26526 m
.75129 .26079 L
s
1 .185 0 r
.75027 .26526 m
.75111 .2608 L
s
1 .194 0 r
.75027 .26526 m
.75125 .26062 L
s
1 .006 0 r
.75902 .24502 m
.75889 .24507 L
s
1 .007 0 r
.75902 .24502 m
.75907 .24486 L
s
1 .012 0 r
.75902 .24502 m
.75895 .24473 L
s
1 .01 0 r
.75902 .24502 m
.75886 .24484 L
s
1 .011 0 r
.75902 .24502 m
.75875 .24497 L
s
1 .786 0 r
.75902 .24502 m
.74923 .26159 L
s
1 .725 0 r
.75902 .24502 m
.75126 .26096 L
s
1 .714 0 r
.75902 .24502 m
.75146 .26078 L
s
1 .718 0 r
.75902 .24502 m
.75129 .26079 L
s
1 .721 0 r
.75902 .24502 m
.75111 .2608 L
s
1 .712 0 r
.75902 .24502 m
.75125 .26062 L
s
1 .523 0 r
.75902 .24502 m
.76549 .23398 L
s
1 .531 0 r
.75902 .24502 m
.76578 .23391 L
s
1 .517 0 r
.75902 .24502 m
.76571 .23428 L
s
1 .509 0 r
.75902 .24502 m
.76528 .23425 L
s
1 .505 0 r
.75902 .24502 m
.76559 .23454 L
s
1 .527 0 r
.75902 .24502 m
.7653 .23376 L
s
1 .696 0 r
.75902 .24502 m
.76633 .22962 L
s
1 .688 0 r
.75902 .24502 m
.76627 .22982 L
s
1 .692 0 r
.75902 .24502 m
.766 .22959 L
s
1 .699 0 r
.75902 .24502 m
.7662 .22948 L
s
1 .69 0 r
.75902 .24502 m
.76615 .2297 L
s
1 .682 0 r
.75902 .24502 m
.76583 .22979 L
s
1 .011 0 r
.75889 .24507 m
.75907 .24486 L
s
1 .014 0 r
.75889 .24507 m
.75895 .24473 L
s
1 .009 0 r
.75889 .24507 m
.75886 .24484 L
s
1 .007 0 r
.75889 .24507 m
.75875 .24497 L
s
1 .782 0 r
.75889 .24507 m
.74923 .26159 L
s
1 .72 0 r
.75889 .24507 m
.75126 .26096 L
s
1 .71 0 r
.75889 .24507 m
.75146 .26078 L
s
1 .714 0 r
.75889 .24507 m
.75129 .26079 L
s
1 .717 0 r
.75889 .24507 m
.75111 .2608 L
s
1 .708 0 r
.75889 .24507 m
.75125 .26062 L
s
1 .527 0 r
.75889 .24507 m
.76549 .23398 L
s
1 .536 0 r
.75889 .24507 m
.76578 .23391 L
s
1 .521 0 r
.75889 .24507 m
.76571 .23428 L
s
1 .513 0 r
.75889 .24507 m
.76528 .23425 L
s
1 .51 0 r
.75889 .24507 m
.76559 .23454 L
s
1 .531 0 r
.75889 .24507 m
.7653 .23376 L
s
1 .701 0 r
.75889 .24507 m
.76633 .22962 L
s
1 .692 0 r
.75889 .24507 m
.76627 .22982 L
s
1 .696 0 r
.75889 .24507 m
.766 .22959 L
s
1 .704 0 r
.75889 .24507 m
.7662 .22948 L
s
1 .694 0 r
.75889 .24507 m
.76615 .2297 L
s
1 .686 0 r
.75889 .24507 m
.76583 .22979 L
s
1 .007 0 r
.75907 .24486 m
.75895 .24473 L
s
1 .008 0 r
.75907 .24486 m
.75886 .24484 L
s
1 .014 0 r
.75907 .24486 m
.75875 .24497 L
s
1 .793 0 r
.75907 .24486 m
.74923 .26159 L
s
1 .731 0 r
.75907 .24486 m
.75126 .26096 L
s
1 .721 0 r
.75907 .24486 m
.75146 .26078 L
s
1 .724 0 r
.75907 .24486 m
.75129 .26079 L
s
1 .728 0 r
.75907 .24486 m
.75111 .2608 L
s
1 .719 0 r
.75907 .24486 m
.75125 .26062 L
s
1 .516 0 r
.75907 .24486 m
.76549 .23398 L
s
1 .525 0 r
.75907 .24486 m
.76578 .23391 L
s
1 .51 0 r
.75907 .24486 m
.76571 .23428 L
s
1 .502 0 r
.75907 .24486 m
.76528 .23425 L
s
1 .499 0 r
.75907 .24486 m
.76559 .23454 L
s
1 .52 0 r
.75907 .24486 m
.7653 .23376 L
s
1 .69 0 r
.75907 .24486 m
.76633 .22962 L
s
1 .681 0 r
.75907 .24486 m
.76627 .22982 L
s
1 .685 0 r
.75907 .24486 m
.766 .22959 L
s
1 .693 0 r
.75907 .24486 m
.7662 .22948 L
s
1 .684 0 r
.75907 .24486 m
.76615 .2297 L
s
1 .675 0 r
.75907 .24486 m
.76583 .22979 L
s
1 .006 0 r
.75895 .24473 m
.75886 .24484 L
s
1 .013 0 r
.75895 .24473 m
.75875 .24497 L
s
1 .795 0 r
.75895 .24473 m
.74923 .26159 L
s
1 .734 0 r
.75895 .24473 m
.75126 .26096 L
s
1 .723 0 r
.75895 .24473 m
.75146 .26078 L
s
1 .727 0 r
.75895 .24473 m
.75129 .26079 L
s
1 .731 0 r
.75895 .24473 m
.75111 .2608 L
s
1 .721 0 r
.75895 .24473 m
.75125 .26062 L
s
1 .514 0 r
.75895 .24473 m
.76549 .23398 L
s
1 .523 0 r
.75895 .24473 m
.76578 .23391 L
s
1 .509 0 r
.75895 .24473 m
.76571 .23428 L
s
1 .5 0 r
.75895 .24473 m
.76528 .23425 L
s
1 .497 0 r
.75895 .24473 m
.76559 .23454 L
s
1 .518 0 r
.75895 .24473 m
.7653 .23376 L
s
1 .687 0 r
.75895 .24473 m
.76633 .22962 L
s
1 .679 0 r
.75895 .24473 m
.76627 .22982 L
s
1 .683 0 r
.75895 .24473 m
.766 .22959 L
s
1 .69 0 r
.75895 .24473 m
.7662 .22948 L
s
1 .681 0 r
.75895 .24473 m
.76615 .2297 L
s
1 .672 0 r
.75895 .24473 m
.76583 .22979 L
s
1 .007 0 r
.75886 .24484 m
.75875 .24497 L
s
1 .789 0 r
.75886 .24484 m
.74923 .26159 L
s
1 .728 0 r
.75886 .24484 m
.75126 .26096 L
s
1 .718 0 r
.75886 .24484 m
.75146 .26078 L
s
1 .721 0 r
.75886 .24484 m
.75129 .26079 L
s
1 .725 0 r
.75886 .24484 m
.75111 .2608 L
s
1 .716 0 r
.75886 .24484 m
.75125 .26062 L
s
1 .52 0 r
.75886 .24484 m
.76549 .23398 L
s
1 .529 0 r
.75886 .24484 m
.76578 .23391 L
s
1 .514 0 r
.75886 .24484 m
.76571 .23428 L
s
1 .506 0 r
.75886 .24484 m
.76528 .23425 L
s
1 .503 0 r
.75886 .24484 m
.76559 .23454 L
s
1 .524 0 r
.75886 .24484 m
.7653 .23376 L
s
1 .693 0 r
.75886 .24484 m
.76633 .22962 L
s
1 .685 0 r
.75886 .24484 m
.76627 .22982 L
s
1 .688 0 r
.75886 .24484 m
.766 .22959 L
s
1 .696 0 r
.75886 .24484 m
.7662 .22948 L
s
1 .687 0 r
.75886 .24484 m
.76615 .2297 L
s
1 .678 0 r
.75886 .24484 m
.76583 .22979 L
s
1 .782 0 r
.75875 .24497 m
.74923 .26159 L
s
1 .722 0 r
.75875 .24497 m
.75126 .26096 L
s
1 .711 0 r
.75875 .24497 m
.75146 .26078 L
s
1 .715 0 r
.75875 .24497 m
.75129 .26079 L
s
1 .718 0 r
.75875 .24497 m
.75111 .2608 L
s
1 .709 0 r
.75875 .24497 m
.75125 .26062 L
s
1 .527 0 r
.75875 .24497 m
.76549 .23398 L
s
1 .535 0 r
.75875 .24497 m
.76578 .23391 L
s
1 .521 0 r
.75875 .24497 m
.76571 .23428 L
s
1 .513 0 r
.75875 .24497 m
.76528 .23425 L
s
1 .51 0 r
.75875 .24497 m
.76559 .23454 L
s
1 .53 0 r
.75875 .24497 m
.7653 .23376 L
s
1 .699 0 r
.75875 .24497 m
.76633 .22962 L
s
1 .691 0 r
.75875 .24497 m
.76627 .22982 L
s
1 .695 0 r
.75875 .24497 m
.766 .22959 L
s
1 .702 0 r
.75875 .24497 m
.7662 .22948 L
s
1 .693 0 r
.75875 .24497 m
.76615 .2297 L
s
1 .684 0 r
.75875 .24497 m
.76583 .22979 L
s
1 .087 0 r
.74923 .26159 m
.75126 .26096 L
s
1 .097 0 r
.74923 .26159 m
.75146 .26078 L
s
1 .09 0 r
.74923 .26159 m
.75129 .26079 L
s
1 .083 0 r
.74923 .26159 m
.75111 .2608 L
s
1 .091 0 r
.74923 .26159 m
.75125 .26062 L
s
.224 1 0 r
.74923 .26159 m
.72472 .29748 L
s
.221 1 0 r
.74923 .26159 m
.72454 .29743 L
s
.218 1 0 r
.74923 .26159 m
.72469 .29764 L
s
.74923 .26159 m
.72459 .29756 L
s
.222 1 0 r
.74923 .26159 m
.72481 .29759 L
s
.227 1 0 r
.74923 .26159 m
.72468 .29736 L
s
1 .011 0 r
.75126 .26096 m
.75146 .26078 L
s
1 .007 0 r
.75126 .26096 m
.75129 .26079 L
s
1 .009 0 r
.75126 .26096 m
.75111 .2608 L
s
1 .014 0 r
.75126 .26096 m
.75125 .26062 L
s
.155 1 0 r
.75126 .26096 m
.72472 .29748 L
s
.153 1 0 r
.75126 .26096 m
.72454 .29743 L
s
.149 1 0 r
.75126 .26096 m
.72469 .29764 L
s
.15 1 0 r
.75126 .26096 m
.72459 .29756 L
s
.154 1 0 r
.75126 .26096 m
.72481 .29759 L
s
.158 1 0 r
.75126 .26096 m
.72468 .29736 L
s
1 .007 0 r
.75146 .26078 m
.75129 .26079 L
s
1 .014 0 r
.75146 .26078 m
.75111 .2608 L
s
1 .011 0 r
.75146 .26078 m
.75125 .26062 L
s
.144 1 0 r
.75146 .26078 m
.72472 .29748 L
s
.142 1 0 r
.75146 .26078 m
.72454 .29743 L
s
.138 1 0 r
.75146 .26078 m
.72469 .29764 L
s
.139 1 0 r
.75146 .26078 m
.72459 .29756 L
s
.143 1 0 r
.75146 .26078 m
.72481 .29759 L
s
.147 1 0 r
.75146 .26078 m
.72468 .29736 L
s
1 .007 0 r
.75129 .26079 m
.75111 .2608 L
s
.75129 .26079 m
.75125 .26062 L
s
.149 1 0 r
.75129 .26079 m
.72472 .29748 L
s
.146 1 0 r
.75129 .26079 m
.72454 .29743 L
s
.143 1 0 r
.75129 .26079 m
.72469 .29764 L
s
.144 1 0 r
.75129 .26079 m
.72459 .29756 L
s
.148 1 0 r
.75129 .26079 m
.72481 .29759 L
s
.152 1 0 r
.75129 .26079 m
.72468 .29736 L
s
1 .009 0 r
.75111 .2608 m
.75125 .26062 L
s
.154 1 0 r
.75111 .2608 m
.72472 .29748 L
s
.151 1 0 r
.75111 .2608 m
.72454 .29743 L
s
.148 1 0 r
.75111 .2608 m
.72469 .29764 L
s
.75111 .2608 m
.72459 .29756 L
s
.152 1 0 r
.75111 .2608 m
.72481 .29759 L
s
.157 1 0 r
.75111 .2608 m
.72468 .29736 L
s
.144 1 0 r
.75125 .26062 m
.72472 .29748 L
s
.142 1 0 r
.75125 .26062 m
.72454 .29743 L
s
.138 1 0 r
.75125 .26062 m
.72469 .29764 L
s
.139 1 0 r
.75125 .26062 m
.72459 .29756 L
s
.143 1 0 r
.75125 .26062 m
.72481 .29759 L
s
.147 1 0 r
.75125 .26062 m
.72468 .29736 L
s
1 .036 0 r
.78269 .21116 m
.78181 .21117 L
s
1 .011 0 r
.78269 .21116 m
.78287 .21096 L
s
1 .013 0 r
.78269 .21116 m
.78265 .21083 L
s
1 .02 0 r
.78269 .21116 m
.7822 .21113 L
s
1 .017 0 r
.78269 .21116 m
.7831 .21109 L
s
.992 1 0 r
.78269 .21116 m
.76633 .22962 L
s
.985 1 0 r
.78269 .21116 m
.76627 .22982 L
s
.984 1 0 r
.78269 .21116 m
.766 .22959 L
s
.993 1 0 r
.78269 .21116 m
.7662 .22948 L
s
.985 1 0 r
.78269 .21116 m
.76615 .2297 L
s
.973 1 0 r
.78269 .21116 m
.76583 .22979 L
s
1 .682 0 r
.78269 .21116 m
.77075 .19947 L
s
1 .683 0 r
.78269 .21116 m
.77037 .19984 L
s
1 .676 0 r
.78269 .21116 m
.77088 .19958 L
s
1 .674 0 r
.78269 .21116 m
.7708 .19972 L
s
1 .684 0 r
.78269 .21116 m
.77061 .19958 L
s
1 .678 0 r
.78269 .21116 m
.77064 .19975 L
s
1 .044 0 r
.78181 .21117 m
.78287 .21096 L
s
1 .037 0 r
.78181 .21117 m
.78265 .21083 L
s
1 .016 0 r
.78181 .21117 m
.7822 .21113 L
s
1 .053 0 r
.78181 .21117 m
.7831 .21109 L
s
1 .984 0 r
.78181 .21117 m
.76633 .22962 L
s
1 .992 0 r
.78181 .21117 m
.76627 .22982 L
s
.78181 .21117 m
.766 .22959 L
s
1 .983 0 r
.78181 .21117 m
.7662 .22948 L
s
1 .991 0 r
.78181 .21117 m
.76615 .2297 L
s
.997 1 0 r
.78181 .21117 m
.76583 .22979 L
s
1 .658 0 r
.78181 .21117 m
.77075 .19947 L
s
.78181 .21117 m
.77037 .19984 L
s
1 .651 0 r
.78181 .21117 m
.77088 .19958 L
s
1 .649 0 r
.78181 .21117 m
.7708 .19972 L
s
1 .659 0 r
.78181 .21117 m
.77061 .19958 L
s
1 .653 0 r
.78181 .21117 m
.77064 .19975 L
s
1 .01 0 r
.78287 .21096 m
.78265 .21083 L
s
1 .028 0 r
.78287 .21096 m
.7822 .21113 L
s
1 .011 0 r
.78287 .21096 m
.7831 .21109 L
s
.981 1 0 r
.78287 .21096 m
.76633 .22962 L
s
.974 1 0 r
.78287 .21096 m
.76627 .22982 L
s
.973 1 0 r
.78287 .21096 m
.766 .22959 L
s
.982 1 0 r
.78287 .21096 m
.7662 .22948 L
s
.974 1 0 r
.78287 .21096 m
.76615 .2297 L
s
.962 1 0 r
.78287 .21096 m
.76583 .22979 L
s
1 .682 0 r
.78287 .21096 m
.77075 .19947 L
s
1 .683 0 r
.78287 .21096 m
.77037 .19984 L
s
1 .675 0 r
.78287 .21096 m
.77088 .19958 L
s
1 .674 0 r
.78287 .21096 m
.7708 .19972 L
s
1 .683 0 r
.78287 .21096 m
.77061 .19958 L
s
1 .678 0 r
.78287 .21096 m
.77064 .19975 L
s
1 .022 0 r
.78265 .21083 m
.7822 .21113 L
s
1 .021 0 r
.78265 .21083 m
.7831 .21109 L
s
.983 1 0 r
.78265 .21083 m
.76633 .22962 L
s
.976 1 0 r
.78265 .21083 m
.76627 .22982 L
s
.975 1 0 r
.78265 .21083 m
.766 .22959 L
s
.984 1 0 r
.78265 .21083 m
.7662 .22948 L
s
.976 1 0 r
.78265 .21083 m
.76615 .2297 L
s
.964 1 0 r
.78265 .21083 m
.76583 .22979 L
s
1 .672 0 r
.78265 .21083 m
.77075 .19947 L
s
1 .673 0 r
.78265 .21083 m
.77037 .19984 L
s
1 .665 0 r
.78265 .21083 m
.77088 .19958 L
s
1 .664 0 r
.78265 .21083 m
.7708 .19972 L
s
1 .674 0 r
.78265 .21083 m
.77061 .19958 L
s
1 .668 0 r
.78265 .21083 m
.77064 .19975 L
s
1 .036 0 r
.7822 .21113 m
.7831 .21109 L
s
1 .996 0 r
.7822 .21113 m
.76633 .22962 L
s
.996 1 0 r
.7822 .21113 m
.76627 .22982 L
s
.7822 .21113 m
.766 .22959 L
s
1 .995 0 r
.7822 .21113 m
.7662 .22948 L
s
.997 1 0 r
.7822 .21113 m
.76615 .2297 L
s
.986 1 0 r
.7822 .21113 m
.76583 .22979 L
s
1 .668 0 r
.7822 .21113 m
.77075 .19947 L
s
.7822 .21113 m
.77037 .19984 L
s
1 .661 0 r
.7822 .21113 m
.77088 .19958 L
s
1 .659 0 r
.7822 .21113 m
.7708 .19972 L
s
1 .669 0 r
.7822 .21113 m
.77061 .19958 L
s
1 .663 0 r
.7822 .21113 m
.77064 .19975 L
s
.979 1 0 r
.7831 .21109 m
.76633 .22962 L
s
.971 1 0 r
.7831 .21109 m
.76627 .22982 L
s
.7831 .21109 m
.766 .22959 L
s
.98 1 0 r
.7831 .21109 m
.7662 .22948 L
s
.972 1 0 r
.7831 .21109 m
.76615 .2297 L
s
.96 1 0 r
.7831 .21109 m
.76583 .22979 L
s
1 .693 0 r
.7831 .21109 m
.77075 .19947 L
s
1 .694 0 r
.7831 .21109 m
.77037 .19984 L
s
1 .686 0 r
.7831 .21109 m
.77088 .19958 L
s
1 .684 0 r
.7831 .21109 m
.7708 .19972 L
s
1 .694 0 r
.7831 .21109 m
.77061 .19958 L
s
1 .688 0 r
.7831 .21109 m
.77064 .19975 L
s
1 .012 0 r
.76549 .23398 m
.76578 .23391 L
s
1 .015 0 r
.76549 .23398 m
.76571 .23428 L
s
1 .014 0 r
.76549 .23398 m
.76528 .23425 L
s
1 .023 0 r
.76549 .23398 m
.76559 .23454 L
s
1 .012 0 r
.76549 .23398 m
.7653 .23376 L
s
1 .015 0 r
.76578 .23391 m
.76571 .23428 L
s
1 .025 0 r
.76578 .23391 m
.76528 .23425 L
s
1 .027 0 r
.76578 .23391 m
.76559 .23454 L
s
1 .021 0 r
.76578 .23391 m
.7653 .23376 L
s
1 .018 0 r
.76571 .23428 m
.76528 .23425 L
s
1 .011 0 r
.76571 .23428 m
.76559 .23454 L
s
1 .027 0 r
.76571 .23428 m
.7653 .23376 L
s
1 .017 0 r
.76528 .23425 m
.76559 .23454 L
s
1 .02 0 r
.76528 .23425 m
.7653 .23376 L
s
1 .034 0 r
.76559 .23454 m
.7653 .23376 L
s
1 .014 0 r
.74112 .28791 m
.74129 .28763 L
s
1 .016 0 r
.74112 .28791 m
.74152 .28797 L
s
1 .023 0 r
.74112 .28791 m
.74148 .28834 L
s
1 .019 0 r
.74112 .28791 m
.74113 .28837 L
s
1 .021 0 r
.74112 .28791 m
.74075 .28828 L
s
1 .557 0 r
.74112 .28791 m
.72827 .29249 L
s
1 .559 0 r
.74112 .28791 m
.72814 .29224 L
s
1 .557 0 r
.74112 .28791 m
.72813 .29202 L
s
1 .575 0 r
.74112 .28791 m
.72773 .29222 L
s
1 .566 0 r
.74112 .28791 m
.72788 .29196 L
s
.74112 .28791 m
.72803 .29243 L
s
1 .776 0 r
.74112 .28791 m
.72472 .29748 L
s
1 .781 0 r
.74112 .28791 m
.72454 .29743 L
s
1 .78 0 r
.74112 .28791 m
.72469 .29764 L
s
1 .782 0 r
.74112 .28791 m
.72459 .29756 L
s
1 .775 0 r
.74112 .28791 m
.72481 .29759 L
s
.74112 .28791 m
.72468 .29736 L
s
1 .017 0 r
.74129 .28763 m
.74152 .28797 L
s
1 .03 0 r
.74129 .28763 m
.74148 .28834 L
s
1 .031 0 r
.74129 .28763 m
.74113 .28837 L
s
1 .034 0 r
.74129 .28763 m
.74075 .28828 L
s
1 .568 0 r
.74129 .28763 m
.72827 .29249 L
s
1 .569 0 r
.74129 .28763 m
.72814 .29224 L
s
1 .567 0 r
.74129 .28763 m
.72813 .29202 L
s
1 .585 0 r
.74129 .28763 m
.72773 .29222 L
s
1 .576 0 r
.74129 .28763 m
.72788 .29196 L
s
.74129 .28763 m
.72803 .29243 L
s
1 .788 0 r
.74129 .28763 m
.72472 .29748 L
s
1 .793 0 r
.74129 .28763 m
.72454 .29743 L
s
1 .792 0 r
.74129 .28763 m
.72469 .29764 L
s
1 .794 0 r
.74129 .28763 m
.72459 .29756 L
s
1 .787 0 r
.74129 .28763 m
.72481 .29759 L
s
1 .786 0 r
.74129 .28763 m
.72468 .29736 L
s
1 .015 0 r
.74152 .28797 m
.74148 .28834 L
s
1 .023 0 r
.74152 .28797 m
.74113 .28837 L
s
1 .034 0 r
.74152 .28797 m
.74075 .28828 L
s
1 .572 0 r
.74152 .28797 m
.72827 .29249 L
s
1 .574 0 r
.74152 .28797 m
.72814 .29224 L
s
1 .571 0 r
.74152 .28797 m
.72813 .29202 L
s
1 .59 0 r
.74152 .28797 m
.72773 .29222 L
s
1 .581 0 r
.74152 .28797 m
.72788 .29196 L
s
.74152 .28797 m
.72803 .29243 L
s
1 .789 0 r
.74152 .28797 m
.72472 .29748 L
s
1 .794 0 r
.74152 .28797 m
.72454 .29743 L
s
1 .793 0 r
.74152 .28797 m
.72469 .29764 L
s
1 .795 0 r
.74152 .28797 m
.72459 .29756 L
s
1 .788 0 r
.74152 .28797 m
.72481 .29759 L
s
.74152 .28797 m
.72468 .29736 L
s
1 .014 0 r
.74148 .28834 m
.74113 .28837 L
s
1 .03 0 r
.74148 .28834 m
.74075 .28828 L
s
1 .566 0 r
.74148 .28834 m
.72827 .29249 L
s
1 .568 0 r
.74148 .28834 m
.72814 .29224 L
s
1 .566 0 r
.74148 .28834 m
.72813 .29202 L
s
1 .584 0 r
.74148 .28834 m
.72773 .29222 L
s
1 .575 0 r
.74148 .28834 m
.72788 .29196 L
s
.74148 .28834 m
.72803 .29243 L
s
1 .78 0 r
.74148 .28834 m
.72472 .29748 L
s
1 .786 0 r
.74148 .28834 m
.72454 .29743 L
s
1 .784 0 r
.74148 .28834 m
.72469 .29764 L
s
1 .786 0 r
.74148 .28834 m
.72459 .29756 L
s
1 .779 0 r
.74148 .28834 m
.72481 .29759 L
s
.74148 .28834 m
.72468 .29736 L
s
1 .016 0 r
.74113 .28837 m
.74075 .28828 L
s
1 .552 0 r
.74113 .28837 m
.72827 .29249 L
s
1 .554 0 r
.74113 .28837 m
.72814 .29224 L
s
1 .552 0 r
.74113 .28837 m
.72813 .29202 L
s
1 .57 0 r
.74113 .28837 m
.72773 .29222 L
s
1 .561 0 r
.74113 .28837 m
.72788 .29196 L
s
.74113 .28837 m
.72803 .29243 L
s
1 .767 0 r
.74113 .28837 m
.72472 .29748 L
s
1 .772 0 r
.74113 .28837 m
.72454 .29743 L
s
1 .771 0 r
.74113 .28837 m
.72469 .29764 L
s
1 .773 0 r
.74113 .28837 m
.72459 .29756 L
s
1 .766 0 r
.74113 .28837 m
.72481 .29759 L
s
.74113 .28837 m
.72468 .29736 L
s
1 .538 0 r
.74075 .28828 m
.72827 .29249 L
s
1 .54 0 r
.74075 .28828 m
.72814 .29224 L
s
1 .538 0 r
.74075 .28828 m
.72813 .29202 L
s
1 .556 0 r
.74075 .28828 m
.72773 .29222 L
s
1 .547 0 r
.74075 .28828 m
.72788 .29196 L
s
.74075 .28828 m
.72803 .29243 L
s
1 .755 0 r
.74075 .28828 m
.72472 .29748 L
s
1 .761 0 r
.74075 .28828 m
.72454 .29743 L
s
1 .76 0 r
.74075 .28828 m
.72469 .29764 L
s
1 .761 0 r
.74075 .28828 m
.72459 .29756 L
s
1 .754 0 r
.74075 .28828 m
.72481 .29759 L
s
.74075 .28828 m
.72468 .29736 L
s
1 .008 0 r
.76633 .22962 m
.76627 .22982 L
s
1 .013 0 r
.76633 .22962 m
.766 .22959 L
s
1 .008 0 r
.76633 .22962 m
.7662 .22948 L
s
.76633 .22962 m
.76615 .2297 L
s
1 .022 0 r
.76633 .22962 m
.76583 .22979 L
s
.755 1 0 r
.76633 .22962 m
.77075 .19947 L
s
.772 1 0 r
.76633 .22962 m
.77037 .19984 L
s
.758 1 0 r
.76633 .22962 m
.77088 .19958 L
s
.765 1 0 r
.76633 .22962 m
.7708 .19972 L
s
.76 1 0 r
.76633 .22962 m
.77061 .19958 L
s
.767 1 0 r
.76633 .22962 m
.77064 .19975 L
s
1 .014 0 r
.76627 .22982 m
.766 .22959 L
s
.76627 .22982 m
.7662 .22948 L
s
1 .007 0 r
.76627 .22982 m
.76615 .2297 L
s
1 .018 0 r
.76627 .22982 m
.76583 .22979 L
s
.747 1 0 r
.76627 .22982 m
.77075 .19947 L
s
.764 1 0 r
.76627 .22982 m
.77037 .19984 L
s
.75 1 0 r
.76627 .22982 m
.77088 .19958 L
s
.756 1 0 r
.76627 .22982 m
.7708 .19972 L
s
.752 1 0 r
.76627 .22982 m
.77061 .19958 L
s
.759 1 0 r
.76627 .22982 m
.77064 .19975 L
s
1 .009 0 r
.766 .22959 m
.7662 .22948 L
s
1 .008 0 r
.766 .22959 m
.76615 .2297 L
s
1 .011 0 r
.766 .22959 m
.76583 .22979 L
s
.754 1 0 r
.766 .22959 m
.77075 .19947 L
s
.771 1 0 r
.766 .22959 m
.77037 .19984 L
s
.758 1 0 r
.766 .22959 m
.77088 .19958 L
s
.764 1 0 r
.766 .22959 m
.7708 .19972 L
s
.759 1 0 r
.766 .22959 m
.77061 .19958 L
s
.766 1 0 r
.766 .22959 m
.77064 .19975 L
s
1 .01 0 r
.7662 .22948 m
.76615 .2297 L
s
1 .02 0 r
.7662 .22948 m
.76583 .22979 L
s
.76 1 0 r
.7662 .22948 m
.77075 .19947 L
s
.777 1 0 r
.7662 .22948 m
.77037 .19984 L
s
.763 1 0 r
.7662 .22948 m
.77088 .19958 L
s
.77 1 0 r
.7662 .22948 m
.7708 .19972 L
s
.765 1 0 r
.7662 .22948 m
.77061 .19958 L
s
.772 1 0 r
.7662 .22948 m
.77064 .19975 L
s
1 .014 0 r
.76615 .2297 m
.76583 .22979 L
s
.751 1 0 r
.76615 .2297 m
.77075 .19947 L
s
.768 1 0 r
.76615 .2297 m
.77037 .19984 L
s
.754 1 0 r
.76615 .2297 m
.77088 .19958 L
s
.76 1 0 r
.76615 .2297 m
.7708 .19972 L
s
.756 1 0 r
.76615 .2297 m
.77061 .19958 L
s
.762 1 0 r
.76615 .2297 m
.77064 .19975 L
s
.745 1 0 r
.76583 .22979 m
.77075 .19947 L
s
.762 1 0 r
.76583 .22979 m
.77037 .19984 L
s
.748 1 0 r
.76583 .22979 m
.77088 .19958 L
s
.755 1 0 r
.76583 .22979 m
.7708 .19972 L
s
.75 1 0 r
.76583 .22979 m
.77061 .19958 L
s
.757 1 0 r
.76583 .22979 m
.77064 .19975 L
s
1 .006 0 r
.82843 .35884 m
.82847 .35871 L
s
1 .004 0 r
.82843 .35884 m
.82833 .35889 L
s
1 .006 0 r
.82843 .35884 m
.82832 .35875 L
s
1 .01 0 r
.82843 .35884 m
.82834 .35863 L
s
1 .019 0 r
.82843 .35884 m
.828 .35867 L
s
1 .923 0 r
.82843 .35884 m
.85004 .35229 L
s
1 .932 0 r
.82843 .35884 m
.85015 .3519 L
s
1 .951 0 r
.82843 .35884 m
.85076 .35227 L
s
1 .949 0 r
.82843 .35884 m
.85058 .35189 L
s
1 .938 0 r
.82843 .35884 m
.8504 .3522 L
s
1 .911 0 r
.82843 .35884 m
.84964 .35196 L
s
.283 1 0 r
.82843 .35884 m
.85962 .33069 L
s
.278 1 0 r
.82843 .35884 m
.85965 .33054 L
s
.82843 .35884 m
.85952 .3304 L
s
.285 1 0 r
.82843 .35884 m
.85947 .3306 L
s
.289 1 0 r
.82843 .35884 m
.85918 .3304 L
s
.294 1 0 r
.82843 .35884 m
.85917 .33058 L
s
.305 1 0 r
.82843 .35884 m
.79715 .33159 L
s
.184 1 0 r
.82843 .35884 m
.7937 .33111 L
s
.3 1 0 r
.82843 .35884 m
.79715 .33143 L
s
.294 1 0 r
.82843 .35884 m
.79694 .33141 L
s
.3 1 0 r
.82843 .35884 m
.79703 .33155 L
s
.289 1 0 r
.82843 .35884 m
.79675 .33145 L
s
1 .405 0 r
.82843 .35884 m
.83813 .35681 L
s
1 .415 0 r
.82843 .35884 m
.83838 .35684 L
s
1 .417 0 r
.82843 .35884 m
.83838 .35658 L
s
1 .404 0 r
.82843 .35884 m
.83805 .35663 L
s
1 .409 0 r
.82843 .35884 m
.83815 .35644 L
s
1 .405 0 r
.82843 .35884 m
.83818 .35701 L
s
1 .009 0 r
.82847 .35871 m
.82833 .35889 L
s
1 .006 0 r
.82847 .35871 m
.82832 .35875 L
s
.82847 .35871 m
.82834 .35863 L
s
1 .019 0 r
.82847 .35871 m
.828 .35867 L
s
1 .92 0 r
.82847 .35871 m
.85004 .35229 L
s
1 .928 0 r
.82847 .35871 m
.85015 .3519 L
s
1 .948 0 r
.82847 .35871 m
.85076 .35227 L
s
1 .945 0 r
.82847 .35871 m
.85058 .35189 L
s
1 .935 0 r
.82847 .35871 m
.8504 .3522 L
s
1 .908 0 r
.82847 .35871 m
.84964 .35196 L
s
.288 1 0 r
.82847 .35871 m
.85962 .33069 L
s
.283 1 0 r
.82847 .35871 m
.85965 .33054 L
s
.82847 .35871 m
.85952 .3304 L
s
.29 1 0 r
.82847 .35871 m
.85947 .3306 L
s
.294 1 0 r
.82847 .35871 m
.85918 .3304 L
s
.299 1 0 r
.82847 .35871 m
.85917 .33058 L
s
.307 1 0 r
.82847 .35871 m
.79715 .33159 L
s
.186 1 0 r
.82847 .35871 m
.7937 .33111 L
s
.303 1 0 r
.82847 .35871 m
.79715 .33143 L
s
.296 1 0 r
.82847 .35871 m
.79694 .33141 L
s
.303 1 0 r
.82847 .35871 m
.79703 .33155 L
s
.291 1 0 r
.82847 .35871 m
.79675 .33145 L
s
1 .402 0 r
.82847 .35871 m
.83813 .35681 L
s
1 .412 0 r
.82847 .35871 m
.83838 .35684 L
s
1 .414 0 r
.82847 .35871 m
.83838 .35658 L
s
1 .401 0 r
.82847 .35871 m
.83805 .35663 L
s
1 .406 0 r
.82847 .35871 m
.83815 .35644 L
s
1 .403 0 r
.82847 .35871 m
.83818 .35701 L
s
1 .006 0 r
.82833 .35889 m
.82832 .35875 L
s
1 .011 0 r
.82833 .35889 m
.82834 .35863 L
s
1 .016 0 r
.82833 .35889 m
.828 .35867 L
s
1 .927 0 r
.82833 .35889 m
.85004 .35229 L
s
1 .936 0 r
.82833 .35889 m
.85015 .3519 L
s
1 .955 0 r
.82833 .35889 m
.85076 .35227 L
s
1 .953 0 r
.82833 .35889 m
.85058 .35189 L
s
1 .942 0 r
.82833 .35889 m
.8504 .3522 L
s
1 .915 0 r
.82833 .35889 m
.84964 .35196 L
s
.279 1 0 r
.82833 .35889 m
.85962 .33069 L
s
.274 1 0 r
.82833 .35889 m
.85965 .33054 L
s
.82833 .35889 m
.85952 .3304 L
s
.281 1 0 r
.82833 .35889 m
.85947 .3306 L
s
.284 1 0 r
.82833 .35889 m
.85918 .3304 L
s
.29 1 0 r
.82833 .35889 m
.85917 .33058 L
s
.307 1 0 r
.82833 .35889 m
.79715 .33159 L
s
.186 1 0 r
.82833 .35889 m
.7937 .33111 L
s
.302 1 0 r
.82833 .35889 m
.79715 .33143 L
s
.296 1 0 r
.82833 .35889 m
.79694 .33141 L
s
.302 1 0 r
.82833 .35889 m
.79703 .33155 L
s
.29 1 0 r
.82833 .35889 m
.79675 .33145 L
s
1 .409 0 r
.82833 .35889 m
.83813 .35681 L
s
1 .419 0 r
.82833 .35889 m
.83838 .35684 L
s
1 .421 0 r
.82833 .35889 m
.83838 .35658 L
s
1 .408 0 r
.82833 .35889 m
.83805 .35663 L
s
1 .413 0 r
.82833 .35889 m
.83815 .35644 L
s
1 .409 0 r
.82833 .35889 m
.83818 .35701 L
s
1 .005 0 r
.82832 .35875 m
.82834 .35863 L
s
1 .014 0 r
.82832 .35875 m
.828 .35867 L
s
1 .926 0 r
.82832 .35875 m
.85004 .35229 L
s
1 .935 0 r
.82832 .35875 m
.85015 .3519 L
s
1 .954 0 r
.82832 .35875 m
.85076 .35227 L
s
1 .952 0 r
.82832 .35875 m
.85058 .35189 L
s
1 .941 0 r
.82832 .35875 m
.8504 .3522 L
s
1 .914 0 r
.82832 .35875 m
.84964 .35196 L
s
.282 1 0 r
.82832 .35875 m
.85962 .33069 L
s
.277 1 0 r
.82832 .35875 m
.85965 .33054 L
s
.82832 .35875 m
.85952 .3304 L
s
.285 1 0 r
.82832 .35875 m
.85947 .3306 L
s
.288 1 0 r
.82832 .35875 m
.85918 .3304 L
s
.293 1 0 r
.82832 .35875 m
.85917 .33058 L
s
.311 1 0 r
.82832 .35875 m
.79715 .33159 L
s
.19 1 0 r
.82832 .35875 m
.7937 .33111 L
s
.306 1 0 r
.82832 .35875 m
.79715 .33143 L
s
.3 1 0 r
.82832 .35875 m
.79694 .33141 L
s
.306 1 0 r
.82832 .35875 m
.79703 .33155 L
s
.295 1 0 r
.82832 .35875 m
.79675 .33145 L
s
1 .409 0 r
.82832 .35875 m
.83813 .35681 L
s
1 .418 0 r
.82832 .35875 m
.83838 .35684 L
s
1 .42 0 r
.82832 .35875 m
.83838 .35658 L
s
1 .407 0 r
.82832 .35875 m
.83805 .35663 L
s
1 .412 0 r
.82832 .35875 m
.83815 .35644 L
s
1 .409 0 r
.82832 .35875 m
.83818 .35701 L
s
1 .014 0 r
.82834 .35863 m
.828 .35867 L
s
1 .924 0 r
.82834 .35863 m
.85004 .35229 L
s
1 .932 0 r
.82834 .35863 m
.85015 .3519 L
s
1 .952 0 r
.82834 .35863 m
.85076 .35227 L
s
1 .95 0 r
.82834 .35863 m
.85058 .35189 L
s
1 .939 0 r
.82834 .35863 m
.8504 .3522 L
s
1 .912 0 r
.82834 .35863 m
.84964 .35196 L
s
.286 1 0 r
.82834 .35863 m
.85962 .33069 L
s
.281 1 0 r
.82834 .35863 m
.85965 .33054 L
s
.82834 .35863 m
.85952 .3304 L
s
.289 1 0 r
.82834 .35863 m
.85947 .3306 L
s
.292 1 0 r
.82834 .35863 m
.85918 .3304 L
s
.297 1 0 r
.82834 .35863 m
.85917 .33058 L
s
.314 1 0 r
.82834 .35863 m
.79715 .33159 L
s
.192 1 0 r
.82834 .35863 m
.7937 .33111 L
s
.309 1 0 r
.82834 .35863 m
.79715 .33143 L
s
.303 1 0 r
.82834 .35863 m
.79694 .33141 L
s
.309 1 0 r
.82834 .35863 m
.79703 .33155 L
s
.297 1 0 r
.82834 .35863 m
.79675 .33145 L
s
1 .407 0 r
.82834 .35863 m
.83813 .35681 L
s
1 .417 0 r
.82834 .35863 m
.83838 .35684 L
s
1 .419 0 r
.82834 .35863 m
.83838 .35658 L
s
1 .405 0 r
.82834 .35863 m
.83805 .35663 L
s
1 .411 0 r
.82834 .35863 m
.83815 .35644 L
s
1 .407 0 r
.82834 .35863 m
.83818 .35701 L
s
1 .938 0 r
.828 .35867 m
.85004 .35229 L
s
1 .946 0 r
.828 .35867 m
.85015 .3519 L
s
1 .966 0 r
.828 .35867 m
.85076 .35227 L
s
1 .963 0 r
.828 .35867 m
.85058 .35189 L
s
1 .953 0 r
.828 .35867 m
.8504 .3522 L
s
1 .926 0 r
.828 .35867 m
.84964 .35196 L
s
.275 1 0 r
.828 .35867 m
.85962 .33069 L
s
.27 1 0 r
.828 .35867 m
.85965 .33054 L
s
.828 .35867 m
.85952 .3304 L
s
.277 1 0 r
.828 .35867 m
.85947 .3306 L
s
.28 1 0 r
.828 .35867 m
.85918 .3304 L
s
.285 1 0 r
.828 .35867 m
.85917 .33058 L
s
.323 1 0 r
.828 .35867 m
.79715 .33159 L
s
.202 1 0 r
.828 .35867 m
.7937 .33111 L
s
.318 1 0 r
.828 .35867 m
.79715 .33143 L
s
.312 1 0 r
.828 .35867 m
.79694 .33141 L
s
.318 1 0 r
.828 .35867 m
.79703 .33155 L
s
.307 1 0 r
.828 .35867 m
.79675 .33145 L
s
1 .421 0 r
.828 .35867 m
.83813 .35681 L
s
1 .431 0 r
.828 .35867 m
.83838 .35684 L
s
1 .433 0 r
.828 .35867 m
.83838 .35658 L
s
1 .419 0 r
.828 .35867 m
.83805 .35663 L
s
1 .425 0 r
.828 .35867 m
.83815 .35644 L
s
1 .421 0 r
.828 .35867 m
.83818 .35701 L
s
1 .006 0 r
.68344 .28583 m
.68336 .2857 L
s
1 .014 0 r
.68344 .28583 m
.68312 .28573 L
s
1 .01 0 r
.68344 .28583 m
.68319 .28581 L
s
1 .008 0 r
.68344 .28583 m
.68329 .28597 L
s
1 .007 0 r
.68344 .28583 m
.68327 .28587 L
s
.247 1 0 r
.68344 .28583 m
.72472 .29748 L
s
.255 1 0 r
.68344 .28583 m
.72454 .29743 L
s
.247 1 0 r
.68344 .28583 m
.72469 .29764 L
s
.252 1 0 r
.68344 .28583 m
.72459 .29756 L
s
.243 1 0 r
.68344 .28583 m
.72481 .29759 L
s
.25 1 0 r
.68344 .28583 m
.72468 .29736 L
s
1 .268 0 r
.68344 .28583 m
.68703 .28036 L
s
1 .269 0 r
.68344 .28583 m
.68682 .28019 L
s
1 .257 0 r
.68344 .28583 m
.68694 .2806 L
s
1 .256 0 r
.68344 .28583 m
.68673 .28049 L
s
1 .25 0 r
.68344 .28583 m
.68645 .28051 L
s
1 .263 0 r
.68344 .28583 m
.68657 .28022 L
s
0 1 .154 r
.68344 .28583 m
.63077 .28809 L
s
0 1 .146 r
.68344 .28583 m
.63095 .2878 L
s
0 1 .158 r
.68344 .28583 m
.63066 .28796 L
s
0 1 .151 r
.68344 .28583 m
.63083 .28767 L
s
0 1 .148 r
.68344 .28583 m
.63091 .28797 L
s
0 1 .155 r
.68344 .28583 m
.63074 .2878 L
s
0 1 .911 r
.68344 .28583 m
.6276 .33007 L
s
0 1 .917 r
.68344 .28583 m
.62754 .33023 L
s
0 1 .91 r
.68344 .28583 m
.62753 .32993 L
s
0 1 .915 r
.68344 .28583 m
.62747 .33009 L
s
.68344 .28583 m
.62739 .32998 L
s
0 1 .921 r
.68344 .28583 m
.62739 .33019 L
s
.13 1 0 r
.68344 .28583 m
.63887 .27542 L
s
.135 1 0 r
.68344 .28583 m
.63901 .27536 L
s
.141 1 0 r
.68344 .28583 m
.63914 .27547 L
s
.14 1 0 r
.68344 .28583 m
.63907 .2756 L
s
.136 1 0 r
.68344 .28583 m
.639 .27549 L
s
.133 1 0 r
.68344 .28583 m
.63891 .27557 L
s
1 .01 0 r
.68336 .2857 m
.68312 .28573 L
s
1 .008 0 r
.68336 .2857 m
.68319 .28581 L
s
1 .011 0 r
.68336 .2857 m
.68329 .28597 L
s
1 .008 0 r
.68336 .2857 m
.68327 .28587 L
s
.243 1 0 r
.68336 .2857 m
.72472 .29748 L
s
.251 1 0 r
.68336 .2857 m
.72454 .29743 L
s
.242 1 0 r
.68336 .2857 m
.72469 .29764 L
s
.247 1 0 r
.68336 .2857 m
.72459 .29756 L
s
.238 1 0 r
.68336 .2857 m
.72481 .29759 L
s
.246 1 0 r
.68336 .2857 m
.72468 .29736 L
s
1 .265 0 r
.68336 .2857 m
.68703 .28036 L
s
1 .266 0 r
.68336 .2857 m
.68682 .28019 L
s
1 .255 0 r
.68336 .2857 m
.68694 .2806 L
s
1 .254 0 r
.68336 .2857 m
.68673 .28049 L
s
1 .247 0 r
.68336 .2857 m
.68645 .28051 L
s
1 .26 0 r
.68336 .2857 m
.68657 .28022 L
s
0 1 .151 r
.68336 .2857 m
.63077 .28809 L
s
0 1 .143 r
.68336 .2857 m
.63095 .2878 L
s
0 1 .155 r
.68336 .2857 m
.63066 .28796 L
s
0 1 .148 r
.68336 .2857 m
.63083 .28767 L
s
0 1 .145 r
.68336 .2857 m
.63091 .28797 L
s
0 1 .152 r
.68336 .2857 m
.63074 .2878 L
s
0 1 .912 r
.68336 .2857 m
.6276 .33007 L
s
0 1 .918 r
.68336 .2857 m
.62754 .33023 L
s
0 1 .91 r
.68336 .2857 m
.62753 .32993 L
s
0 1 .916 r
.68336 .2857 m
.62747 .33009 L
s
.68336 .2857 m
.62739 .32998 L
s
0 1 .921 r
.68336 .2857 m
.62739 .33019 L
s
.134 1 0 r
.68336 .2857 m
.63887 .27542 L
s
.139 1 0 r
.68336 .2857 m
.63901 .27536 L
s
.145 1 0 r
.68336 .2857 m
.63914 .27547 L
s
.144 1 0 r
.68336 .2857 m
.63907 .2756 L
s
.14 1 0 r
.68336 .2857 m
.639 .27549 L
s
.137 1 0 r
.68336 .2857 m
.63891 .27557 L
s
1 .004 0 r
.68312 .28573 m
.68319 .28581 L
s
1 .012 0 r
.68312 .28573 m
.68329 .28597 L
s
1 .008 0 r
.68312 .28573 m
.68327 .28587 L
s
.234 1 0 r
.68312 .28573 m
.72472 .29748 L
s
.242 1 0 r
.68312 .28573 m
.72454 .29743 L
s
.233 1 0 r
.68312 .28573 m
.72469 .29764 L
s
.238 1 0 r
.68312 .28573 m
.72459 .29756 L
s
.229 1 0 r
.68312 .28573 m
.72481 .29759 L
s
.237 1 0 r
.68312 .28573 m
.72468 .29736 L
s
1 .271 0 r
.68312 .28573 m
.68703 .28036 L
s
1 .272 0 r
.68312 .28573 m
.68682 .28019 L
s
1 .261 0 r
.68312 .28573 m
.68694 .2806 L
s
1 .26 0 r
.68312 .28573 m
.68673 .28049 L
s
1 .253 0 r
.68312 .28573 m
.68645 .28051 L
s
1 .266 0 r
.68312 .28573 m
.68657 .28022 L
s
0 1 .141 r
.68312 .28573 m
.63077 .28809 L
s
0 1 .133 r
.68312 .28573 m
.63095 .2878 L
s
0 1 .146 r
.68312 .28573 m
.63066 .28796 L
s
0 1 .138 r
.68312 .28573 m
.63083 .28767 L
s
0 1 .135 r
.68312 .28573 m
.63091 .28797 L
s
0 1 .142 r
.68312 .28573 m
.63074 .2878 L
s
0 1 .903 r
.68312 .28573 m
.6276 .33007 L
s
0 1 .909 r
.68312 .28573 m
.62754 .33023 L
s
0 1 .902 r
.68312 .28573 m
.62753 .32993 L
s
0 1 .908 r
.68312 .28573 m
.62747 .33009 L
s
.68312 .28573 m
.62739 .32998 L
s
0 1 .913 r
.68312 .28573 m
.62739 .33019 L
s
.143 1 0 r
.68312 .28573 m
.63887 .27542 L
s
.149 1 0 r
.68312 .28573 m
.63901 .27536 L
s
.155 1 0 r
.68312 .28573 m
.63914 .27547 L
s
.153 1 0 r
.68312 .28573 m
.63907 .2756 L
s
.149 1 0 r
.68312 .28573 m
.639 .27549 L
s
.146 1 0 r
.68312 .28573 m
.63891 .27557 L
s
1 .008 0 r
.68319 .28581 m
.68329 .28597 L
s
1 .004 0 r
.68319 .28581 m
.68327 .28587 L
s
.237 1 0 r
.68319 .28581 m
.72472 .29748 L
s
.245 1 0 r
.68319 .28581 m
.72454 .29743 L
s
.237 1 0 r
.68319 .28581 m
.72469 .29764 L
s
.242 1 0 r
.68319 .28581 m
.72459 .29756 L
s
.233 1 0 r
.68319 .28581 m
.72481 .29759 L
s
.24 1 0 r
.68319 .28581 m
.72468 .29736 L
s
1 .273 0 r
.68319 .28581 m
.68703 .28036 L
s
.68319 .28581 m
.68682 .28019 L
s
1 .262 0 r
.68319 .28581 m
.68694 .2806 L
s
1 .261 0 r
.68319 .28581 m
.68673 .28049 L
s
1 .254 0 r
.68319 .28581 m
.68645 .28051 L
s
1 .267 0 r
.68319 .28581 m
.68657 .28022 L
s
0 1 .144 r
.68319 .28581 m
.63077 .28809 L
s
0 1 .136 r
.68319 .28581 m
.63095 .2878 L
s
0 1 .148 r
.68319 .28581 m
.63066 .28796 L
s
0 1 .141 r
.68319 .28581 m
.63083 .28767 L
s
0 1 .138 r
.68319 .28581 m
.63091 .28797 L
s
0 1 .145 r
.68319 .28581 m
.63074 .2878 L
s
0 1 .903 r
.68319 .28581 m
.6276 .33007 L
s
0 1 .909 r
.68319 .28581 m
.62754 .33023 L
s
0 1 .902 r
.68319 .28581 m
.62753 .32993 L
s
0 1 .908 r
.68319 .28581 m
.62747 .33009 L
s
.68319 .28581 m
.62739 .32998 L
s
0 1 .913 r
.68319 .28581 m
.62739 .33019 L
s
.14 1 0 r
.68319 .28581 m
.63887 .27542 L
s
.145 1 0 r
.68319 .28581 m
.63901 .27536 L
s
.151 1 0 r
.68319 .28581 m
.63914 .27547 L
s
.15 1 0 r
.68319 .28581 m
.63907 .2756 L
s
.146 1 0 r
.68319 .28581 m
.639 .27549 L
s
.143 1 0 r
.68319 .28581 m
.63891 .27557 L
s
1 .004 0 r
.68329 .28597 m
.68327 .28587 L
s
.243 1 0 r
.68329 .28597 m
.72472 .29748 L
s
.251 1 0 r
.68329 .28597 m
.72454 .29743 L
s
.242 1 0 r
.68329 .28597 m
.72469 .29764 L
s
.247 1 0 r
.68329 .28597 m
.72459 .29756 L
s
.238 1 0 r
.68329 .28597 m
.72481 .29759 L
s
.246 1 0 r
.68329 .28597 m
.72468 .29736 L
s
1 .276 0 r
.68329 .28597 m
.68703 .28036 L
s
1 .277 0 r
.68329 .28597 m
.68682 .28019 L
s
1 .265 0 r
.68329 .28597 m
.68694 .2806 L
s
1 .264 0 r
.68329 .28597 m
.68673 .28049 L
s
1 .258 0 r
.68329 .28597 m
.68645 .28051 L
s
1 .271 0 r
.68329 .28597 m
.68657 .28022 L
s
0 1 .147 r
.68329 .28597 m
.63077 .28809 L
s
0 1 .14 r
.68329 .28597 m
.63095 .2878 L
s
0 1 .152 r
.68329 .28597 m
.63066 .28796 L
s
0 1 .144 r
.68329 .28597 m
.63083 .28767 L
s
0 1 .141 r
.68329 .28597 m
.63091 .28797 L
s
0 1 .148 r
.68329 .28597 m
.63074 .2878 L
s
0 1 .902 r
.68329 .28597 m
.6276 .33007 L
s
0 1 .908 r
.68329 .28597 m
.62754 .33023 L
s
0 1 .901 r
.68329 .28597 m
.62753 .32993 L
s
0 1 .907 r
.68329 .28597 m
.62747 .33009 L
s
.68329 .28597 m
.62739 .32998 L
s
0 1 .912 r
.68329 .28597 m
.62739 .33019 L
s
.135 1 0 r
.68329 .28597 m
.63887 .27542 L
s
.14 1 0 r
.68329 .28597 m
.63901 .27536 L
s
.146 1 0 r
.68329 .28597 m
.63914 .27547 L
s
.144 1 0 r
.68329 .28597 m
.63907 .2756 L
s
.14 1 0 r
.68329 .28597 m
.639 .27549 L
s
.137 1 0 r
.68329 .28597 m
.63891 .27557 L
s
.241 1 0 r
.68327 .28587 m
.72472 .29748 L
s
.249 1 0 r
.68327 .28587 m
.72454 .29743 L
s
.241 1 0 r
.68327 .28587 m
.72469 .29764 L
s
.245 1 0 r
.68327 .28587 m
.72459 .29756 L
s
.237 1 0 r
.68327 .28587 m
.72481 .29759 L
s
.244 1 0 r
.68327 .28587 m
.72468 .29736 L
s
1 .273 0 r
.68327 .28587 m
.68703 .28036 L
s
.68327 .28587 m
.68682 .28019 L
s
1 .262 0 r
.68327 .28587 m
.68694 .2806 L
s
1 .261 0 r
.68327 .28587 m
.68673 .28049 L
s
1 .255 0 r
.68327 .28587 m
.68645 .28051 L
s
1 .267 0 r
.68327 .28587 m
.68657 .28022 L
s
0 1 .147 r
.68327 .28587 m
.63077 .28809 L
s
0 1 .139 r
.68327 .28587 m
.63095 .2878 L
s
0 1 .152 r
.68327 .28587 m
.63066 .28796 L
s
0 1 .144 r
.68327 .28587 m
.63083 .28767 L
s
0 1 .141 r
.68327 .28587 m
.63091 .28797 L
s
0 1 .148 r
.68327 .28587 m
.63074 .2878 L
s
0 1 .905 r
.68327 .28587 m
.6276 .33007 L
s
0 1 .911 r
.68327 .28587 m
.62754 .33023 L
s
0 1 .903 r
.68327 .28587 m
.62753 .32993 L
s
0 1 .909 r
.68327 .28587 m
.62747 .33009 L
s
.68327 .28587 m
.62739 .32998 L
s
0 1 .914 r
.68327 .28587 m
.62739 .33019 L
s
.136 1 0 r
.68327 .28587 m
.63887 .27542 L
s
.141 1 0 r
.68327 .28587 m
.63901 .27536 L
s
.147 1 0 r
.68327 .28587 m
.63914 .27547 L
s
.146 1 0 r
.68327 .28587 m
.63907 .2756 L
s
.142 1 0 r
.68327 .28587 m
.639 .27549 L
s
.139 1 0 r
.68327 .28587 m
.63891 .27557 L
s
1 .006 0 r
.76298 .31332 m
.76285 .31339 L
s
1 .009 0 r
.76298 .31332 m
.76314 .31346 L
s
1 .011 0 r
.76298 .31332 m
.76305 .31357 L
s
1 .005 0 r
.76298 .31332 m
.76304 .31344 L
s
1 .011 0 r
.76298 .31332 m
.76275 .31346 L
s
.308 1 0 r
.76298 .31332 m
.72472 .29748 L
s
.3 1 0 r
.76298 .31332 m
.72454 .29743 L
s
.31 1 0 r
.76298 .31332 m
.72469 .29764 L
s
.304 1 0 r
.76298 .31332 m
.72459 .29756 L
s
.313 1 0 r
.76298 .31332 m
.72481 .29759 L
s
.305 1 0 r
.76298 .31332 m
.72468 .29736 L
s
.417 1 0 r
.76298 .31332 m
.79715 .33159 L
s
.55 1 0 r
.76298 .31332 m
.7937 .33111 L
s
.42 1 0 r
.76298 .31332 m
.79715 .33143 L
s
.428 1 0 r
.76298 .31332 m
.79694 .33141 L
s
.422 1 0 r
.76298 .31332 m
.79703 .33155 L
s
.434 1 0 r
.76298 .31332 m
.79675 .33145 L
s
1 .29 0 r
.76298 .31332 m
.76667 .30727 L
s
1 .289 0 r
.76298 .31332 m
.76638 .30712 L
s
1 .27 0 r
.76298 .31332 m
.76641 .30769 L
s
1 .282 0 r
.76298 .31332 m
.7664 .30734 L
s
1 .283 0 r
.76298 .31332 m
.76681 .30757 L
s
1 .278 0 r
.76298 .31332 m
.76653 .30753 L
s
1 .012 0 r
.76285 .31339 m
.76314 .31346 L
s
1 .011 0 r
.76285 .31339 m
.76305 .31357 L
s
1 .008 0 r
.76285 .31339 m
.76304 .31344 L
s
1 .005 0 r
.76285 .31339 m
.76275 .31346 L
s
.312 1 0 r
.76285 .31339 m
.72472 .29748 L
s
.304 1 0 r
.76285 .31339 m
.72454 .29743 L
s
.313 1 0 r
.76285 .31339 m
.72469 .29764 L
s
.308 1 0 r
.76285 .31339 m
.72459 .29756 L
s
.317 1 0 r
.76285 .31339 m
.72481 .29759 L
s
.308 1 0 r
.76285 .31339 m
.72468 .29736 L
s
.414 1 0 r
.76285 .31339 m
.79715 .33159 L
s
.547 1 0 r
.76285 .31339 m
.7937 .33111 L
s
.417 1 0 r
.76285 .31339 m
.79715 .33143 L
s
.424 1 0 r
.76285 .31339 m
.79694 .33141 L
s
.419 1 0 r
.76285 .31339 m
.79703 .33155 L
s
.431 1 0 r
.76285 .31339 m
.79675 .33145 L
s
1 .295 0 r
.76285 .31339 m
.76667 .30727 L
s
1 .294 0 r
.76285 .31339 m
.76638 .30712 L
s
1 .275 0 r
.76285 .31339 m
.76641 .30769 L
s
1 .287 0 r
.76285 .31339 m
.7664 .30734 L
s
1 .288 0 r
.76285 .31339 m
.76681 .30757 L
s
1 .283 0 r
.76285 .31339 m
.76653 .30753 L
s
1 .006 0 r
.76314 .31346 m
.76305 .31357 L
s
1 .004 0 r
.76314 .31346 m
.76304 .31344 L
s
1 .016 0 r
.76314 .31346 m
.76275 .31346 L
s
.3 1 0 r
.76314 .31346 m
.72472 .29748 L
s
.292 1 0 r
.76314 .31346 m
.72454 .29743 L
s
.301 1 0 r
.76314 .31346 m
.72469 .29764 L
s
.296 1 0 r
.76314 .31346 m
.72459 .29756 L
s
.305 1 0 r
.76314 .31346 m
.72481 .29759 L
s
.296 1 0 r
.76314 .31346 m
.72468 .29736 L
s
.425 1 0 r
.76314 .31346 m
.79715 .33159 L
s
.558 1 0 r
.76314 .31346 m
.7937 .33111 L
s
.429 1 0 r
.76314 .31346 m
.79715 .33143 L
s
.436 1 0 r
.76314 .31346 m
.79694 .33141 L
s
.43 1 0 r
.76314 .31346 m
.79703 .33155 L
s
.442 1 0 r
.76314 .31346 m
.79675 .33145 L
s
1 .291 0 r
.76314 .31346 m
.76667 .30727 L
s
.76314 .31346 m
.76638 .30712 L
s
1 .271 0 r
.76314 .31346 m
.76641 .30769 L
s
1 .283 0 r
.76314 .31346 m
.7664 .30734 L
s
1 .284 0 r
.76314 .31346 m
.76681 .30757 L
s
1 .279 0 r
.76314 .31346 m
.76653 .30753 L
s
1 .006 0 r
.76305 .31357 m
.76304 .31344 L
s
1 .013 0 r
.76305 .31357 m
.76275 .31346 L
s
.301 1 0 r
.76305 .31357 m
.72472 .29748 L
s
.294 1 0 r
.76305 .31357 m
.72454 .29743 L
s
.303 1 0 r
.76305 .31357 m
.72469 .29764 L
s
.298 1 0 r
.76305 .31357 m
.72459 .29756 L
s
.307 1 0 r
.76305 .31357 m
.72481 .29759 L
s
.298 1 0 r
.76305 .31357 m
.72468 .29736 L
s
.424 1 0 r
.76305 .31357 m
.79715 .33159 L
s
.557 1 0 r
.76305 .31357 m
.7937 .33111 L
s
.427 1 0 r
.76305 .31357 m
.79715 .33143 L
s
.435 1 0 r
.76305 .31357 m
.79694 .33141 L
s
.429 1 0 r
.76305 .31357 m
.79703 .33155 L
s
.441 1 0 r
.76305 .31357 m
.79675 .33145 L
s
1 .297 0 r
.76305 .31357 m
.76667 .30727 L
s
.76305 .31357 m
.76638 .30712 L
s
1 .277 0 r
.76305 .31357 m
.76641 .30769 L
s
1 .289 0 r
.76305 .31357 m
.7664 .30734 L
s
1 .29 0 r
.76305 .31357 m
.76681 .30757 L
s
1 .285 0 r
.76305 .31357 m
.76653 .30753 L
s
1 .012 0 r
.76304 .31344 m
.76275 .31346 L
s
.304 1 0 r
.76304 .31344 m
.72472 .29748 L
s
.296 1 0 r
.76304 .31344 m
.72454 .29743 L
s
.305 1 0 r
.76304 .31344 m
.72469 .29764 L
s
.3 1 0 r
.76304 .31344 m
.72459 .29756 L
s
.309 1 0 r
.76304 .31344 m
.72481 .29759 L
s
.301 1 0 r
.76304 .31344 m
.72468 .29736 L
s
.421 1 0 r
.76304 .31344 m
.79715 .33159 L
s
.554 1 0 r
.76304 .31344 m
.7937 .33111 L
s
.425 1 0 r
.76304 .31344 m
.79715 .33143 L
s
.432 1 0 r
.76304 .31344 m
.79694 .33141 L
s
.426 1 0 r
.76304 .31344 m
.79703 .33155 L
s
.438 1 0 r
.76304 .31344 m
.79675 .33145 L
s
1 .293 0 r
.76304 .31344 m
.76667 .30727 L
s
1 .292 0 r
.76304 .31344 m
.76638 .30712 L
s
1 .272 0 r
.76304 .31344 m
.76641 .30769 L
s
1 .284 0 r
.76304 .31344 m
.7664 .30734 L
s
1 .285 0 r
.76304 .31344 m
.76681 .30757 L
s
1 .28 0 r
.76304 .31344 m
.76653 .30753 L
s
.314 1 0 r
.76275 .31346 m
.72472 .29748 L
s
.307 1 0 r
.76275 .31346 m
.72454 .29743 L
s
.316 1 0 r
.76275 .31346 m
.72469 .29764 L
s
.311 1 0 r
.76275 .31346 m
.72459 .29756 L
s
.319 1 0 r
.76275 .31346 m
.72481 .29759 L
s
.311 1 0 r
.76275 .31346 m
.72468 .29736 L
s
.411 1 0 r
.76275 .31346 m
.79715 .33159 L
s
.544 1 0 r
.76275 .31346 m
.7937 .33111 L
s
.414 1 0 r
.76275 .31346 m
.79715 .33143 L
s
.422 1 0 r
.76275 .31346 m
.79694 .33141 L
s
.416 1 0 r
.76275 .31346 m
.79703 .33155 L
s
.428 1 0 r
.76275 .31346 m
.79675 .33145 L
s
1 .299 0 r
.76275 .31346 m
.76667 .30727 L
s
.76275 .31346 m
.76638 .30712 L
s
1 .279 0 r
.76275 .31346 m
.76641 .30769 L
s
1 .291 0 r
.76275 .31346 m
.7664 .30734 L
s
1 .293 0 r
.76275 .31346 m
.76681 .30757 L
s
1 .287 0 r
.76275 .31346 m
.76653 .30753 L
s
1 .012 0 r
.72827 .29249 m
.72814 .29224 L
s
1 .02 0 r
.72827 .29249 m
.72813 .29202 L
s
1 .025 0 r
.72827 .29249 m
.72773 .29222 L
s
1 .027 0 r
.72827 .29249 m
.72788 .29196 L
s
1 .01 0 r
.72827 .29249 m
.72803 .29243 L
s
1 .25 0 r
.72827 .29249 m
.72472 .29748 L
s
1 .253 0 r
.72827 .29249 m
.72454 .29743 L
s
1 .256 0 r
.72827 .29249 m
.72469 .29764 L
s
.72827 .29249 m
.72459 .29756 L
s
1 .252 0 r
.72827 .29249 m
.72481 .29759 L
s
1 .247 0 r
.72827 .29249 m
.72468 .29736 L
s
1 .009 0 r
.72814 .29224 m
.72813 .29202 L
s
1 .017 0 r
.72814 .29224 m
.72773 .29222 L
s
1 .016 0 r
.72814 .29224 m
.72788 .29196 L
s
1 .009 0 r
.72814 .29224 m
.72803 .29243 L
s
1 .255 0 r
.72814 .29224 m
.72472 .29748 L
s
1 .258 0 r
.72814 .29224 m
.72454 .29743 L
s
1 .262 0 r
.72814 .29224 m
.72469 .29764 L
s
1 .261 0 r
.72814 .29224 m
.72459 .29756 L
s
1 .257 0 r
.72814 .29224 m
.72481 .29759 L
s
1 .252 0 r
.72814 .29224 m
.72468 .29736 L
s
1 .018 0 r
.72813 .29202 m
.72773 .29222 L
s
1 .011 0 r
.72813 .29202 m
.72788 .29196 L
s
1 .017 0 r
.72813 .29202 m
.72803 .29243 L
s
1 .263 0 r
.72813 .29202 m
.72472 .29748 L
s
1 .265 0 r
.72813 .29202 m
.72454 .29743 L
s
1 .269 0 r
.72813 .29202 m
.72469 .29764 L
s
1 .268 0 r
.72813 .29202 m
.72459 .29756 L
s
1 .265 0 r
.72813 .29202 m
.72481 .29759 L
s
1 .26 0 r
.72813 .29202 m
.72468 .29736 L
s
1 .012 0 r
.72773 .29222 m
.72788 .29196 L
s
1 .015 0 r
.72773 .29222 m
.72803 .29243 L
s
1 .247 0 r
.72773 .29222 m
.72472 .29748 L
s
1 .25 0 r
.72773 .29222 m
.72454 .29743 L
s
1 .254 0 r
.72773 .29222 m
.72469 .29764 L
s
1 .253 0 r
.72773 .29222 m
.72459 .29756 L
s
1 .25 0 r
.72773 .29222 m
.72481 .29759 L
s
1 .244 0 r
.72773 .29222 m
.72468 .29736 L
s
1 .02 0 r
.72788 .29196 m
.72803 .29243 L
s
1 .26 0 r
.72788 .29196 m
.72472 .29748 L
s
1 .262 0 r
.72788 .29196 m
.72454 .29743 L
s
1 .266 0 r
.72788 .29196 m
.72469 .29764 L
s
1 .265 0 r
.72788 .29196 m
.72459 .29756 L
s
1 .262 0 r
.72788 .29196 m
.72481 .29759 L
s
1 .257 0 r
.72788 .29196 m
.72468 .29736 L
s
1 .247 0 r
.72803 .29243 m
.72472 .29748 L
s
1 .249 0 r
.72803 .29243 m
.72454 .29743 L
s
1 .253 0 r
.72803 .29243 m
.72469 .29764 L
s
1 .252 0 r
.72803 .29243 m
.72459 .29756 L
s
1 .248 0 r
.72803 .29243 m
.72481 .29759 L
s
1 .243 0 r
.72803 .29243 m
.72468 .29736 L
s
1 .016 0 r
.85004 .35229 m
.85015 .3519 L
s
1 .029 0 r
.85004 .35229 m
.85076 .35227 L
s
1 .027 0 r
.85004 .35229 m
.85058 .35189 L
s
1 .015 0 r
.85004 .35229 m
.8504 .3522 L
s
1 .021 0 r
.85004 .35229 m
.84964 .35196 L
s
1 .146 0 r
.85004 .35229 m
.85071 .3558 L
s
1 .13 0 r
.85004 .35229 m
.85082 .35537 L
s
1 .15 0 r
.85004 .35229 m
.85033 .35595 L
s
1 .151 0 r
.85004 .35229 m
.84954 .35594 L
s
1 .136 0 r
.85004 .35229 m
.84976 .35559 L
s
1 .129 0 r
.85004 .35229 m
.85039 .35543 L
s
1 .521 0 r
.85004 .35229 m
.83813 .35681 L
s
1 .512 0 r
.85004 .35229 m
.83838 .35684 L
s
1 .508 0 r
.85004 .35229 m
.83838 .35658 L
s
1 .521 0 r
.85004 .35229 m
.83805 .35663 L
s
1 .515 0 r
.85004 .35229 m
.83815 .35644 L
s
1 .522 0 r
.85004 .35229 m
.83818 .35701 L
s
1 .029 0 r
.85015 .3519 m
.85076 .35227 L
s
1 .018 0 r
.85015 .3519 m
.85058 .35189 L
s
1 .016 0 r
.85015 .3519 m
.8504 .3522 L
s
1 .021 0 r
.85015 .3519 m
.84964 .35196 L
s
1 .161 0 r
.85015 .3519 m
.85071 .3558 L
s
1 .144 0 r
.85015 .3519 m
.85082 .35537 L
s
1 .166 0 r
.85015 .3519 m
.85033 .35595 L
s
1 .167 0 r
.85015 .3519 m
.84954 .35594 L
s
1 .151 0 r
.85015 .3519 m
.84976 .35559 L
s
1 .145 0 r
.85015 .3519 m
.85039 .35543 L
s
1 .53 0 r
.85015 .3519 m
.83813 .35681 L
s
1 .521 0 r
.85015 .3519 m
.83838 .35684 L
s
1 .517 0 r
.85015 .3519 m
.83838 .35658 L
s
1 .53 0 r
.85015 .3519 m
.83805 .35663 L
s
1 .524 0 r
.85015 .3519 m
.83815 .35644 L
s
1 .532 0 r
.85015 .3519 m
.83818 .35701 L
s
1 .017 0 r
.85076 .35227 m
.85058 .35189 L
s
1 .015 0 r
.85076 .35227 m
.8504 .3522 L
s
1 .048 0 r
.85076 .35227 m
.84964 .35196 L
s
1 .144 0 r
.85076 .35227 m
.85071 .3558 L
s
1 .126 0 r
.85076 .35227 m
.85082 .35537 L
s
1 .151 0 r
.85076 .35227 m
.85033 .35595 L
s
1 .158 0 r
.85076 .35227 m
.84954 .35594 L
s
1 .142 0 r
.85076 .35227 m
.84976 .35559 L
s
1 .13 0 r
.85076 .35227 m
.85039 .35543 L
s
1 .548 0 r
.85076 .35227 m
.83813 .35681 L
s
1 .539 0 r
.85076 .35227 m
.83838 .35684 L
s
1 .535 0 r
.85076 .35227 m
.83838 .35658 L
s
1 .549 0 r
.85076 .35227 m
.83805 .35663 L
s
1 .543 0 r
.85076 .35227 m
.83815 .35644 L
s
1 .549 0 r
.85076 .35227 m
.83818 .35701 L
s
1 .015 0 r
.85058 .35189 m
.8504 .3522 L
s
1 .038 0 r
.85058 .35189 m
.84964 .35196 L
s
1 .16 0 r
.85058 .35189 m
.85071 .3558 L
s
1 .143 0 r
.85058 .35189 m
.85082 .35537 L
s
1 .166 0 r
.85058 .35189 m
.85033 .35595 L
s
1 .171 0 r
.85058 .35189 m
.84954 .35594 L
s
1 .155 0 r
.85058 .35189 m
.84976 .35559 L
s
1 .145 0 r
.85058 .35189 m
.85039 .35543 L
s
1 .547 0 r
.85058 .35189 m
.83813 .35681 L
s
1 .538 0 r
.85058 .35189 m
.83838 .35684 L
s
1 .534 0 r
.85058 .35189 m
.83838 .35658 L
s
1 .547 0 r
.85058 .35189 m
.83805 .35663 L
s
1 .541 0 r
.85058 .35189 m
.83815 .35644 L
s
1 .548 0 r
.85058 .35189 m
.83818 .35701 L
s
1 .033 0 r
.8504 .3522 m
.84964 .35196 L
s
1 .147 0 r
.8504 .3522 m
.85071 .3558 L
s
1 .131 0 r
.8504 .3522 m
.85082 .35537 L
s
1 .153 0 r
.8504 .3522 m
.85033 .35595 L
s
1 .157 0 r
.8504 .3522 m
.84954 .35594 L
s
1 .141 0 r
.8504 .3522 m
.84976 .35559 L
s
1 .132 0 r
.8504 .3522 m
.85039 .35543 L
s
1 .536 0 r
.8504 .3522 m
.83813 .35681 L
s
1 .526 0 r
.8504 .3522 m
.83838 .35684 L
s
1 .523 0 r
.8504 .3522 m
.83838 .35658 L
s
1 .536 0 r
.8504 .3522 m
.83805 .35663 L
s
1 .53 0 r
.8504 .3522 m
.83815 .35644 L
s
1 .537 0 r
.8504 .3522 m
.83818 .35701 L
s
1 .163 0 r
.84964 .35196 m
.85071 .3558 L
s
1 .147 0 r
.84964 .35196 m
.85082 .35537 L
s
1 .166 0 r
.84964 .35196 m
.85033 .35595 L
s
1 .163 0 r
.84964 .35196 m
.84954 .35594 L
s
1 .149 0 r
.84964 .35196 m
.84976 .35559 L
s
1 .145 0 r
.84964 .35196 m
.85039 .35543 L
s
1 .51 0 r
.84964 .35196 m
.83813 .35681 L
s
1 .501 0 r
.84964 .35196 m
.83838 .35684 L
s
1 .497 0 r
.84964 .35196 m
.83838 .35658 L
s
1 .51 0 r
.84964 .35196 m
.83805 .35663 L
s
1 .504 0 r
.84964 .35196 m
.83815 .35644 L
s
1 .512 0 r
.84964 .35196 m
.83818 .35701 L
s
1 .011 0 r
.88683 .31975 m
.88666 .31955 L
s
1 .029 0 r
.88683 .31975 m
.88726 .31919 L
s
1 .041 0 r
.88683 .31975 m
.88685 .31876 L
s
1 .022 0 r
.88683 .31975 m
.88657 .31927 L
s
1 .03 0 r
.88683 .31975 m
.88673 .31903 L
s
1 .727 0 r
.88683 .31975 m
.86954 .31559 L
s
1 .733 0 r
.88683 .31975 m
.86942 .31543 L
s
1 .742 0 r
.88683 .31975 m
.86919 .3154 L
s
1 .736 0 r
.88683 .31975 m
.86929 .31565 L
s
1 .741 0 r
.88683 .31975 m
.86919 .31556 L
s
1 .724 0 r
.88683 .31975 m
.86964 .31543 L
s
1 .028 0 r
.88666 .31955 m
.88726 .31919 L
s
1 .033 0 r
.88666 .31955 m
.88685 .31876 L
s
1 .012 0 r
.88666 .31955 m
.88657 .31927 L
s
1 .021 0 r
.88666 .31955 m
.88673 .31903 L
s
1 .718 0 r
.88666 .31955 m
.86954 .31559 L
s
1 .724 0 r
.88666 .31955 m
.86942 .31543 L
s
1 .734 0 r
.88666 .31955 m
.86919 .3154 L
s
1 .727 0 r
.88666 .31955 m
.86929 .31565 L
s
1 .732 0 r
.88666 .31955 m
.86919 .31556 L
s
1 .716 0 r
.88666 .31955 m
.86964 .31543 L
s
1 .024 0 r
.88726 .31919 m
.88685 .31876 L
s
1 .028 0 r
.88726 .31919 m
.88657 .31927 L
s
1 .023 0 r
.88726 .31919 m
.88673 .31903 L
s
1 .739 0 r
.88726 .31919 m
.86954 .31559 L
s
1 .745 0 r
.88726 .31919 m
.86942 .31543 L
s
1 .754 0 r
.88726 .31919 m
.86919 .3154 L
s
1 .748 0 r
.88726 .31919 m
.86929 .31565 L
s
1 .753 0 r
.88726 .31919 m
.86919 .31556 L
s
1 .736 0 r
.88726 .31919 m
.86964 .31543 L
s
1 .024 0 r
.88685 .31876 m
.88657 .31927 L
s
1 .012 0 r
.88685 .31876 m
.88673 .31903 L
s
1 .719 0 r
.88685 .31876 m
.86954 .31559 L
s
1 .725 0 r
.88685 .31876 m
.86942 .31543 L
s
1 .735 0 r
.88685 .31876 m
.86919 .3154 L
s
1 .729 0 r
.88685 .31876 m
.86929 .31565 L
s
1 .734 0 r
.88685 .31876 m
.86919 .31556 L
s
1 .716 0 r
.88685 .31876 m
.86964 .31543 L
s
1 .012 0 r
.88657 .31927 m
.88673 .31903 L
s
1 .712 0 r
.88657 .31927 m
.86954 .31559 L
s
1 .718 0 r
.88657 .31927 m
.86942 .31543 L
s
1 .728 0 r
.88657 .31927 m
.86919 .3154 L
s
1 .721 0 r
.88657 .31927 m
.86929 .31565 L
s
1 .726 0 r
.88657 .31927 m
.86919 .31556 L
s
1 .709 0 r
.88657 .31927 m
.86964 .31543 L
s
1 .716 0 r
.88673 .31903 m
.86954 .31559 L
s
1 .722 0 r
.88673 .31903 m
.86942 .31543 L
s
1 .732 0 r
.88673 .31903 m
.86919 .3154 L
s
1 .726 0 r
.88673 .31903 m
.86929 .31565 L
s
1 .731 0 r
.88673 .31903 m
.86919 .31556 L
s
1 .714 0 r
.88673 .31903 m
.86964 .31543 L
s
1 .007 0 r
.87751 .30089 m
.87733 .3009 L
s
1 .083 0 r
.87751 .30089 m
.87547 .3009 L
s
1 .013 0 r
.87751 .30089 m
.87722 .30102 L
s
1 .011 0 r
.87751 .30089 m
.87731 .30072 L
s
1 .017 0 r
.87751 .30089 m
.8771 .30083 L
s
1 .829 0 r
.87751 .30089 m
.89082 .28557 L
s
1 .809 0 r
.87751 .30089 m
.8903 .28577 L
s
1 .82 0 r
.87751 .30089 m
.89053 .28562 L
s
1 .816 0 r
.87751 .30089 m
.89022 .2855 L
s
1 .826 0 r
.87751 .30089 m
.89042 .28533 L
s
1 .802 0 r
.87751 .30089 m
.88973 .28555 L
s
.555 1 0 r
.87751 .30089 m
.8751 .26561 L
s
.563 1 0 r
.87751 .30089 m
.8748 .26583 L
s
.561 1 0 r
.87751 .30089 m
.87457 .2658 L
s
.555 1 0 r
.87751 .30089 m
.8747 .26565 L
s
.558 1 0 r
.87751 .30089 m
.87487 .26571 L
s
.552 1 0 r
.87751 .30089 m
.87488 .26555 L
s
1 .683 0 r
.87751 .30089 m
.86954 .31559 L
s
1 .68 0 r
.87751 .30089 m
.86942 .31543 L
s
1 .684 0 r
.87751 .30089 m
.86919 .3154 L
s
1 .69 0 r
.87751 .30089 m
.86929 .31565 L
s
1 .689 0 r
.87751 .30089 m
.86919 .31556 L
s
1 .676 0 r
.87751 .30089 m
.86964 .31543 L
s
1 .076 0 r
.87733 .3009 m
.87547 .3009 L
s
1 .007 0 r
.87733 .3009 m
.87722 .30102 L
s
.87733 .3009 m
.87731 .30072 L
s
1 .01 0 r
.87733 .3009 m
.8771 .30083 L
s
1 .834 0 r
.87733 .3009 m
.89082 .28557 L
s
1 .814 0 r
.87733 .3009 m
.8903 .28577 L
s
1 .825 0 r
.87733 .3009 m
.89053 .28562 L
s
1 .821 0 r
.87733 .3009 m
.89022 .2855 L
s
1 .831 0 r
.87733 .3009 m
.89042 .28533 L
s
1 .806 0 r
.87733 .3009 m
.88973 .28555 L
s
.555 1 0 r
.87733 .3009 m
.8751 .26561 L
s
.563 1 0 r
.87733 .3009 m
.8748 .26583 L
s
.561 1 0 r
.87733 .3009 m
.87457 .2658 L
s
.556 1 0 r
.87733 .3009 m
.8747 .26565 L
s
.559 1 0 r
.87733 .3009 m
.87487 .26571 L
s
.552 1 0 r
.87733 .3009 m
.87488 .26555 L
s
1 .68 0 r
.87733 .3009 m
.86954 .31559 L
s
1 .676 0 r
.87733 .3009 m
.86942 .31543 L
s
1 .68 0 r
.87733 .3009 m
.86919 .3154 L
s
1 .686 0 r
.87733 .3009 m
.86929 .31565 L
s
1 .685 0 r
.87733 .3009 m
.86919 .31556 L
s
1 .672 0 r
.87733 .3009 m
.86964 .31543 L
s
1 .072 0 r
.87547 .3009 m
.87722 .30102 L
s
1 .076 0 r
.87547 .3009 m
.87731 .30072 L
s
1 .067 0 r
.87547 .3009 m
.8771 .30083 L
s
1 .886 0 r
.87547 .3009 m
.89082 .28557 L
s
1 .865 0 r
.87547 .3009 m
.8903 .28577 L
s
1 .876 0 r
.87547 .3009 m
.89053 .28562 L
s
1 .871 0 r
.87547 .3009 m
.89022 .2855 L
s
1 .882 0 r
.87547 .3009 m
.89042 .28533 L
s
1 .856 0 r
.87547 .3009 m
.88973 .28555 L
s
.558 1 0 r
.87547 .3009 m
.8751 .26561 L
s
.567 1 0 r
.87547 .3009 m
.8748 .26583 L
s
.565 1 0 r
.87547 .3009 m
.87457 .2658 L
s
.559 1 0 r
.87547 .3009 m
.8747 .26565 L
s
.562 1 0 r
.87547 .3009 m
.87487 .26571 L
s
.556 1 0 r
.87547 .3009 m
.87488 .26555 L
s
1 .647 0 r
.87547 .3009 m
.86954 .31559 L
s
1 .643 0 r
.87547 .3009 m
.86942 .31543 L
s
1 .646 0 r
.87547 .3009 m
.86919 .3154 L
s
1 .653 0 r
.87547 .3009 m
.86929 .31565 L
s
1 .652 0 r
.87547 .3009 m
.86919 .31556 L
s
1 .64 0 r
.87547 .3009 m
.86964 .31543 L
s
1 .013 0 r
.87722 .30102 m
.87731 .30072 L
s
1 .009 0 r
.87722 .30102 m
.8771 .30083 L
s
1 .841 0 r
.87722 .30102 m
.89082 .28557 L
s
1 .821 0 r
.87722 .30102 m
.8903 .28577 L
s
1 .832 0 r
.87722 .30102 m
.89053 .28562 L
s
1 .827 0 r
.87722 .30102 m
.89022 .2855 L
s
1 .838 0 r
.87722 .30102 m
.89042 .28533 L
s
1 .813 0 r
.87722 .30102 m
.88973 .28555 L
s
.55 1 0 r
.87722 .30102 m
.8751 .26561 L
s
.559 1 0 r
.87722 .30102 m
.8748 .26583 L
s
.557 1 0 r
.87722 .30102 m
.87457 .2658 L
s
.551 1 0 r
.87722 .30102 m
.8747 .26565 L
s
.554 1 0 r
.87722 .30102 m
.87487 .26571 L
s
.548 1 0 r
.87722 .30102 m
.87488 .26555 L
s
1 .673 0 r
.87722 .30102 m
.86954 .31559 L
s
1 .669 0 r
.87722 .30102 m
.86942 .31543 L
s
1 .673 0 r
.87722 .30102 m
.86919 .3154 L
s
1 .68 0 r
.87722 .30102 m
.86929 .31565 L
s
1 .679 0 r
.87722 .30102 m
.86919 .31556 L
s
1 .665 0 r
.87722 .30102 m
.86964 .31543 L
s
1 .01 0 r
.87731 .30072 m
.8771 .30083 L
s
1 .829 0 r
.87731 .30072 m
.89082 .28557 L
s
1 .809 0 r
.87731 .30072 m
.8903 .28577 L
s
1 .82 0 r
.87731 .30072 m
.89053 .28562 L
s
1 .815 0 r
.87731 .30072 m
.89022 .2855 L
s
1 .826 0 r
.87731 .30072 m
.89042 .28533 L
s
1 .801 0 r
.87731 .30072 m
.88973 .28555 L
s
.563 1 0 r
.87731 .30072 m
.8751 .26561 L
s
.571 1 0 r
.87731 .30072 m
.8748 .26583 L
s
.569 1 0 r
.87731 .30072 m
.87457 .2658 L
s
.563 1 0 r
.87731 .30072 m
.8747 .26565 L
s
.566 1 0 r
.87731 .30072 m
.87487 .26571 L
s
.56 1 0 r
.87731 .30072 m
.87488 .26555 L
s
1 .686 0 r
.87731 .30072 m
.86954 .31559 L
s
1 .682 0 r
.87731 .30072 m
.86942 .31543 L
s
1 .686 0 r
.87731 .30072 m
.86919 .3154 L
s
1 .693 0 r
.87731 .30072 m
.86929 .31565 L
s
1 .691 0 r
.87731 .30072 m
.86919 .31556 L
s
1 .678 0 r
.87731 .30072 m
.86964 .31543 L
s
1 .839 0 r
.8771 .30083 m
.89082 .28557 L
s
1 .818 0 r
.8771 .30083 m
.8903 .28577 L
s
1 .829 0 r
.8771 .30083 m
.89053 .28562 L
s
1 .825 0 r
.8771 .30083 m
.89022 .2855 L
s
1 .835 0 r
.8771 .30083 m
.89042 .28533 L
s
1 .81 0 r
.8771 .30083 m
.88973 .28555 L
s
.558 1 0 r
.8771 .30083 m
.8751 .26561 L
s
.567 1 0 r
.8771 .30083 m
.8748 .26583 L
s
.565 1 0 r
.8771 .30083 m
.87457 .2658 L
s
.559 1 0 r
.8771 .30083 m
.8747 .26565 L
s
.562 1 0 r
.8771 .30083 m
.87487 .26571 L
s
.556 1 0 r
.8771 .30083 m
.87488 .26555 L
s
1 .677 0 r
.8771 .30083 m
.86954 .31559 L
s
1 .674 0 r
.8771 .30083 m
.86942 .31543 L
s
1 .677 0 r
.8771 .30083 m
.86919 .3154 L
s
1 .684 0 r
.8771 .30083 m
.86929 .31565 L
s
1 .683 0 r
.8771 .30083 m
.86919 .31556 L
s
1 .67 0 r
.8771 .30083 m
.86964 .31543 L
s
1 .008 0 r
.72472 .29748 m
.72454 .29743 L
s
1 .007 0 r
.72472 .29748 m
.72469 .29764 L
s
1 .006 0 r
.72472 .29748 m
.72459 .29756 L
s
.72472 .29748 m
.72481 .29759 L
s
1 .005 0 r
.72472 .29748 m
.72468 .29736 L
s
0 1 .788 r
.72472 .29748 m
.6677 .33494 L
s
0 1 .784 r
.72472 .29748 m
.66787 .33503 L
s
0 1 .78 r
.72472 .29748 m
.6679 .3349 L
s
0 1 .779 r
.72472 .29748 m
.66784 .33478 L
s
0 1 .784 r
.72472 .29748 m
.66771 .33481 L
s
0 1 .789 r
.72472 .29748 m
.66774 .33506 L
s
1 .011 0 r
.72454 .29743 m
.72469 .29764 L
s
1 .006 0 r
.72454 .29743 m
.72459 .29756 L
s
1 .013 0 r
.72454 .29743 m
.72481 .29759 L
s
1 .007 0 r
.72454 .29743 m
.72468 .29736 L
s
0 1 .783 r
.72454 .29743 m
.6677 .33494 L
s
0 1 .779 r
.72454 .29743 m
.66787 .33503 L
s
0 1 .775 r
.72454 .29743 m
.6679 .3349 L
s
0 1 .774 r
.72454 .29743 m
.66784 .33478 L
s
0 1 .779 r
.72454 .29743 m
.66771 .33481 L
s
0 1 .784 r
.72454 .29743 m
.66774 .33506 L
s
1 .005 0 r
.72469 .29764 m
.72459 .29756 L
s
.72469 .29764 m
.72481 .29759 L
s
1 .012 0 r
.72469 .29764 m
.72468 .29736 L
s
0 1 .783 r
.72469 .29764 m
.6677 .33494 L
s
0 1 .779 r
.72469 .29764 m
.66787 .33503 L
s
0 1 .775 r
.72469 .29764 m
.6679 .3349 L
s
0 1 .774 r
.72469 .29764 m
.66784 .33478 L
s
0 1 .78 r
.72469 .29764 m
.66771 .33481 L
s
0 1 .784 r
.72469 .29764 m
.66774 .33506 L
s
1 .009 0 r
.72459 .29756 m
.72481 .29759 L
s
.72459 .29756 m
.72468 .29736 L
s
0 1 .782 r
.72459 .29756 m
.6677 .33494 L
s
0 1 .778 r
.72459 .29756 m
.66787 .33503 L
s
0 1 .774 r
.72459 .29756 m
.6679 .3349 L
s
0 1 .773 r
.72459 .29756 m
.66784 .33478 L
s
0 1 .778 r
.72459 .29756 m
.66771 .33481 L
s
0 1 .783 r
.72459 .29756 m
.66774 .33506 L
s
1 .011 0 r
.72481 .29759 m
.72468 .29736 L
s
0 1 .788 r
.72481 .29759 m
.6677 .33494 L
s
0 1 .784 r
.72481 .29759 m
.66787 .33503 L
s
0 1 .781 r
.72481 .29759 m
.6679 .3349 L
s
0 1 .78 r
.72481 .29759 m
.66784 .33478 L
s
0 1 .785 r
.72481 .29759 m
.66771 .33481 L
s
0 1 .79 r
.72481 .29759 m
.66774 .33506 L
s
0 1 .789 r
.72468 .29736 m
.6677 .33494 L
s
0 1 .785 r
.72468 .29736 m
.66787 .33503 L
s
0 1 .781 r
.72468 .29736 m
.6679 .3349 L
s
0 1 .78 r
.72468 .29736 m
.66784 .33478 L
s
0 1 .786 r
.72468 .29736 m
.66771 .33481 L
s
0 1 .79 r
.72468 .29736 m
.66774 .33506 L
s
1 .023 0 r
.89082 .28557 m
.8903 .28577 L
s
1 .012 0 r
.89082 .28557 m
.89053 .28562 L
s
1 .024 0 r
.89082 .28557 m
.89022 .2855 L
s
1 .019 0 r
.89082 .28557 m
.89042 .28533 L
s
1 .044 0 r
.89082 .28557 m
.88973 .28555 L
s
.962 1 0 r
.89082 .28557 m
.8751 .26561 L
s
.961 1 0 r
.89082 .28557 m
.8748 .26583 L
s
.954 1 0 r
.89082 .28557 m
.87457 .2658 L
s
.953 1 0 r
.89082 .28557 m
.8747 .26565 L
s
.959 1 0 r
.89082 .28557 m
.87487 .26571 L
s
.955 1 0 r
.89082 .28557 m
.87488 .26555 L
s
1 .011 0 r
.8903 .28577 m
.89053 .28562 L
s
1 .012 0 r
.8903 .28577 m
.89022 .2855 L
s
1 .019 0 r
.8903 .28577 m
.89042 .28533 L
s
1 .025 0 r
.8903 .28577 m
.88973 .28555 L
s
.968 1 0 r
.8903 .28577 m
.8751 .26561 L
s
.8903 .28577 m
.8748 .26583 L
s
.961 1 0 r
.8903 .28577 m
.87457 .2658 L
s
.96 1 0 r
.8903 .28577 m
.8747 .26565 L
s
.966 1 0 r
.8903 .28577 m
.87487 .26571 L
s
.961 1 0 r
.8903 .28577 m
.87488 .26555 L
s
1 .013 0 r
.89053 .28562 m
.89022 .2855 L
s
.89053 .28562 m
.89042 .28533 L
s
1 .033 0 r
.89053 .28562 m
.88973 .28555 L
s
.967 1 0 r
.89053 .28562 m
.8751 .26561 L
s
.89053 .28562 m
.8748 .26583 L
s
.96 1 0 r
.89053 .28562 m
.87457 .2658 L
s
.959 1 0 r
.89053 .28562 m
.8747 .26565 L
s
.965 1 0 r
.89053 .28562 m
.87487 .26571 L
s
.96 1 0 r
.89053 .28562 m
.87488 .26555 L
s
1 .011 0 r
.89022 .2855 m
.89042 .28533 L
s
1 .02 0 r
.89022 .2855 m
.88973 .28555 L
s
.979 1 0 r
.89022 .2855 m
.8751 .26561 L
s
.89022 .2855 m
.8748 .26583 L
s
.972 1 0 r
.89022 .2855 m
.87457 .2658 L
s
.97 1 0 r
.89022 .2855 m
.8747 .26565 L
s
.976 1 0 r
.89022 .2855 m
.87487 .26571 L
s
.972 1 0 r
.89022 .2855 m
.87488 .26555 L
s
1 .029 0 r
.89042 .28533 m
.88973 .28555 L
s
.979 1 0 r
.89042 .28533 m
.8751 .26561 L
s
.89042 .28533 m
.8748 .26583 L
s
.972 1 0 r
.89042 .28533 m
.87457 .2658 L
s
.971 1 0 r
.89042 .28533 m
.8747 .26565 L
s
.977 1 0 r
.89042 .28533 m
.87487 .26571 L
s
.972 1 0 r
.89042 .28533 m
.87488 .26555 L
s
.989 1 0 r
.88973 .28555 m
.8751 .26561 L
s
.88973 .28555 m
.8748 .26583 L
s
.982 1 0 r
.88973 .28555 m
.87457 .2658 L
s
.981 1 0 r
.88973 .28555 m
.8747 .26565 L
s
.987 1 0 r
.88973 .28555 m
.87487 .26571 L
s
.982 1 0 r
.88973 .28555 m
.87488 .26555 L
s
1 .006 0 r
.85962 .33069 m
.85965 .33054 L
s
1 .012 0 r
.85962 .33069 m
.85952 .3304 L
s
1 .007 0 r
.85962 .33069 m
.85947 .3306 L
s
1 .022 0 r
.85962 .33069 m
.85918 .3304 L
s
1 .019 0 r
.85962 .33069 m
.85917 .33058 L
s
1 .669 0 r
.85962 .33069 m
.87116 .34229 L
s
1 .651 0 r
.85962 .33069 m
.87027 .34255 L
s
1 .673 0 r
.85962 .33069 m
.87079 .34279 L
s
1 .655 0 r
.85962 .33069 m
.87066 .34232 L
s
.85962 .33069 m
.87098 .34201 L
s
1 .679 0 r
.85962 .33069 m
.87116 .34264 L
s
1 .738 0 r
.85962 .33069 m
.86954 .31559 L
s
1 .741 0 r
.85962 .33069 m
.86942 .31543 L
s
1 .737 0 r
.85962 .33069 m
.86919 .3154 L
s
1 .731 0 r
.85962 .33069 m
.86929 .31565 L
s
.85962 .33069 m
.86919 .31556 L
s
1 .746 0 r
.85962 .33069 m
.86964 .31543 L
s
1 .008 0 r
.85965 .33054 m
.85952 .3304 L
s
.85965 .33054 m
.85947 .3306 L
s
1 .02 0 r
.85965 .33054 m
.85918 .3304 L
s
.85965 .33054 m
.85917 .33058 L
s
1 .672 0 r
.85965 .33054 m
.87116 .34229 L
s
1 .655 0 r
.85965 .33054 m
.87027 .34255 L
s
1 .677 0 r
.85965 .33054 m
.87079 .34279 L
s
1 .659 0 r
.85965 .33054 m
.87066 .34232 L
s
.85965 .33054 m
.87098 .34201 L
s
1 .682 0 r
.85965 .33054 m
.87116 .34264 L
s
1 .732 0 r
.85965 .33054 m
.86954 .31559 L
s
1 .735 0 r
.85965 .33054 m
.86942 .31543 L
s
1 .731 0 r
.85965 .33054 m
.86919 .3154 L
s
1 .725 0 r
.85965 .33054 m
.86929 .31565 L
s
.85965 .33054 m
.86919 .31556 L
s
1 .74 0 r
.85965 .33054 m
.86964 .31543 L
s
1 .009 0 r
.85952 .3304 m
.85947 .3306 L
s
1 .014 0 r
.85952 .3304 m
.85918 .3304 L
s
1 .016 0 r
.85952 .3304 m
.85917 .33058 L
s
1 .68 0 r
.85952 .3304 m
.87116 .34229 L
s
1 .663 0 r
.85952 .3304 m
.87027 .34255 L
s
1 .684 0 r
.85952 .3304 m
.87079 .34279 L
s
1 .666 0 r
.85952 .3304 m
.87066 .34232 L
s
1 .667 0 r
.85952 .3304 m
.87098 .34201 L
s
1 .69 0 r
.85952 .3304 m
.87116 .34264 L
s
1 .73 0 r
.85952 .3304 m
.86954 .31559 L
s
1 .733 0 r
.85952 .3304 m
.86942 .31543 L
s
1 .729 0 r
.85952 .3304 m
.86919 .3154 L
s
1 .723 0 r
.85952 .3304 m
.86929 .31565 L
s
.85952 .3304 m
.86919 .31556 L
s
1 .738 0 r
.85952 .3304 m
.86964 .31543 L
s
1 .015 0 r
.85947 .3306 m
.85918 .3304 L
s
1 .012 0 r
.85947 .3306 m
.85917 .33058 L
s
1 .675 0 r
.85947 .3306 m
.87116 .34229 L
s
1 .658 0 r
.85947 .3306 m
.87027 .34255 L
s
1 .68 0 r
.85947 .3306 m
.87079 .34279 L
s
1 .662 0 r
.85947 .3306 m
.87066 .34232 L
s
.85947 .3306 m
.87098 .34201 L
s
1 .686 0 r
.85947 .3306 m
.87116 .34264 L
s
1 .739 0 r
.85947 .3306 m
.86954 .31559 L
s
1 .741 0 r
.85947 .3306 m
.86942 .31543 L
s
1 .737 0 r
.85947 .3306 m
.86919 .3154 L
s
1 .731 0 r
.85947 .3306 m
.86929 .31565 L
s
1 .732 0 r
.85947 .3306 m
.86919 .31556 L
s
1 .746 0 r
.85947 .3306 m
.86964 .31543 L
s
1 .007 0 r
.85918 .3304 m
.85917 .33058 L
s
1 .69 0 r
.85918 .3304 m
.87116 .34229 L
s
1 .672 0 r
.85918 .3304 m
.87027 .34255 L
s
1 .694 0 r
.85918 .3304 m
.87079 .34279 L
s
1 .676 0 r
.85918 .3304 m
.87066 .34232 L
s
.85918 .3304 m
.87098 .34201 L
s
1 .7 0 r
.85918 .3304 m
.87116 .34264 L
s
1 .739 0 r
.85918 .3304 m
.86954 .31559 L
s
1 .741 0 r
.85918 .3304 m
.86942 .31543 L
s
1 .737 0 r
.85918 .3304 m
.86919 .3154 L
s
1 .731 0 r
.85918 .3304 m
.86929 .31565 L
s
.85918 .3304 m
.86919 .31556 L
s
1 .746 0 r
.85918 .3304 m
.86964 .31543 L
s
1 .685 0 r
.85917 .33058 m
.87116 .34229 L
s
1 .667 0 r
.85917 .33058 m
.87027 .34255 L
s
1 .689 0 r
.85917 .33058 m
.87079 .34279 L
s
1 .671 0 r
.85917 .33058 m
.87066 .34232 L
s
1 .672 0 r
.85917 .33058 m
.87098 .34201 L
s
1 .695 0 r
.85917 .33058 m
.87116 .34264 L
s
1 .745 0 r
.85917 .33058 m
.86954 .31559 L
s
1 .747 0 r
.85917 .33058 m
.86942 .31543 L
s
1 .743 0 r
.85917 .33058 m
.86919 .3154 L
s
1 .737 0 r
.85917 .33058 m
.86929 .31565 L
s
1 .738 0 r
.85917 .33058 m
.86919 .31556 L
s
1 .752 0 r
.85917 .33058 m
.86964 .31543 L
s
1 .142 0 r
.79715 .33159 m
.7937 .33111 L
s
1 .007 0 r
.79715 .33159 m
.79715 .33143 L
s
1 .011 0 r
.79715 .33159 m
.79694 .33141 L
s
1 .005 0 r
.79715 .33159 m
.79703 .33155 L
s
1 .017 0 r
.79715 .33159 m
.79675 .33145 L
s
1 .159 0 r
.79715 .33159 m
.801 .33214 L
s
1 .121 0 r
.79715 .33159 m
.80008 .33201 L
s
1 .169 0 r
.79715 .33159 m
.8012 .33239 L
s
1 .154 0 r
.79715 .33159 m
.80081 .33244 L
s
1 .148 0 r
.79715 .33159 m
.80077 .33191 L
s
1 .149 0 r
.79715 .33159 m
.80074 .33217 L
s
1 .141 0 r
.7937 .33111 m
.79715 .33143 L
s
1 .133 0 r
.7937 .33111 m
.79694 .33141 L
s
1 .137 0 r
.7937 .33111 m
.79703 .33155 L
s
1 .125 0 r
.7937 .33111 m
.79675 .33145 L
s
1 .301 0 r
.7937 .33111 m
.801 .33214 L
s
1 .263 0 r
.7937 .33111 m
.80008 .33201 L
s
1 .311 0 r
.7937 .33111 m
.8012 .33239 L
s
1 .296 0 r
.7937 .33111 m
.80081 .33244 L
s
1 .291 0 r
.7937 .33111 m
.80077 .33191 L
s
.7937 .33111 m
.80074 .33217 L
s
1 .008 0 r
.79715 .33143 m
.79694 .33141 L
s
1 .007 0 r
.79715 .33143 m
.79703 .33155 L
s
1 .016 0 r
.79715 .33143 m
.79675 .33145 L
s
1 .16 0 r
.79715 .33143 m
.801 .33214 L
s
1 .122 0 r
.79715 .33143 m
.80008 .33201 L
s
1 .17 0 r
.79715 .33143 m
.8012 .33239 L
s
1 .155 0 r
.79715 .33143 m
.80081 .33244 L
s
1 .149 0 r
.79715 .33143 m
.80077 .33191 L
s
1 .15 0 r
.79715 .33143 m
.80074 .33217 L
s
1 .007 0 r
.79694 .33141 m
.79703 .33155 L
s
1 .008 0 r
.79694 .33141 m
.79675 .33145 L
s
1 .168 0 r
.79694 .33141 m
.801 .33214 L
s
1 .131 0 r
.79694 .33141 m
.80008 .33201 L
s
1 .178 0 r
.79694 .33141 m
.8012 .33239 L
s
1 .163 0 r
.79694 .33141 m
.80081 .33244 L
s
1 .158 0 r
.79694 .33141 m
.80077 .33191 L
s
.79694 .33141 m
.80074 .33217 L
s
1 .012 0 r
.79703 .33155 m
.79675 .33145 L
s
1 .164 0 r
.79703 .33155 m
.801 .33214 L
s
1 .126 0 r
.79703 .33155 m
.80008 .33201 L
s
1 .174 0 r
.79703 .33155 m
.8012 .33239 L
s
1 .159 0 r
.79703 .33155 m
.80081 .33244 L
s
1 .154 0 r
.79703 .33155 m
.80077 .33191 L
s
.79703 .33155 m
.80074 .33217 L
s
1 .176 0 r
.79675 .33145 m
.801 .33214 L
s
1 .138 0 r
.79675 .33145 m
.80008 .33201 L
s
1 .186 0 r
.79675 .33145 m
.8012 .33239 L
s
1 .171 0 r
.79675 .33145 m
.80081 .33244 L
s
1 .165 0 r
.79675 .33145 m
.80077 .33191 L
s
1 .166 0 r
.79675 .33145 m
.80074 .33217 L
s
1 .018 0 r
.85071 .3558 m
.85082 .35537 L
s
1 .016 0 r
.85071 .3558 m
.85033 .35595 L
s
1 .048 0 r
.85071 .3558 m
.84954 .35594 L
s
1 .039 0 r
.85071 .3558 m
.84976 .35559 L
s
1 .02 0 r
.85071 .3558 m
.85039 .35543 L
s
1 .515 0 r
.85071 .3558 m
.83813 .35681 L
s
1 .505 0 r
.85071 .3558 m
.83838 .35684 L
s
.85071 .3558 m
.83838 .35658 L
s
1 .518 0 r
.85071 .3558 m
.83805 .35663 L
s
1 .514 0 r
.85071 .3558 m
.83815 .35644 L
s
.85071 .3558 m
.83818 .35701 L
s
1 .031 0 r
.85082 .35537 m
.85033 .35595 L
s
1 .058 0 r
.85082 .35537 m
.84954 .35594 L
s
1 .044 0 r
.85082 .35537 m
.84976 .35559 L
s
1 .018 0 r
.85082 .35537 m
.85039 .35543 L
s
1 .522 0 r
.85082 .35537 m
.83813 .35681 L
s
1 .512 0 r
.85082 .35537 m
.83838 .35684 L
s
1 .511 0 r
.85082 .35537 m
.83838 .35658 L
s
1 .524 0 r
.85082 .35537 m
.83805 .35663 L
s
1 .52 0 r
.85082 .35537 m
.83815 .35644 L
s
1 .521 0 r
.85082 .35537 m
.83818 .35701 L
s
1 .033 0 r
.85033 .35595 m
.84954 .35594 L
s
1 .028 0 r
.85033 .35595 m
.84976 .35559 L
s
1 .021 0 r
.85033 .35595 m
.85039 .35543 L
s
1 .5 0 r
.85033 .35595 m
.83813 .35681 L
s
1 .49 0 r
.85033 .35595 m
.83838 .35684 L
s
1 .489 0 r
.85033 .35595 m
.83838 .35658 L
s
1 .502 0 r
.85033 .35595 m
.83805 .35663 L
s
1 .498 0 r
.85033 .35595 m
.83815 .35644 L
s
1 .499 0 r
.85033 .35595 m
.83818 .35701 L
s
1 .017 0 r
.84954 .35594 m
.84976 .35559 L
s
1 .04 0 r
.84954 .35594 m
.85039 .35543 L
s
1 .467 0 r
.84954 .35594 m
.83813 .35681 L
s
1 .457 0 r
.84954 .35594 m
.83838 .35684 L
s
1 .456 0 r
.84954 .35594 m
.83838 .35658 L
s
1 .47 0 r
.84954 .35594 m
.83805 .35663 L
s
1 .466 0 r
.84954 .35594 m
.83815 .35644 L
s
.84954 .35594 m
.83818 .35701 L
s
1 .026 0 r
.84976 .35559 m
.85039 .35543 L
s
1 .478 0 r
.84976 .35559 m
.83813 .35681 L
s
1 .468 0 r
.84976 .35559 m
.83838 .35684 L
s
1 .467 0 r
.84976 .35559 m
.83838 .35658 L
s
1 .48 0 r
.84976 .35559 m
.83805 .35663 L
s
1 .476 0 r
.84976 .35559 m
.83815 .35644 L
s
1 .477 0 r
.84976 .35559 m
.83818 .35701 L
s
1 .504 0 r
.85039 .35543 m
.83813 .35681 L
s
1 .494 0 r
.85039 .35543 m
.83838 .35684 L
s
1 .493 0 r
.85039 .35543 m
.83838 .35658 L
s
1 .506 0 r
.85039 .35543 m
.83805 .35663 L
s
1 .502 0 r
.85039 .35543 m
.83815 .35644 L
s
1 .503 0 r
.85039 .35543 m
.83818 .35701 L
s
1 .038 0 r
.801 .33214 m
.80008 .33201 L
s
1 .013 0 r
.801 .33214 m
.8012 .33239 L
s
1 .014 0 r
.801 .33214 m
.80081 .33244 L
s
1 .013 0 r
.801 .33214 m
.80077 .33191 L
s
1 .01 0 r
.801 .33214 m
.80074 .33217 L
s
1 .048 0 r
.80008 .33201 m
.8012 .33239 L
s
1 .034 0 r
.80008 .33201 m
.80081 .33244 L
s
1 .028 0 r
.80008 .33201 m
.80077 .33191 L
s
.80008 .33201 m
.80074 .33217 L
s
1 .016 0 r
.8012 .33239 m
.80081 .33244 L
s
1 .026 0 r
.8012 .33239 m
.80077 .33191 L
s
1 .02 0 r
.8012 .33239 m
.80074 .33217 L
s
1 .022 0 r
.80081 .33244 m
.80077 .33191 L
s
1 .011 0 r
.80081 .33244 m
.80074 .33217 L
s
.80077 .33191 m
.80074 .33217 L
s
1 .013 0 r
.76667 .30727 m
.76638 .30712 L
s
1 .02 0 r
.76667 .30727 m
.76641 .30769 L
s
1 .011 0 r
.76667 .30727 m
.7664 .30734 L
s
1 .014 0 r
.76667 .30727 m
.76681 .30757 L
s
1 .012 0 r
.76667 .30727 m
.76653 .30753 L
s
1 .023 0 r
.76638 .30712 m
.76641 .30769 L
s
1 .009 0 r
.76638 .30712 m
.7664 .30734 L
s
1 .025 0 r
.76638 .30712 m
.76681 .30757 L
s
1 .018 0 r
.76638 .30712 m
.76653 .30753 L
s
1 .014 0 r
.76641 .30769 m
.7664 .30734 L
s
1 .017 0 r
.76641 .30769 m
.76681 .30757 L
s
1 .008 0 r
.76641 .30769 m
.76653 .30753 L
s
1 .019 0 r
.7664 .30734 m
.76681 .30757 L
s
1 .009 0 r
.7664 .30734 m
.76653 .30753 L
s
1 .012 0 r
.76681 .30757 m
.76653 .30753 L
s
1 .01 0 r
.83813 .35681 m
.83838 .35684 L
s
1 .014 0 r
.83813 .35681 m
.83838 .35658 L
s
1 .008 0 r
.83813 .35681 m
.83805 .35663 L
s
1 .015 0 r
.83813 .35681 m
.83815 .35644 L
s
1 .008 0 r
.83813 .35681 m
.83818 .35701 L
s
1 .011 0 r
.83838 .35684 m
.83838 .35658 L
s
1 .016 0 r
.83838 .35684 m
.83805 .35663 L
s
1 .019 0 r
.83838 .35684 m
.83815 .35644 L
s
1 .011 0 r
.83838 .35684 m
.83818 .35701 L
s
1 .014 0 r
.83838 .35658 m
.83805 .35663 L
s
1 .011 0 r
.83838 .35658 m
.83815 .35644 L
s
1 .019 0 r
.83838 .35658 m
.83818 .35701 L
s
1 .009 0 r
.83805 .35663 m
.83815 .35644 L
s
1 .016 0 r
.83805 .35663 m
.83818 .35701 L
s
1 .024 0 r
.83815 .35644 m
.83818 .35701 L
s
1 .015 0 r
.8751 .26561 m
.8748 .26583 L
s
1 .023 0 r
.8751 .26561 m
.87457 .2658 L
s
1 .016 0 r
.8751 .26561 m
.8747 .26565 L
s
1 .01 0 r
.8751 .26561 m
.87487 .26571 L
s
1 .009 0 r
.8751 .26561 m
.87488 .26555 L
s
0 1 .351 r
.8751 .26561 m
.84049 .21964 L
s
0 1 .343 r
.8751 .26561 m
.84168 .21901 L
s
0 1 .35 r
.8751 .26561 m
.84146 .21896 L
s
0 1 .339 r
.8751 .26561 m
.84151 .21926 L
s
0 1 .344 r
.8751 .26561 m
.84149 .21911 L
s
0 1 .346 r
.8751 .26561 m
.84121 .21927 L
s
.369 1 0 r
.8751 .26561 m
.84489 .23951 L
s
.365 1 0 r
.8751 .26561 m
.84456 .23976 L
s
.372 1 0 r
.8751 .26561 m
.84484 .23967 L
s
.359 1 0 r
.8751 .26561 m
.84436 .23976 L
s
.366 1 0 r
.8751 .26561 m
.84466 .23966 L
s
.362 1 0 r
.8751 .26561 m
.84468 .23951 L
s
1 .01 0 r
.8748 .26583 m
.87457 .2658 L
s
1 .008 0 r
.8748 .26583 m
.8747 .26565 L
s
1 .006 0 r
.8748 .26583 m
.87487 .26571 L
s
1 .012 0 r
.8748 .26583 m
.87488 .26555 L
s
0 1 .351 r
.8748 .26583 m
.84049 .21964 L
s
0 1 .343 r
.8748 .26583 m
.84168 .21901 L
s
0 1 .35 r
.8748 .26583 m
.84146 .21896 L
s
0 1 .339 r
.8748 .26583 m
.84151 .21926 L
s
0 1 .344 r
.8748 .26583 m
.84149 .21911 L
s
0 1 .346 r
.8748 .26583 m
.84121 .21927 L
s
.372 1 0 r
.8748 .26583 m
.84489 .23951 L
s
.369 1 0 r
.8748 .26583 m
.84456 .23976 L
s
.375 1 0 r
.8748 .26583 m
.84484 .23967 L
s
.363 1 0 r
.8748 .26583 m
.84436 .23976 L
s
.369 1 0 r
.8748 .26583 m
.84466 .23966 L
s
.366 1 0 r
.8748 .26583 m
.84468 .23951 L
s
1 .008 0 r
.87457 .2658 m
.8747 .26565 L
s
1 .013 0 r
.87457 .2658 m
.87487 .26571 L
s
1 .016 0 r
.87457 .2658 m
.87488 .26555 L
s
0 1 .344 r
.87457 .2658 m
.84049 .21964 L
s
0 1 .337 r
.87457 .2658 m
.84168 .21901 L
s
0 1 .343 r
.87457 .2658 m
.84146 .21896 L
s
0 1 .332 r
.87457 .2658 m
.84151 .21926 L
s
0 1 .338 r
.87457 .2658 m
.84149 .21911 L
s
0 1 .339 r
.87457 .2658 m
.84121 .21927 L
s
.38 1 0 r
.87457 .2658 m
.84489 .23951 L
s
.377 1 0 r
.87457 .2658 m
.84456 .23976 L
s
.383 1 0 r
.87457 .2658 m
.84484 .23967 L
s
.371 1 0 r
.87457 .2658 m
.84436 .23976 L
s
.377 1 0 r
.87457 .2658 m
.84466 .23966 L
s
.374 1 0 r
.87457 .2658 m
.84468 .23951 L
s
1 .007 0 r
.8747 .26565 m
.87487 .26571 L
s
1 .008 0 r
.8747 .26565 m
.87488 .26555 L
s
0 1 .342 r
.8747 .26565 m
.84049 .21964 L
s
0 1 .335 r
.8747 .26565 m
.84168 .21901 L
s
0 1 .342 r
.8747 .26565 m
.84146 .21896 L
s
0 1 .33 r
.8747 .26565 m
.84151 .21926 L
s
0 1 .336 r
.8747 .26565 m
.84149 .21911 L
s
0 1 .337 r
.8747 .26565 m
.84121 .21927 L
s
.38 1 0 r
.8747 .26565 m
.84489 .23951 L
s
.376 1 0 r
.8747 .26565 m
.84456 .23976 L
s
.383 1 0 r
.8747 .26565 m
.84484 .23967 L
s
.37 1 0 r
.8747 .26565 m
.84436 .23976 L
s
.377 1 0 r
.8747 .26565 m
.84466 .23966 L
s
.374 1 0 r
.8747 .26565 m
.84468 .23951 L
s
1 .006 0 r
.87487 .26571 m
.87488 .26555 L
s
0 1 .348 r
.87487 .26571 m
.84049 .21964 L
s
0 1 .341 r
.87487 .26571 m
.84168 .21901 L
s
0 1 .348 r
.87487 .26571 m
.84146 .21896 L
s
0 1 .336 r
.87487 .26571 m
.84151 .21926 L
s
0 1 .342 r
.87487 .26571 m
.84149 .21911 L
s
0 1 .343 r
.87487 .26571 m
.84121 .21927 L
s
.374 1 0 r
.87487 .26571 m
.84489 .23951 L
s
.37 1 0 r
.87487 .26571 m
.84456 .23976 L
s
.376 1 0 r
.87487 .26571 m
.84484 .23967 L
s
.364 1 0 r
.87487 .26571 m
.84436 .23976 L
s
.37 1 0 r
.87487 .26571 m
.84466 .23966 L
s
.367 1 0 r
.87487 .26571 m
.84468 .23951 L
s
0 1 .344 r
.87488 .26555 m
.84049 .21964 L
s
0 1 .336 r
.87488 .26555 m
.84168 .21901 L
s
0 1 .343 r
.87488 .26555 m
.84146 .21896 L
s
0 1 .332 r
.87488 .26555 m
.84151 .21926 L
s
0 1 .337 r
.87488 .26555 m
.84149 .21911 L
s
0 1 .339 r
.87488 .26555 m
.84121 .21927 L
s
.377 1 0 r
.87488 .26555 m
.84489 .23951 L
s
.373 1 0 r
.87488 .26555 m
.84456 .23976 L
s
.38 1 0 r
.87488 .26555 m
.84484 .23967 L
s
.367 1 0 r
.87488 .26555 m
.84436 .23976 L
s
.374 1 0 r
.87488 .26555 m
.84466 .23966 L
s
.37 1 0 r
.87488 .26555 m
.84468 .23951 L
s
1 .038 0 r
.87116 .34229 m
.87027 .34255 L
s
1 .025 0 r
.87116 .34229 m
.87079 .34279 L
s
1 .021 0 r
.87116 .34229 m
.87066 .34232 L
s
1 .014 0 r
.87116 .34229 m
.87098 .34201 L
s
1 .015 0 r
.87116 .34229 m
.87116 .34264 L
s
1 .023 0 r
.87027 .34255 m
.87079 .34279 L
s
1 .018 0 r
.87027 .34255 m
.87066 .34232 L
s
1 .037 0 r
.87027 .34255 m
.87098 .34201 L
s
1 .036 0 r
.87027 .34255 m
.87116 .34264 L
s
1 .02 0 r
.87079 .34279 m
.87066 .34232 L
s
1 .033 0 r
.87079 .34279 m
.87098 .34201 L
s
1 .016 0 r
.87079 .34279 m
.87116 .34264 L
s
1 .018 0 r
.87066 .34232 m
.87098 .34201 L
s
1 .024 0 r
.87066 .34232 m
.87116 .34264 L
s
1 .027 0 r
.87098 .34201 m
.87116 .34264 L
s
1 .011 0 r
.68703 .28036 m
.68682 .28019 L
s
.68703 .28036 m
.68694 .2806 L
s
1 .013 0 r
.68703 .28036 m
.68673 .28049 L
s
1 .024 0 r
.68703 .28036 m
.68645 .28051 L
s
1 .02 0 r
.68703 .28036 m
.68657 .28022 L
s
1 .018 0 r
.68682 .28019 m
.68694 .2806 L
s
1 .013 0 r
.68682 .28019 m
.68673 .28049 L
s
1 .02 0 r
.68682 .28019 m
.68645 .28051 L
s
1 .01 0 r
.68682 .28019 m
.68657 .28022 L
s
.68694 .2806 m
.68673 .28049 L
s
1 .021 0 r
.68694 .2806 m
.68645 .28051 L
s
1 .022 0 r
.68694 .2806 m
.68657 .28022 L
s
1 .011 0 r
.68673 .28049 m
.68645 .28051 L
s
1 .013 0 r
.68673 .28049 m
.68657 .28022 L
s
.68645 .28051 m
.68657 .28022 L
s
1 .008 0 r
.86954 .31559 m
.86942 .31543 L
s
1 .016 0 r
.86954 .31559 m
.86919 .3154 L
s
1 .01 0 r
.86954 .31559 m
.86929 .31565 L
s
1 .015 0 r
.86954 .31559 m
.86919 .31556 L
s
1 .008 0 r
.86954 .31559 m
.86964 .31543 L
s
1 .01 0 r
.86942 .31543 m
.86919 .3154 L
s
.86942 .31543 m
.86929 .31565 L
s
1 .011 0 r
.86942 .31543 m
.86919 .31556 L
s
1 .009 0 r
.86942 .31543 m
.86964 .31543 L
s
1 .011 0 r
.86919 .3154 m
.86929 .31565 L
s
1 .006 0 r
.86919 .3154 m
.86919 .31556 L
s
1 .018 0 r
.86919 .3154 m
.86964 .31543 L
s
1 .005 0 r
.86929 .31565 m
.86919 .31556 L
s
1 .017 0 r
.86929 .31565 m
.86964 .31543 L
s
1 .019 0 r
.86919 .31556 m
.86964 .31543 L
s
1 .018 0 r
.71835 .49661 m
.71864 .49694 L
s
1 .019 0 r
.71835 .49661 m
.71811 .49622 L
s
1 .015 0 r
.71835 .49661 m
.7187 .49652 L
s
1 .018 0 r
.71835 .49661 m
.71856 .49621 L
s
1 .014 0 r
.71835 .49661 m
.71826 .49694 L
s
1 .419 0 r
.71835 .49661 m
.70904 .49233 L
s
1 .428 0 r
.71835 .49661 m
.70891 .49205 L
s
1 .433 0 r
.71835 .49661 m
.70874 .49215 L
s
1 .437 0 r
.71835 .49661 m
.70872 .49199 L
s
1 .431 0 r
.71835 .49661 m
.7087 .49235 L
s
1 .437 0 r
.71835 .49661 m
.70859 .49224 L
s
1 .474 0 r
.71835 .49661 m
.72737 .48931 L
s
1 .479 0 r
.71835 .49661 m
.72736 .48909 L
s
1 .466 0 r
.71835 .49661 m
.72715 .48934 L
s
1 .463 0 r
.71835 .49661 m
.72694 .4892 L
s
1 .479 0 r
.71835 .49661 m
.72721 .48893 L
s
1 .471 0 r
.71835 .49661 m
.72705 .48904 L
s
1 .037 0 r
.71864 .49694 m
.71811 .49622 L
s
1 .017 0 r
.71864 .49694 m
.7187 .49652 L
s
1 .03 0 r
.71864 .49694 m
.71856 .49621 L
s
1 .016 0 r
.71864 .49694 m
.71826 .49694 L
s
1 .435 0 r
.71864 .49694 m
.70904 .49233 L
s
1 .445 0 r
.71864 .49694 m
.70891 .49205 L
s
1 .45 0 r
.71864 .49694 m
.70874 .49215 L
s
1 .453 0 r
.71864 .49694 m
.70872 .49199 L
s
1 .447 0 r
.71864 .49694 m
.7087 .49235 L
s
1 .453 0 r
.71864 .49694 m
.70859 .49224 L
s
1 .474 0 r
.71864 .49694 m
.72737 .48931 L
s
1 .479 0 r
.71864 .49694 m
.72736 .48909 L
s
1 .466 0 r
.71864 .49694 m
.72715 .48934 L
s
1 .464 0 r
.71864 .49694 m
.72694 .4892 L
s
1 .479 0 r
.71864 .49694 m
.72721 .48893 L
s
1 .471 0 r
.71864 .49694 m
.72705 .48904 L
s
1 .027 0 r
.71811 .49622 m
.7187 .49652 L
s
1 .019 0 r
.71811 .49622 m
.71856 .49621 L
s
1 .03 0 r
.71811 .49622 m
.71826 .49694 L
s
1 .403 0 r
.71811 .49622 m
.70904 .49233 L
s
1 .412 0 r
.71811 .49622 m
.70891 .49205 L
s
1 .417 0 r
.71811 .49622 m
.70874 .49215 L
s
1 .421 0 r
.71811 .49622 m
.70872 .49199 L
s
1 .416 0 r
.71811 .49622 m
.7087 .49235 L
s
1 .422 0 r
.71811 .49622 m
.70859 .49224 L
s
1 .472 0 r
.71811 .49622 m
.72737 .48931 L
s
1 .477 0 r
.71811 .49622 m
.72736 .48909 L
s
1 .464 0 r
.71811 .49622 m
.72715 .48934 L
s
1 .461 0 r
.71811 .49622 m
.72694 .4892 L
s
1 .477 0 r
.71811 .49622 m
.72721 .48893 L
s
1 .469 0 r
.71811 .49622 m
.72705 .48904 L
s
1 .014 0 r
.7187 .49652 m
.71856 .49621 L
s
1 .025 0 r
.7187 .49652 m
.71826 .49694 L
s
1 .43 0 r
.7187 .49652 m
.70904 .49233 L
s
1 .44 0 r
.7187 .49652 m
.70891 .49205 L
s
1 .445 0 r
.7187 .49652 m
.70874 .49215 L
s
1 .448 0 r
.7187 .49652 m
.70872 .49199 L
s
1 .443 0 r
.7187 .49652 m
.7087 .49235 L
s
1 .449 0 r
.7187 .49652 m
.70859 .49224 L
s
1 .461 0 r
.7187 .49652 m
.72737 .48931 L
s
1 .466 0 r
.7187 .49652 m
.72736 .48909 L
s
1 .453 0 r
.7187 .49652 m
.72715 .48934 L
s
1 .45 0 r
.7187 .49652 m
.72694 .4892 L
s
1 .466 0 r
.7187 .49652 m
.72721 .48893 L
s
1 .458 0 r
.7187 .49652 m
.72705 .48904 L
s
1 .032 0 r
.71856 .49621 m
.71826 .49694 L
s
1 .42 0 r
.71856 .49621 m
.70904 .49233 L
s
1 .429 0 r
.71856 .49621 m
.70891 .49205 L
s
1 .434 0 r
.71856 .49621 m
.70874 .49215 L
s
1 .438 0 r
.71856 .49621 m
.70872 .49199 L
s
1 .433 0 r
.71856 .49621 m
.7087 .49235 L
s
1 .439 0 r
.71856 .49621 m
.70859 .49224 L
s
1 .457 0 r
.71856 .49621 m
.72737 .48931 L
s
1 .462 0 r
.71856 .49621 m
.72736 .48909 L
s
1 .45 0 r
.71856 .49621 m
.72715 .48934 L
s
1 .447 0 r
.71856 .49621 m
.72694 .4892 L
s
1 .462 0 r
.71856 .49621 m
.72721 .48893 L
s
1 .454 0 r
.71856 .49621 m
.72705 .48904 L
s
1 .421 0 r
.71826 .49694 m
.70904 .49233 L
s
1 .431 0 r
.71826 .49694 m
.70891 .49205 L
s
1 .436 0 r
.71826 .49694 m
.70874 .49215 L
s
1 .439 0 r
.71826 .49694 m
.70872 .49199 L
s
1 .433 0 r
.71826 .49694 m
.7087 .49235 L
s
1 .439 0 r
.71826 .49694 m
.70859 .49224 L
s
1 .485 0 r
.71826 .49694 m
.72737 .48931 L
s
1 .491 0 r
.71826 .49694 m
.72736 .48909 L
s
1 .478 0 r
.71826 .49694 m
.72715 .48934 L
s
1 .475 0 r
.71826 .49694 m
.72694 .4892 L
s
1 .491 0 r
.71826 .49694 m
.72721 .48893 L
s
1 .483 0 r
.71826 .49694 m
.72705 .48904 L
s
1 .011 0 r
.72671 .50914 m
.72681 .50939 L
s
1 .015 0 r
.72671 .50914 m
.72636 .50907 L
s
1 .019 0 r
.72671 .50914 m
.72675 .50961 L
s
1 .016 0 r
.72671 .50914 m
.7264 .50937 L
s
1 .009 0 r
.72671 .50914 m
.7266 .50933 L
s
1 .997 0 r
.72671 .50914 m
.70904 .49233 L
s
.992 1 0 r
.72671 .50914 m
.70891 .49205 L
s
.989 1 0 r
.72671 .50914 m
.70874 .49215 L
s
.984 1 0 r
.72671 .50914 m
.70872 .49199 L
s
.994 1 0 r
.72671 .50914 m
.7087 .49235 L
s
.987 1 0 r
.72671 .50914 m
.70859 .49224 L
s
1 .747 0 r
.72671 .50914 m
.73014 .5271 L
s
1 .742 0 r
.72671 .50914 m
.72979 .52704 L
s
1 .737 0 r
.72671 .50914 m
.72995 .52689 L
s
1 .731 0 r
.72671 .50914 m
.73009 .52672 L
s
1 .734 0 r
.72671 .50914 m
.72978 .52685 L
s
1 .728 0 r
.72671 .50914 m
.72992 .52668 L
s
1 .811 0 r
.72671 .50914 m
.72737 .48931 L
s
1 .82 0 r
.72671 .50914 m
.72736 .48909 L
s
1 .81 0 r
.72671 .50914 m
.72715 .48934 L
s
1 .815 0 r
.72671 .50914 m
.72694 .4892 L
s
1 .826 0 r
.72671 .50914 m
.72721 .48893 L
s
1 .822 0 r
.72671 .50914 m
.72705 .48904 L
s
1 .023 0 r
.72681 .50939 m
.72636 .50907 L
s
1 .009 0 r
.72681 .50939 m
.72675 .50961 L
s
1 .017 0 r
.72681 .50939 m
.7264 .50937 L
s
1 .009 0 r
.72681 .50939 m
.7266 .50933 L
s
.993 1 0 r
.72681 .50939 m
.70904 .49233 L
s
.982 1 0 r
.72681 .50939 m
.70891 .49205 L
s
.979 1 0 r
.72681 .50939 m
.70874 .49215 L
s
.974 1 0 r
.72681 .50939 m
.70872 .49199 L
s
.984 1 0 r
.72681 .50939 m
.7087 .49235 L
s
.977 1 0 r
.72681 .50939 m
.70859 .49224 L
s
1 .736 0 r
.72681 .50939 m
.73014 .5271 L
s
1 .731 0 r
.72681 .50939 m
.72979 .52704 L
s
1 .726 0 r
.72681 .50939 m
.72995 .52689 L
s
1 .721 0 r
.72681 .50939 m
.73009 .52672 L
s
1 .724 0 r
.72681 .50939 m
.72978 .52685 L
s
1 .718 0 r
.72681 .50939 m
.72992 .52668 L
s
1 .821 0 r
.72681 .50939 m
.72737 .48931 L
s
1 .83 0 r
.72681 .50939 m
.72736 .48909 L
s
1 .819 0 r
.72681 .50939 m
.72715 .48934 L
s
1 .825 0 r
.72681 .50939 m
.72694 .4892 L
s
1 .836 0 r
.72681 .50939 m
.72721 .48893 L
s
1 .832 0 r
.72681 .50939 m
.72705 .48904 L
s
1 .027 0 r
.72636 .50907 m
.72675 .50961 L
s
1 .012 0 r
.72636 .50907 m
.7264 .50937 L
s
1 .014 0 r
.72636 .50907 m
.7266 .50933 L
s
1 .984 0 r
.72636 .50907 m
.70904 .49233 L
s
1 .996 0 r
.72636 .50907 m
.70891 .49205 L
s
1 .998 0 r
.72636 .50907 m
.70874 .49215 L
s
.997 1 0 r
.72636 .50907 m
.70872 .49199 L
s
1 .994 0 r
.72636 .50907 m
.7087 .49235 L
s
1 1 0 r
.72636 .50907 m
.70859 .49224 L
s
1 .753 0 r
.72636 .50907 m
.73014 .5271 L
s
1 .747 0 r
.72636 .50907 m
.72979 .52704 L
s
1 .743 0 r
.72636 .50907 m
.72995 .52689 L
s
1 .737 0 r
.72636 .50907 m
.73009 .52672 L
s
1 .74 0 r
.72636 .50907 m
.72978 .52685 L
s
1 .734 0 r
.72636 .50907 m
.72992 .52668 L
s
1 .808 0 r
.72636 .50907 m
.72737 .48931 L
s
1 .817 0 r
.72636 .50907 m
.72736 .48909 L
s
1 .807 0 r
.72636 .50907 m
.72715 .48934 L
s
1 .812 0 r
.72636 .50907 m
.72694 .4892 L
s
1 .824 0 r
.72636 .50907 m
.72721 .48893 L
s
1 .819 0 r
.72636 .50907 m
.72705 .48904 L
s
1 .017 0 r
.72675 .50961 m
.7264 .50937 L
s
1 .013 0 r
.72675 .50961 m
.7266 .50933 L
s
.989 1 0 r
.72675 .50961 m
.70904 .49233 L
s
.977 1 0 r
.72675 .50961 m
.70891 .49205 L
s
.975 1 0 r
.72675 .50961 m
.70874 .49215 L
s
.97 1 0 r
.72675 .50961 m
.70872 .49199 L
s
.98 1 0 r
.72675 .50961 m
.7087 .49235 L
s
.973 1 0 r
.72675 .50961 m
.70859 .49224 L
s
1 .728 0 r
.72675 .50961 m
.73014 .5271 L
s
1 .723 0 r
.72675 .50961 m
.72979 .52704 L
s
1 .718 0 r
.72675 .50961 m
.72995 .52689 L
s
1 .712 0 r
.72675 .50961 m
.73009 .52672 L
s
1 .716 0 r
.72675 .50961 m
.72978 .52685 L
s
1 .709 0 r
.72675 .50961 m
.72992 .52668 L
s
1 .83 0 r
.72675 .50961 m
.72737 .48931 L
s
1 .838 0 r
.72675 .50961 m
.72736 .48909 L
s
1 .828 0 r
.72675 .50961 m
.72715 .48934 L
s
1 .834 0 r
.72675 .50961 m
.72694 .4892 L
s
1 .845 0 r
.72675 .50961 m
.72721 .48893 L
s
1 .841 0 r
.72675 .50961 m
.72705 .48904 L
s
1 .008 0 r
.7264 .50937 m
.7266 .50933 L
s
1 .994 0 r
.7264 .50937 m
.70904 .49233 L
s
.994 1 0 r
.7264 .50937 m
.70891 .49205 L
s
.992 1 0 r
.7264 .50937 m
.70874 .49215 L
s
.987 1 0 r
.7264 .50937 m
.70872 .49199 L
s
.997 1 0 r
.7264 .50937 m
.7087 .49235 L
s
.99 1 0 r
.7264 .50937 m
.70859 .49224 L
s
1 .74 0 r
.7264 .50937 m
.73014 .5271 L
s
1 .735 0 r
.7264 .50937 m
.72979 .52704 L
s
1 .73 0 r
.7264 .50937 m
.72995 .52689 L
s
1 .725 0 r
.7264 .50937 m
.73009 .52672 L
s
1 .728 0 r
.7264 .50937 m
.72978 .52685 L
s
1 .722 0 r
.7264 .50937 m
.72992 .52668 L
s
1 .821 0 r
.7264 .50937 m
.72737 .48931 L
s
1 .829 0 r
.7264 .50937 m
.72736 .48909 L
s
1 .819 0 r
.7264 .50937 m
.72715 .48934 L
s
1 .824 0 r
.7264 .50937 m
.72694 .4892 L
s
1 .836 0 r
.7264 .50937 m
.72721 .48893 L
s
1 .831 0 r
.7264 .50937 m
.72705 .48904 L
s
1 .999 0 r
.7266 .50933 m
.70904 .49233 L
s
.99 1 0 r
.7266 .50933 m
.70891 .49205 L
s
.987 1 0 r
.7266 .50933 m
.70874 .49215 L
s
.982 1 0 r
.7266 .50933 m
.70872 .49199 L
s
.992 1 0 r
.7266 .50933 m
.7087 .49235 L
s
.985 1 0 r
.7266 .50933 m
.70859 .49224 L
s
1 .74 0 r
.7266 .50933 m
.73014 .5271 L
s
1 .735 0 r
.7266 .50933 m
.72979 .52704 L
s
1 .73 0 r
.7266 .50933 m
.72995 .52689 L
s
1 .725 0 r
.7266 .50933 m
.73009 .52672 L
s
1 .728 0 r
.7266 .50933 m
.72978 .52685 L
s
1 .722 0 r
.7266 .50933 m
.72992 .52668 L
s
1 .819 0 r
.7266 .50933 m
.72737 .48931 L
s
1 .828 0 r
.7266 .50933 m
.72736 .48909 L
s
1 .817 0 r
.7266 .50933 m
.72715 .48934 L
s
1 .823 0 r
.7266 .50933 m
.72694 .4892 L
s
1 .834 0 r
.7266 .50933 m
.72721 .48893 L
s
1 .83 0 r
.7266 .50933 m
.72705 .48904 L
s
1 .013 0 r
.70904 .49233 m
.70891 .49205 L
s
1 .015 0 r
.70904 .49233 m
.70874 .49215 L
s
1 .019 0 r
.70904 .49233 m
.70872 .49199 L
s
1 .014 0 r
.70904 .49233 m
.7087 .49235 L
s
1 .019 0 r
.70904 .49233 m
.70859 .49224 L
s
1 .967 0 r
.70904 .49233 m
.70721 .46872 L
s
1 .957 0 r
.70904 .49233 m
.70739 .46897 L
s
1 .958 0 r
.70904 .49233 m
.70714 .46897 L
s
1 .956 0 r
.70904 .49233 m
.70693 .46902 L
s
1 .968 0 r
.70904 .49233 m
.70704 .46873 L
s
1 .964 0 r
.70904 .49233 m
.70687 .46883 L
s
.759 1 0 r
.70904 .49233 m
.68824 .4702 L
s
.764 1 0 r
.70904 .49233 m
.68842 .47019 L
s
.70904 .49233 m
.68859 .47006 L
s
.756 1 0 r
.70904 .49233 m
.68836 .47 L
s
.755 1 0 r
.70904 .49233 m
.68847 .46984 L
s
.75 1 0 r
.70904 .49233 m
.6882 .46992 L
s
1 .759 0 r
.70904 .49233 m
.72737 .48931 L
s
1 .76 0 r
.70904 .49233 m
.72736 .48909 L
s
1 .75 0 r
.70904 .49233 m
.72715 .48934 L
s
1 .742 0 r
.70904 .49233 m
.72694 .4892 L
s
1 .755 0 r
.70904 .49233 m
.72721 .48893 L
s
1 .748 0 r
.70904 .49233 m
.72705 .48904 L
s
1 .008 0 r
.70891 .49205 m
.70874 .49215 L
s
.70891 .49205 m
.70872 .49199 L
s
1 .015 0 r
.70891 .49205 m
.7087 .49235 L
s
.70891 .49205 m
.70859 .49224 L
s
1 .956 0 r
.70891 .49205 m
.70721 .46872 L
s
1 .945 0 r
.70891 .49205 m
.70739 .46897 L
s
1 .946 0 r
.70891 .49205 m
.70714 .46897 L
s
1 .945 0 r
.70891 .49205 m
.70693 .46902 L
s
1 .956 0 r
.70891 .49205 m
.70704 .46873 L
s
1 .952 0 r
.70891 .49205 m
.70687 .46883 L
s
.771 1 0 r
.70891 .49205 m
.68824 .4702 L
s
.776 1 0 r
.70891 .49205 m
.68842 .47019 L
s
.70891 .49205 m
.68859 .47006 L
s
.768 1 0 r
.70891 .49205 m
.68836 .47 L
s
.767 1 0 r
.70891 .49205 m
.68847 .46984 L
s
.762 1 0 r
.70891 .49205 m
.6882 .46992 L
s
1 .762 0 r
.70891 .49205 m
.72737 .48931 L
s
1 .763 0 r
.70891 .49205 m
.72736 .48909 L
s
1 .753 0 r
.70891 .49205 m
.72715 .48934 L
s
1 .746 0 r
.70891 .49205 m
.72694 .4892 L
s
1 .759 0 r
.70891 .49205 m
.72721 .48893 L
s
1 .751 0 r
.70891 .49205 m
.72705 .48904 L
s
1 .006 0 r
.70874 .49215 m
.70872 .49199 L
s
1 .008 0 r
.70874 .49215 m
.7087 .49235 L
s
1 .007 0 r
.70874 .49215 m
.70859 .49224 L
s
1 .959 0 r
.70874 .49215 m
.70721 .46872 L
s
1 .948 0 r
.70874 .49215 m
.70739 .46897 L
s
1 .949 0 r
.70874 .49215 m
.70714 .46897 L
s
1 .948 0 r
.70874 .49215 m
.70693 .46902 L
s
1 .959 0 r
.70874 .49215 m
.70704 .46873 L
s
1 .956 0 r
.70874 .49215 m
.70687 .46883 L
s
.773 1 0 r
.70874 .49215 m
.68824 .4702 L
s
.778 1 0 r
.70874 .49215 m
.68842 .47019 L
s
.70874 .49215 m
.68859 .47006 L
s
.77 1 0 r
.70874 .49215 m
.68836 .47 L
s
.769 1 0 r
.70874 .49215 m
.68847 .46984 L
s
.764 1 0 r
.70874 .49215 m
.6882 .46992 L
s
1 .77 0 r
.70874 .49215 m
.72737 .48931 L
s
1 .771 0 r
.70874 .49215 m
.72736 .48909 L
s
1 .761 0 r
.70874 .49215 m
.72715 .48934 L
s
1 .753 0 r
.70874 .49215 m
.72694 .4892 L
s
1 .766 0 r
.70874 .49215 m
.72721 .48893 L
s
1 .759 0 r
.70874 .49215 m
.72705 .48904 L
s
1 .015 0 r
.70872 .49199 m
.7087 .49235 L
s
1 .011 0 r
.70872 .49199 m
.70859 .49224 L
s
1 .953 0 r
.70872 .49199 m
.70721 .46872 L
s
1 .942 0 r
.70872 .49199 m
.70739 .46897 L
s
1 .943 0 r
.70872 .49199 m
.70714 .46897 L
s
1 .942 0 r
.70872 .49199 m
.70693 .46902 L
s
1 .953 0 r
.70872 .49199 m
.70704 .46873 L
s
1 .949 0 r
.70872 .49199 m
.70687 .46883 L
s
.778 1 0 r
.70872 .49199 m
.68824 .4702 L
s
.783 1 0 r
.70872 .49199 m
.68842 .47019 L
s
.784 1 0 r
.70872 .49199 m
.68859 .47006 L
s
.776 1 0 r
.70872 .49199 m
.68836 .47 L
s
.774 1 0 r
.70872 .49199 m
.68847 .46984 L
s
.769 1 0 r
.70872 .49199 m
.6882 .46992 L
s
1 .77 0 r
.70872 .49199 m
.72737 .48931 L
s
1 .771 0 r
.70872 .49199 m
.72736 .48909 L
s
1 .761 0 r
.70872 .49199 m
.72715 .48934 L
s
1 .753 0 r
.70872 .49199 m
.72694 .4892 L
s
1 .766 0 r
.70872 .49199 m
.72721 .48893 L
s
1 .759 0 r
.70872 .49199 m
.72705 .48904 L
s
1 .006 0 r
.7087 .49235 m
.70859 .49224 L
s
1 .967 0 r
.7087 .49235 m
.70721 .46872 L
s
1 .957 0 r
.7087 .49235 m
.70739 .46897 L
s
.7087 .49235 m
.70714 .46897 L
s
1 .956 0 r
.7087 .49235 m
.70693 .46902 L
s
1 .967 0 r
.7087 .49235 m
.70704 .46873 L
s
1 .964 0 r
.7087 .49235 m
.70687 .46883 L
s
.768 1 0 r
.7087 .49235 m
.68824 .4702 L
s
.773 1 0 r
.7087 .49235 m
.68842 .47019 L
s
.7087 .49235 m
.68859 .47006 L
s
.765 1 0 r
.7087 .49235 m
.68836 .47 L
s
.764 1 0 r
.7087 .49235 m
.68847 .46984 L
s
.759 1 0 r
.7087 .49235 m
.6882 .46992 L
s
1 .773 0 r
.7087 .49235 m
.72737 .48931 L
s
1 .774 0 r
.7087 .49235 m
.72736 .48909 L
s
1 .764 0 r
.7087 .49235 m
.72715 .48934 L
s
1 .756 0 r
.7087 .49235 m
.72694 .4892 L
s
1 .769 0 r
.7087 .49235 m
.72721 .48893 L
s
1 .762 0 r
.7087 .49235 m
.72705 .48904 L
s
1 .963 0 r
.70859 .49224 m
.70721 .46872 L
s
1 .952 0 r
.70859 .49224 m
.70739 .46897 L
s
1 .953 0 r
.70859 .49224 m
.70714 .46897 L
s
1 .951 0 r
.70859 .49224 m
.70693 .46902 L
s
1 .963 0 r
.70859 .49224 m
.70704 .46873 L
s
1 .959 0 r
.70859 .49224 m
.70687 .46883 L
s
.774 1 0 r
.70859 .49224 m
.68824 .4702 L
s
.779 1 0 r
.70859 .49224 m
.68842 .47019 L
s
.78 1 0 r
.70859 .49224 m
.68859 .47006 L
s
.772 1 0 r
.70859 .49224 m
.68836 .47 L
s
.77 1 0 r
.70859 .49224 m
.68847 .46984 L
s
.765 1 0 r
.70859 .49224 m
.6882 .46992 L
s
1 .777 0 r
.70859 .49224 m
.72737 .48931 L
s
1 .778 0 r
.70859 .49224 m
.72736 .48909 L
s
1 .768 0 r
.70859 .49224 m
.72715 .48934 L
s
1 .76 0 r
.70859 .49224 m
.72694 .4892 L
s
1 .773 0 r
.70859 .49224 m
.72721 .48893 L
s
1 .766 0 r
.70859 .49224 m
.72705 .48904 L
s
1 .012 0 r
.63122 .33638 m
.63126 .33667 L
s
1 .019 0 r
.63122 .33638 m
.631 .33679 L
s
1 .012 0 r
.63122 .33638 m
.63093 .33637 L
s
1 .026 0 r
.63122 .33638 m
.63073 .33677 L
s
1 .023 0 r
.63122 .33638 m
.63067 .33648 L
s
1 .869 0 r
.63122 .33638 m
.63122 .31511 L
s
1 .864 0 r
.63122 .33638 m
.63086 .31523 L
s
1 .855 0 r
.63122 .33638 m
.63084 .31547 L
s
1 .873 0 r
.63122 .33638 m
.63076 .31501 L
s
1 .858 0 r
.63122 .33638 m
.63115 .31539 L
s
1 .878 0 r
.63122 .33638 m
.63105 .3149 L
s
1 .641 0 r
.63122 .33638 m
.62577 .32168 L
s
1 .648 0 r
.63122 .33638 m
.62578 .32148 L
s
1 .636 0 r
.63122 .33638 m
.62568 .32184 L
s
1 .654 0 r
.63122 .33638 m
.62563 .32137 L
s
1 .649 0 r
.63122 .33638 m
.62556 .32155 L
s
1 .642 0 r
.63122 .33638 m
.62554 .32173 L
s
1 .297 0 r
.63122 .33638 m
.6276 .33007 L
s
1 .293 0 r
.63122 .33638 m
.62754 .33023 L
s
1 .304 0 r
.63122 .33638 m
.62753 .32993 L
s
1 .299 0 r
.63122 .33638 m
.62747 .33009 L
s
1 .305 0 r
.63122 .33638 m
.62739 .32998 L
s
1 .297 0 r
.63122 .33638 m
.62739 .33019 L
s
1 .011 0 r
.63126 .33667 m
.631 .33679 L
s
1 .018 0 r
.63126 .33667 m
.63093 .33637 L
s
1 .022 0 r
.63126 .33667 m
.63073 .33677 L
s
1 .025 0 r
.63126 .33667 m
.63067 .33648 L
s
1 .881 0 r
.63126 .33667 m
.63122 .31511 L
s
1 .876 0 r
.63126 .33667 m
.63086 .31523 L
s
1 .866 0 r
.63126 .33667 m
.63084 .31547 L
s
1 .885 0 r
.63126 .33667 m
.63076 .31501 L
s
1 .87 0 r
.63126 .33667 m
.63115 .31539 L
s
1 .89 0 r
.63126 .33667 m
.63105 .3149 L
s
1 .652 0 r
.63126 .33667 m
.62577 .32168 L
s
1 .66 0 r
.63126 .33667 m
.62578 .32148 L
s
1 .647 0 r
.63126 .33667 m
.62568 .32184 L
s
1 .666 0 r
.63126 .33667 m
.62563 .32137 L
s
1 .66 0 r
.63126 .33667 m
.62556 .32155 L
s
1 .654 0 r
.63126 .33667 m
.62554 .32173 L
s
1 .308 0 r
.63126 .33667 m
.6276 .33007 L
s
1 .304 0 r
.63126 .33667 m
.62754 .33023 L
s
1 .315 0 r
.63126 .33667 m
.62753 .32993 L
s
1 .31 0 r
.63126 .33667 m
.62747 .33009 L
s
1 .315 0 r
.63126 .33667 m
.62739 .32998 L
s
1 .308 0 r
.63126 .33667 m
.62739 .33019 L
s
1 .017 0 r
.631 .33679 m
.63093 .33637 L
s
1 .011 0 r
.631 .33679 m
.63073 .33677 L
s
1 .019 0 r
.631 .33679 m
.63067 .33648 L
s
1 .886 0 r
.631 .33679 m
.63122 .31511 L
s
1 .881 0 r
.631 .33679 m
.63086 .31523 L
s
1 .871 0 r
.631 .33679 m
.63084 .31547 L
s
1 .89 0 r
.631 .33679 m
.63076 .31501 L
s
1 .875 0 r
.631 .33679 m
.63115 .31539 L
s
1 .894 0 r
.631 .33679 m
.63105 .3149 L
s
1 .654 0 r
.631 .33679 m
.62577 .32168 L
s
1 .661 0 r
.631 .33679 m
.62578 .32148 L
s
1 .648 0 r
.631 .33679 m
.62568 .32184 L
s
1 .667 0 r
.631 .33679 m
.62563 .32137 L
s
1 .661 0 r
.631 .33679 m
.62556 .32155 L
s
1 .655 0 r
.631 .33679 m
.62554 .32173 L
s
1 .308 0 r
.631 .33679 m
.6276 .33007 L
s
1 .303 0 r
.631 .33679 m
.62754 .33023 L
s
1 .314 0 r
.631 .33679 m
.62753 .32993 L
s
1 .309 0 r
.631 .33679 m
.62747 .33009 L
s
1 .315 0 r
.631 .33679 m
.62739 .32998 L
s
1 .307 0 r
.631 .33679 m
.62739 .33019 L
s
1 .018 0 r
.63093 .33637 m
.63073 .33677 L
s
1 .012 0 r
.63093 .33637 m
.63067 .33648 L
s
1 .869 0 r
.63093 .33637 m
.63122 .31511 L
s
1 .864 0 r
.63093 .33637 m
.63086 .31523 L
s
1 .854 0 r
.63093 .33637 m
.63084 .31547 L
s
1 .873 0 r
.63093 .33637 m
.63076 .31501 L
s
1 .858 0 r
.63093 .33637 m
.63115 .31539 L
s
1 .877 0 r
.63093 .33637 m
.63105 .3149 L
s
1 .637 0 r
.63093 .33637 m
.62577 .32168 L
s
1 .644 0 r
.63093 .33637 m
.62578 .32148 L
s
1 .631 0 r
.63093 .33637 m
.62568 .32184 L
s
1 .65 0 r
.63093 .33637 m
.62563 .32137 L
s
1 .644 0 r
.63093 .33637 m
.62556 .32155 L
s
1 .638 0 r
.63093 .33637 m
.62554 .32173 L
s
1 .291 0 r
.63093 .33637 m
.6276 .33007 L
s
1 .287 0 r
.63093 .33637 m
.62754 .33023 L
s
1 .298 0 r
.63093 .33637 m
.62753 .32993 L
s
1 .293 0 r
.63093 .33637 m
.62747 .33009 L
s
1 .298 0 r
.63093 .33637 m
.62739 .32998 L
s
1 .291 0 r
.63093 .33637 m
.62739 .33019 L
s
1 .012 0 r
.63073 .33677 m
.63067 .33648 L
s
1 .885 0 r
.63073 .33677 m
.63122 .31511 L
s
1 .88 0 r
.63073 .33677 m
.63086 .31523 L
s
1 .87 0 r
.63073 .33677 m
.63084 .31547 L
s
1 .889 0 r
.63073 .33677 m
.63076 .31501 L
s
1 .874 0 r
.63073 .33677 m
.63115 .31539 L
s
1 .894 0 r
.63073 .33677 m
.63105 .3149 L
s
1 .649 0 r
.63073 .33677 m
.62577 .32168 L
s
1 .657 0 r
.63073 .33677 m
.62578 .32148 L
s
1 .644 0 r
.63073 .33677 m
.62568 .32184 L
s
1 .663 0 r
.63073 .33677 m
.62563 .32137 L
s
1 .657 0 r
.63073 .33677 m
.62556 .32155 L
s
1 .65 0 r
.63073 .33677 m
.62554 .32173 L
s
1 .302 0 r
.63073 .33677 m
.6276 .33007 L
s
1 .297 0 r
.63073 .33677 m
.62754 .33023 L
s
1 .308 0 r
.63073 .33677 m
.62753 .32993 L
s
1 .304 0 r
.63073 .33677 m
.62747 .33009 L
s
1 .309 0 r
.63073 .33677 m
.62739 .32998 L
s
1 .301 0 r
.63073 .33677 m
.62739 .33019 L
s
1 .874 0 r
.63067 .33648 m
.63122 .31511 L
s
1 .869 0 r
.63067 .33648 m
.63086 .31523 L
s
1 .859 0 r
.63067 .33648 m
.63084 .31547 L
s
1 .877 0 r
.63067 .33648 m
.63076 .31501 L
s
1 .862 0 r
.63067 .33648 m
.63115 .31539 L
s
1 .882 0 r
.63067 .33648 m
.63105 .3149 L
s
1 .637 0 r
.63067 .33648 m
.62577 .32168 L
s
1 .645 0 r
.63067 .33648 m
.62578 .32148 L
s
1 .632 0 r
.63067 .33648 m
.62568 .32184 L
s
1 .651 0 r
.63067 .33648 m
.62563 .32137 L
s
1 .645 0 r
.63067 .33648 m
.62556 .32155 L
s
1 .638 0 r
.63067 .33648 m
.62554 .32173 L
s
1 .29 0 r
.63067 .33648 m
.6276 .33007 L
s
1 .286 0 r
.63067 .33648 m
.62754 .33023 L
s
1 .297 0 r
.63067 .33648 m
.62753 .32993 L
s
1 .292 0 r
.63067 .33648 m
.62747 .33009 L
s
1 .297 0 r
.63067 .33648 m
.62739 .32998 L
s
1 .29 0 r
.63067 .33648 m
.62739 .33019 L
s
1 .012 0 r
.70721 .46872 m
.70739 .46897 L
s
1 .01 0 r
.70721 .46872 m
.70714 .46897 L
s
1 .017 0 r
.70721 .46872 m
.70693 .46902 L
s
1 .007 0 r
.70721 .46872 m
.70704 .46873 L
s
1 .015 0 r
.70721 .46872 m
.70687 .46883 L
s
1 .778 0 r
.70721 .46872 m
.68824 .4702 L
s
1 .77 0 r
.70721 .46872 m
.68842 .47019 L
s
1 .763 0 r
.70721 .46872 m
.68859 .47006 L
s
1 .772 0 r
.70721 .46872 m
.68836 .47 L
s
1 .767 0 r
.70721 .46872 m
.68847 .46984 L
s
1 .778 0 r
.70721 .46872 m
.6882 .46992 L
s
.823 1 0 r
.70721 .46872 m
.72737 .48931 L
s
.829 1 0 r
.70721 .46872 m
.72736 .48909 L
s
.828 1 0 r
.70721 .46872 m
.72715 .48934 L
s
.838 1 0 r
.70721 .46872 m
.72694 .4892 L
s
.70721 .46872 m
.72721 .48893 L
s
.84 1 0 r
.70721 .46872 m
.72705 .48904 L
s
.689 1 0 r
.70721 .46872 m
.68551 .44509 L
s
.701 1 0 r
.70721 .46872 m
.68579 .44525 L
s
.707 1 0 r
.70721 .46872 m
.68573 .4455 L
s
.701 1 0 r
.70721 .46872 m
.68561 .44538 L
s
.696 1 0 r
.70721 .46872 m
.68539 .44543 L
s
.693 1 0 r
.70721 .46872 m
.68548 .44526 L
s
1 .01 0 r
.70739 .46897 m
.70714 .46897 L
s
1 .019 0 r
.70739 .46897 m
.70693 .46902 L
s
1 .017 0 r
.70739 .46897 m
.70704 .46873 L
s
1 .022 0 r
.70739 .46897 m
.70687 .46883 L
s
1 .784 0 r
.70739 .46897 m
.68824 .4702 L
s
1 .776 0 r
.70739 .46897 m
.68842 .47019 L
s
1 .769 0 r
.70739 .46897 m
.68859 .47006 L
s
1 .779 0 r
.70739 .46897 m
.68836 .47 L
s
1 .774 0 r
.70739 .46897 m
.68847 .46984 L
s
1 .785 0 r
.70739 .46897 m
.6882 .46992 L
s
.835 1 0 r
.70739 .46897 m
.72737 .48931 L
s
.842 1 0 r
.70739 .46897 m
.72736 .48909 L
s
.841 1 0 r
.70739 .46897 m
.72715 .48934 L
s
.851 1 0 r
.70739 .46897 m
.72694 .4892 L
s
.70739 .46897 m
.72721 .48893 L
s
.852 1 0 r
.70739 .46897 m
.72705 .48904 L
s
.677 1 0 r
.70739 .46897 m
.68551 .44509 L
s
.689 1 0 r
.70739 .46897 m
.68579 .44525 L
s
.695 1 0 r
.70739 .46897 m
.68573 .4455 L
s
.688 1 0 r
.70739 .46897 m
.68561 .44538 L
s
.683 1 0 r
.70739 .46897 m
.68539 .44543 L
s
.681 1 0 r
.70739 .46897 m
.68548 .44526 L
s
1 .009 0 r
.70714 .46897 m
.70693 .46902 L
s
1 .011 0 r
.70714 .46897 m
.70704 .46873 L
s
1 .012 0 r
.70714 .46897 m
.70687 .46883 L
s
1 .774 0 r
.70714 .46897 m
.68824 .4702 L
s
1 .766 0 r
.70714 .46897 m
.68842 .47019 L
s
1 .759 0 r
.70714 .46897 m
.68859 .47006 L
s
1 .768 0 r
.70714 .46897 m
.68836 .47 L
s
1 .763 0 r
.70714 .46897 m
.68847 .46984 L
s
1 .775 0 r
.70714 .46897 m
.6882 .46992 L
s
.828 1 0 r
.70714 .46897 m
.72737 .48931 L
s
.834 1 0 r
.70714 .46897 m
.72736 .48909 L
s
.833 1 0 r
.70714 .46897 m
.72715 .48934 L
s
.843 1 0 r
.70714 .46897 m
.72694 .4892 L
s
.70714 .46897 m
.72721 .48893 L
s
.845 1 0 r
.70714 .46897 m
.72705 .48904 L
s
.684 1 0 r
.70714 .46897 m
.68551 .44509 L
s
.696 1 0 r
.70714 .46897 m
.68579 .44525 L
s
.702 1 0 r
.70714 .46897 m
.68573 .4455 L
s
.695 1 0 r
.70714 .46897 m
.68561 .44538 L
s
.691 1 0 r
.70714 .46897 m
.68539 .44543 L
s
.688 1 0 r
.70714 .46897 m
.68548 .44526 L
s
1 .012 0 r
.70693 .46902 m
.70704 .46873 L
s
1 .008 0 r
.70693 .46902 m
.70687 .46883 L
s
1 .765 0 r
.70693 .46902 m
.68824 .4702 L
s
1 .758 0 r
.70693 .46902 m
.68842 .47019 L
s
1 .751 0 r
.70693 .46902 m
.68859 .47006 L
s
1 .76 0 r
.70693 .46902 m
.68836 .47 L
s
1 .755 0 r
.70693 .46902 m
.68847 .46984 L
s
1 .766 0 r
.70693 .46902 m
.6882 .46992 L
s
.823 1 0 r
.70693 .46902 m
.72737 .48931 L
s
.83 1 0 r
.70693 .46902 m
.72736 .48909 L
s
.829 1 0 r
.70693 .46902 m
.72715 .48934 L
s
.839 1 0 r
.70693 .46902 m
.72694 .4892 L
s
.70693 .46902 m
.72721 .48893 L
s
.84 1 0 r
.70693 .46902 m
.72705 .48904 L
s
.688 1 0 r
.70693 .46902 m
.68551 .44509 L
s
.7 1 0 r
.70693 .46902 m
.68579 .44525 L
s
.706 1 0 r
.70693 .46902 m
.68573 .4455 L
s
.699 1 0 r
.70693 .46902 m
.68561 .44538 L
s
.695 1 0 r
.70693 .46902 m
.68539 .44543 L
s
.692 1 0 r
.70693 .46902 m
.68548 .44526 L
s
1 .008 0 r
.70704 .46873 m
.70687 .46883 L
s
1 .77 0 r
.70704 .46873 m
.68824 .4702 L
s
1 .763 0 r
.70704 .46873 m
.68842 .47019 L
s
1 .756 0 r
.70704 .46873 m
.68859 .47006 L
s
1 .765 0 r
.70704 .46873 m
.68836 .47 L
s
1 .76 0 r
.70704 .46873 m
.68847 .46984 L
s
1 .771 0 r
.70704 .46873 m
.6882 .46992 L
s
.818 1 0 r
.70704 .46873 m
.72737 .48931 L
s
.825 1 0 r
.70704 .46873 m
.72736 .48909 L
s
.823 1 0 r
.70704 .46873 m
.72715 .48934 L
s
.834 1 0 r
.70704 .46873 m
.72694 .4892 L
s
.70704 .46873 m
.72721 .48893 L
s
.835 1 0 r
.70704 .46873 m
.72705 .48904 L
s
.694 1 0 r
.70704 .46873 m
.68551 .44509 L
s
.706 1 0 r
.70704 .46873 m
.68579 .44525 L
s
.712 1 0 r
.70704 .46873 m
.68573 .4455 L
s
.705 1 0 r
.70704 .46873 m
.68561 .44538 L
s
.7 1 0 r
.70704 .46873 m
.68539 .44543 L
s
.698 1 0 r
.70704 .46873 m
.68548 .44526 L
s
1 .763 0 r
.70687 .46883 m
.68824 .4702 L
s
1 .756 0 r
.70687 .46883 m
.68842 .47019 L
s
1 .749 0 r
.70687 .46883 m
.68859 .47006 L
s
1 .758 0 r
.70687 .46883 m
.68836 .47 L
s
1 .753 0 r
.70687 .46883 m
.68847 .46984 L
s
1 .764 0 r
.70687 .46883 m
.6882 .46992 L
s
.816 1 0 r
.70687 .46883 m
.72737 .48931 L
s
.823 1 0 r
.70687 .46883 m
.72736 .48909 L
s
.822 1 0 r
.70687 .46883 m
.72715 .48934 L
s
.832 1 0 r
.70687 .46883 m
.72694 .4892 L
s
.70687 .46883 m
.72721 .48893 L
s
.833 1 0 r
.70687 .46883 m
.72705 .48904 L
s
.695 1 0 r
.70687 .46883 m
.68551 .44509 L
s
.707 1 0 r
.70687 .46883 m
.68579 .44525 L
s
.714 1 0 r
.70687 .46883 m
.68573 .4455 L
s
.707 1 0 r
.70687 .46883 m
.68561 .44538 L
s
.702 1 0 r
.70687 .46883 m
.68539 .44543 L
s
.699 1 0 r
.70687 .46883 m
.68548 .44526 L
s
1 .013 0 r
.713 .40956 m
.71311 .40987 L
s
1 .021 0 r
.713 .40956 m
.71285 .41007 L
s
1 .033 0 r
.713 .40956 m
.71262 .41028 L
s
1 .014 0 r
.713 .40956 m
.71269 .40969 L
s
1 .026 0 r
.713 .40956 m
.7125 .40997 L
s
1 .013 0 r
.71311 .40987 m
.71285 .41007 L
s
1 .026 0 r
.71311 .40987 m
.71262 .41028 L
s
1 .019 0 r
.71311 .40987 m
.71269 .40969 L
s
1 .025 0 r
.71311 .40987 m
.7125 .40997 L
s
1 .013 0 r
.71285 .41007 m
.71262 .41028 L
s
1 .017 0 r
.71285 .41007 m
.71269 .40969 L
s
1 .015 0 r
.71285 .41007 m
.7125 .40997 L
s
1 .024 0 r
.71262 .41028 m
.71269 .40969 L
s
1 .013 0 r
.71262 .41028 m
.7125 .40997 L
s
1 .014 0 r
.71269 .40969 m
.7125 .40997 L
s
1 .007 0 r
.68824 .4702 m
.68842 .47019 L
s
1 .015 0 r
.68824 .4702 m
.68859 .47006 L
s
1 .009 0 r
.68824 .4702 m
.68836 .47 L
s
1 .017 0 r
.68824 .4702 m
.68847 .46984 L
s
1 .011 0 r
.68824 .4702 m
.6882 .46992 L
s
.968 1 0 r
.68824 .4702 m
.68551 .44509 L
s
.976 1 0 r
.68824 .4702 m
.68579 .44525 L
s
.986 1 0 r
.68824 .4702 m
.68573 .4455 L
s
.98 1 0 r
.68824 .4702 m
.68561 .44538 L
s
.981 1 0 r
.68824 .4702 m
.68539 .44543 L
s
.975 1 0 r
.68824 .4702 m
.68548 .44526 L
s
1 .009 0 r
.68842 .47019 m
.68859 .47006 L
s
1 .008 0 r
.68842 .47019 m
.68836 .47 L
s
1 .014 0 r
.68842 .47019 m
.68847 .46984 L
s
.68842 .47019 m
.6882 .46992 L
s
.968 1 0 r
.68842 .47019 m
.68551 .44509 L
s
.975 1 0 r
.68842 .47019 m
.68579 .44525 L
s
.985 1 0 r
.68842 .47019 m
.68573 .4455 L
s
.98 1 0 r
.68842 .47019 m
.68561 .44538 L
s
.981 1 0 r
.68842 .47019 m
.68539 .44543 L
s
.974 1 0 r
.68842 .47019 m
.68548 .44526 L
s
1 .01 0 r
.68859 .47006 m
.68836 .47 L
s
.68859 .47006 m
.68847 .46984 L
s
1 .017 0 r
.68859 .47006 m
.6882 .46992 L
s
.972 1 0 r
.68859 .47006 m
.68551 .44509 L
s
.98 1 0 r
.68859 .47006 m
.68579 .44525 L
s
.99 1 0 r
.68859 .47006 m
.68573 .4455 L
s
.985 1 0 r
.68859 .47006 m
.68561 .44538 L
s
.68859 .47006 m
.68539 .44543 L
s
.979 1 0 r
.68859 .47006 m
.68548 .44526 L
s
1 .008 0 r
.68836 .47 m
.68847 .46984 L
s
1 .007 0 r
.68836 .47 m
.6882 .46992 L
s
.976 1 0 r
.68836 .47 m
.68551 .44509 L
s
.983 1 0 r
.68836 .47 m
.68579 .44525 L
s
.993 1 0 r
.68836 .47 m
.68573 .4455 L
s
.988 1 0 r
.68836 .47 m
.68561 .44538 L
s
.989 1 0 r
.68836 .47 m
.68539 .44543 L
s
.982 1 0 r
.68836 .47 m
.68548 .44526 L
s
1 .011 0 r
.68847 .46984 m
.6882 .46992 L
s
.982 1 0 r
.68847 .46984 m
.68551 .44509 L
s
.989 1 0 r
.68847 .46984 m
.68579 .44525 L
s
.999 1 0 r
.68847 .46984 m
.68573 .4455 L
s
.994 1 0 r
.68847 .46984 m
.68561 .44538 L
s
.995 1 0 r
.68847 .46984 m
.68539 .44543 L
s
.988 1 0 r
.68847 .46984 m
.68548 .44526 L
s
.98 1 0 r
.6882 .46992 m
.68551 .44509 L
s
.987 1 0 r
.6882 .46992 m
.68579 .44525 L
s
.997 1 0 r
.6882 .46992 m
.68573 .4455 L
s
.992 1 0 r
.6882 .46992 m
.68561 .44538 L
s
.993 1 0 r
.6882 .46992 m
.68539 .44543 L
s
.986 1 0 r
.6882 .46992 m
.68548 .44526 L
s
1 .01 0 r
.75073 .53695 m
.75091 .53678 L
s
1 .012 0 r
.75073 .53695 m
.751 .53708 L
s
1 .009 0 r
.75073 .53695 m
.75066 .53674 L
s
1 .006 0 r
.75073 .53695 m
.75088 .53694 L
s
1 .01 0 r
.75073 .53695 m
.75081 .53671 L
s
.908 1 0 r
.75073 .53695 m
.73146 .55546 L
s
.901 1 0 r
.75073 .53695 m
.73054 .55471 L
s
.902 1 0 r
.75073 .53695 m
.73153 .55573 L
s
.893 1 0 r
.75073 .53695 m
.73128 .55581 L
s
.897 1 0 r
.75073 .53695 m
.73124 .55561 L
s
.901 1 0 r
.75073 .53695 m
.73118 .5554 L
s
1 .179 0 r
.75073 .53695 m
.7474 .53978 L
s
1 .186 0 r
.75073 .53695 m
.74732 .53996 L
s
.75073 .53695 m
.7472 .53983 L
s
1 .179 0 r
.75073 .53695 m
.74724 .53957 L
s
1 .185 0 r
.75073 .53695 m
.74712 .53969 L
s
1 .183 0 r
.75073 .53695 m
.74693 .53933 L
s
1 .84 0 r
.75073 .53695 m
.73088 .54227 L
s
1 .847 0 r
.75073 .53695 m
.73065 .5421 L
s
1 .831 0 r
.75073 .53695 m
.73109 .54223 L
s
1 .839 0 r
.75073 .53695 m
.7308 .54193 L
s
1 .836 0 r
.75073 .53695 m
.73085 .54176 L
s
1 .846 0 r
.75073 .53695 m
.73064 .54188 L
s
1 .013 0 r
.75091 .53678 m
.751 .53708 L
s
1 .01 0 r
.75091 .53678 m
.75066 .53674 L
s
1 .007 0 r
.75091 .53678 m
.75088 .53694 L
s
1 .005 0 r
.75091 .53678 m
.75081 .53671 L
s
.898 1 0 r
.75091 .53678 m
.73146 .55546 L
s
.891 1 0 r
.75091 .53678 m
.73054 .55471 L
s
.893 1 0 r
.75091 .53678 m
.73153 .55573 L
s
.883 1 0 r
.75091 .53678 m
.73128 .55581 L
s
.887 1 0 r
.75091 .53678 m
.73124 .55561 L
s
.891 1 0 r
.75091 .53678 m
.73118 .5554 L
s
1 .189 0 r
.75091 .53678 m
.7474 .53978 L
s
1 .196 0 r
.75091 .53678 m
.74732 .53996 L
s
.75091 .53678 m
.7472 .53983 L
s
1 .188 0 r
.75091 .53678 m
.74724 .53957 L
s
1 .195 0 r
.75091 .53678 m
.74712 .53969 L
s
1 .193 0 r
.75091 .53678 m
.74693 .53933 L
s
1 .848 0 r
.75091 .53678 m
.73088 .54227 L
s
1 .856 0 r
.75091 .53678 m
.73065 .5421 L
s
1 .84 0 r
.75091 .53678 m
.73109 .54223 L
s
1 .848 0 r
.75091 .53678 m
.7308 .54193 L
s
1 .844 0 r
.75091 .53678 m
.73085 .54176 L
s
1 .854 0 r
.75091 .53678 m
.73064 .54188 L
s
1 .02 0 r
.751 .53708 m
.75066 .53674 L
s
1 .008 0 r
.751 .53708 m
.75088 .53694 L
s
1 .017 0 r
.751 .53708 m
.75081 .53671 L
s
.904 1 0 r
.751 .53708 m
.73146 .55546 L
s
.897 1 0 r
.751 .53708 m
.73054 .55471 L
s
.898 1 0 r
.751 .53708 m
.73153 .55573 L
s
.889 1 0 r
.751 .53708 m
.73128 .55581 L
s
.893 1 0 r
.751 .53708 m
.73124 .55561 L
s
.897 1 0 r
.751 .53708 m
.73118 .5554 L
s
1 .184 0 r
.751 .53708 m
.7474 .53978 L
s
1 .191 0 r
.751 .53708 m
.74732 .53996 L
s
1 .192 0 r
.751 .53708 m
.7472 .53983 L
s
1 .184 0 r
.751 .53708 m
.74724 .53957 L
s
1 .191 0 r
.751 .53708 m
.74712 .53969 L
s
1 .19 0 r
.751 .53708 m
.74693 .53933 L
s
1 .849 0 r
.751 .53708 m
.73088 .54227 L
s
1 .857 0 r
.751 .53708 m
.73065 .5421 L
s
1 .841 0 r
.751 .53708 m
.73109 .54223 L
s
1 .849 0 r
.751 .53708 m
.7308 .54193 L
s
1 .845 0 r
.751 .53708 m
.73085 .54176 L
s
1 .855 0 r
.751 .53708 m
.73064 .54188 L
s
1 .012 0 r
.75066 .53674 m
.75088 .53694 L
s
1 .006 0 r
.75066 .53674 m
.75081 .53671 L
s
.904 1 0 r
.75066 .53674 m
.73146 .55546 L
s
.898 1 0 r
.75066 .53674 m
.73054 .55471 L
s
.899 1 0 r
.75066 .53674 m
.73153 .55573 L
s
.889 1 0 r
.75066 .53674 m
.73128 .55581 L
s
.894 1 0 r
.75066 .53674 m
.73124 .55561 L
s
.898 1 0 r
.75066 .53674 m
.73118 .5554 L
s
1 .182 0 r
.75066 .53674 m
.7474 .53978 L
s
1 .19 0 r
.75066 .53674 m
.74732 .53996 L
s
1 .189 0 r
.75066 .53674 m
.7472 .53983 L
s
1 .181 0 r
.75066 .53674 m
.74724 .53957 L
s
1 .188 0 r
.75066 .53674 m
.74712 .53969 L
s
1 .185 0 r
.75066 .53674 m
.74693 .53933 L
s
1 .839 0 r
.75066 .53674 m
.73088 .54227 L
s
1 .847 0 r
.75066 .53674 m
.73065 .5421 L
s
1 .831 0 r
.75066 .53674 m
.73109 .54223 L
s
1 .839 0 r
.75066 .53674 m
.7308 .54193 L
s
1 .835 0 r
.75066 .53674 m
.73085 .54176 L
s
1 .845 0 r
.75066 .53674 m
.73064 .54188 L
s
1 .01 0 r
.75088 .53694 m
.75081 .53671 L
s
.903 1 0 r
.75088 .53694 m
.73146 .55546 L
s
.896 1 0 r
.75088 .53694 m
.73054 .55471 L
s
.898 1 0 r
.75088 .53694 m
.73153 .55573 L
s
.888 1 0 r
.75088 .53694 m
.73128 .55581 L
s
.893 1 0 r
.75088 .53694 m
.73124 .55561 L
s
.897 1 0 r
.75088 .53694 m
.73118 .5554 L
s
1 .184 0 r
.75088 .53694 m
.7474 .53978 L
s
1 .191 0 r
.75088 .53694 m
.74732 .53996 L
s
.75088 .53694 m
.7472 .53983 L
s
1 .184 0 r
.75088 .53694 m
.74724 .53957 L
s
1 .19 0 r
.75088 .53694 m
.74712 .53969 L
s
1 .189 0 r
.75088 .53694 m
.74693 .53933 L
s
1 .846 0 r
.75088 .53694 m
.73088 .54227 L
s
1 .853 0 r
.75088 .53694 m
.73065 .5421 L
s
1 .837 0 r
.75088 .53694 m
.73109 .54223 L
s
1 .845 0 r
.75088 .53694 m
.7308 .54193 L
s
1 .842 0 r
.75088 .53694 m
.73085 .54176 L
s
1 .851 0 r
.75088 .53694 m
.73064 .54188 L
s
.899 1 0 r
.75081 .53671 m
.73146 .55546 L
s
.892 1 0 r
.75081 .53671 m
.73054 .55471 L
s
.893 1 0 r
.75081 .53671 m
.73153 .55573 L
s
.884 1 0 r
.75081 .53671 m
.73128 .55581 L
s
.888 1 0 r
.75081 .53671 m
.73124 .55561 L
s
.892 1 0 r
.75081 .53671 m
.73118 .5554 L
s
1 .188 0 r
.75081 .53671 m
.7474 .53978 L
s
1 .195 0 r
.75081 .53671 m
.74732 .53996 L
s
.75081 .53671 m
.7472 .53983 L
s
1 .187 0 r
.75081 .53671 m
.74724 .53957 L
s
1 .194 0 r
.75081 .53671 m
.74712 .53969 L
s
1 .191 0 r
.75081 .53671 m
.74693 .53933 L
s
1 .845 0 r
.75081 .53671 m
.73088 .54227 L
s
1 .853 0 r
.75081 .53671 m
.73065 .5421 L
s
1 .837 0 r
.75081 .53671 m
.73109 .54223 L
s
1 .845 0 r
.75081 .53671 m
.7308 .54193 L
s
1 .841 0 r
.75081 .53671 m
.73085 .54176 L
s
1 .851 0 r
.75081 .53671 m
.73064 .54188 L
s
1 .009 0 r
.66365 .35089 m
.66345 .35095 L
s
1 .01 0 r
.66365 .35089 m
.66368 .35064 L
s
1 .008 0 r
.66365 .35089 m
.66351 .35076 L
s
1 .016 0 r
.66365 .35089 m
.66353 .35051 L
s
1 .015 0 r
.66365 .35089 m
.66337 .35066 L
s
1 .672 0 r
.66365 .35089 m
.6677 .33494 L
s
1 .671 0 r
.66365 .35089 m
.66787 .33503 L
s
1 .676 0 r
.66365 .35089 m
.6679 .3349 L
s
1 .68 0 r
.66365 .35089 m
.66784 .33478 L
s
1 .677 0 r
.66365 .35089 m
.66771 .33481 L
s
1 .668 0 r
.66365 .35089 m
.66774 .33506 L
s
.299 1 0 r
.66365 .35089 m
.6276 .33007 L
s
.3 1 0 r
.66365 .35089 m
.62754 .33023 L
s
.294 1 0 r
.66365 .35089 m
.62753 .32993 L
s
.295 1 0 r
.66365 .35089 m
.62747 .33009 L
s
.29 1 0 r
.66365 .35089 m
.62739 .32998 L
s
.294 1 0 r
.66365 .35089 m
.62739 .33019 L
s
1 .652 0 r
.66365 .35089 m
.66296 .36684 L
s
1 .644 0 r
.66365 .35089 m
.66302 .36665 L
s
1 .66 0 r
.66365 .35089 m
.66287 .36701 L
s
1 .638 0 r
.66365 .35089 m
.6629 .36648 L
s
1 .645 0 r
.66365 .35089 m
.66277 .36665 L
s
1 .653 0 r
.66365 .35089 m
.66273 .36685 L
s
1 .464 0 r
.66365 .35089 m
.66509 .36216 L
s
1 .478 0 r
.66365 .35089 m
.66555 .36243 L
s
1 .457 0 r
.66365 .35089 m
.66557 .36191 L
s
1 .468 0 r
.66365 .35089 m
.6656 .36217 L
s
1 .457 0 r
.66365 .35089 m
.66529 .36194 L
s
1 .475 0 r
.66365 .35089 m
.66527 .36239 L
s
1 .016 0 r
.66345 .35095 m
.66368 .35064 L
s
1 .008 0 r
.66345 .35095 m
.66351 .35076 L
s
1 .018 0 r
.66345 .35095 m
.66353 .35051 L
s
1 .012 0 r
.66345 .35095 m
.66337 .35066 L
s
1 .677 0 r
.66345 .35095 m
.6677 .33494 L
s
1 .675 0 r
.66345 .35095 m
.66787 .33503 L
s
1 .681 0 r
.66345 .35095 m
.6679 .3349 L
s
1 .685 0 r
.66345 .35095 m
.66784 .33478 L
s
1 .682 0 r
.66345 .35095 m
.66771 .33481 L
s
1 .672 0 r
.66345 .35095 m
.66774 .33506 L
s
.305 1 0 r
.66345 .35095 m
.6276 .33007 L
s
.306 1 0 r
.66345 .35095 m
.62754 .33023 L
s
.3 1 0 r
.66345 .35095 m
.62753 .32993 L
s
.301 1 0 r
.66345 .35095 m
.62747 .33009 L
s
.296 1 0 r
.66345 .35095 m
.62739 .32998 L
s
.3 1 0 r
.66345 .35095 m
.62739 .33019 L
s
1 .65 0 r
.66345 .35095 m
.66296 .36684 L
s
1 .642 0 r
.66345 .35095 m
.66302 .36665 L
s
1 .657 0 r
.66345 .35095 m
.66287 .36701 L
s
1 .635 0 r
.66345 .35095 m
.6629 .36648 L
s
1 .642 0 r
.66345 .35095 m
.66277 .36665 L
s
1 .651 0 r
.66345 .35095 m
.66273 .36685 L
s
1 .463 0 r
.66345 .35095 m
.66509 .36216 L
s
1 .477 0 r
.66345 .35095 m
.66555 .36243 L
s
1 .456 0 r
.66345 .35095 m
.66557 .36191 L
s
1 .467 0 r
.66345 .35095 m
.6656 .36217 L
s
1 .456 0 r
.66345 .35095 m
.66529 .36194 L
s
1 .474 0 r
.66345 .35095 m
.66527 .36239 L
s
1 .008 0 r
.66368 .35064 m
.66351 .35076 L
s
.66368 .35064 m
.66353 .35051 L
s
1 .012 0 r
.66368 .35064 m
.66337 .35066 L
s
1 .662 0 r
.66368 .35064 m
.6677 .33494 L
s
1 .661 0 r
.66368 .35064 m
.66787 .33503 L
s
1 .666 0 r
.66368 .35064 m
.6679 .3349 L
s
1 .67 0 r
.66368 .35064 m
.66784 .33478 L
s
1 .667 0 r
.66368 .35064 m
.66771 .33481 L
s
1 .658 0 r
.66368 .35064 m
.66774 .33506 L
s
.303 1 0 r
.66368 .35064 m
.6276 .33007 L
s
.304 1 0 r
.66368 .35064 m
.62754 .33023 L
s
.298 1 0 r
.66368 .35064 m
.62753 .32993 L
s
.299 1 0 r
.66368 .35064 m
.62747 .33009 L
s
.294 1 0 r
.66368 .35064 m
.62739 .32998 L
s
.298 1 0 r
.66368 .35064 m
.62739 .33019 L
s
1 .662 0 r
.66368 .35064 m
.66296 .36684 L
s
1 .654 0 r
.66368 .35064 m
.66302 .36665 L
s
1 .67 0 r
.66368 .35064 m
.66287 .36701 L
s
1 .648 0 r
.66368 .35064 m
.6629 .36648 L
s
1 .655 0 r
.66368 .35064 m
.66277 .36665 L
s
1 .663 0 r
.66368 .35064 m
.66273 .36685 L
s
1 .474 0 r
.66368 .35064 m
.66509 .36216 L
s
1 .488 0 r
.66368 .35064 m
.66555 .36243 L
s
1 .467 0 r
.66368 .35064 m
.66557 .36191 L
s
1 .478 0 r
.66368 .35064 m
.6656 .36217 L
s
1 .466 0 r
.66368 .35064 m
.66529 .36194 L
s
1 .484 0 r
.66368 .35064 m
.66527 .36239 L
s
1 .011 0 r
.66351 .35076 m
.66353 .35051 L
s
1 .007 0 r
.66351 .35076 m
.66337 .35066 L
s
1 .669 0 r
.66351 .35076 m
.6677 .33494 L
s
1 .667 0 r
.66351 .35076 m
.66787 .33503 L
s
1 .673 0 r
.66351 .35076 m
.6679 .3349 L
s
1 .677 0 r
.66351 .35076 m
.66784 .33478 L
s
1 .674 0 r
.66351 .35076 m
.66771 .33481 L
s
1 .664 0 r
.66351 .35076 m
.66774 .33506 L
s
.307 1 0 r
.66351 .35076 m
.6276 .33007 L
s
.308 1 0 r
.66351 .35076 m
.62754 .33023 L
s
.301 1 0 r
.66351 .35076 m
.62753 .32993 L
s
.302 1 0 r
.66351 .35076 m
.62747 .33009 L
s
.298 1 0 r
.66351 .35076 m
.62739 .32998 L
s
.302 1 0 r
.66351 .35076 m
.62739 .33019 L
s
1 .657 0 r
.66351 .35076 m
.66296 .36684 L
s
1 .649 0 r
.66351 .35076 m
.66302 .36665 L
s
1 .664 0 r
.66351 .35076 m
.66287 .36701 L
s
1 .643 0 r
.66351 .35076 m
.6629 .36648 L
s
1 .65 0 r
.66351 .35076 m
.66277 .36665 L
s
1 .658 0 r
.66351 .35076 m
.66273 .36685 L
s
1 .47 0 r
.66351 .35076 m
.66509 .36216 L
s
1 .484 0 r
.66351 .35076 m
.66555 .36243 L
s
1 .463 0 r
.66351 .35076 m
.66557 .36191 L
s
1 .474 0 r
.66351 .35076 m
.6656 .36217 L
s
1 .463 0 r
.66351 .35076 m
.66529 .36194 L
s
1 .481 0 r
.66351 .35076 m
.66527 .36239 L
s
1 .009 0 r
.66353 .35051 m
.66337 .35066 L
s
1 .658 0 r
.66353 .35051 m
.6677 .33494 L
s
1 .657 0 r
.66353 .35051 m
.66787 .33503 L
s
1 .662 0 r
.66353 .35051 m
.6679 .3349 L
s
1 .666 0 r
.66353 .35051 m
.66784 .33478 L
s
1 .664 0 r
.66353 .35051 m
.66771 .33481 L
s
1 .654 0 r
.66353 .35051 m
.66774 .33506 L
s
.311 1 0 r
.66353 .35051 m
.6276 .33007 L
s
.312 1 0 r
.66353 .35051 m
.62754 .33023 L
s
.306 1 0 r
.66353 .35051 m
.62753 .32993 L
s
.307 1 0 r
.66353 .35051 m
.62747 .33009 L
s
.302 1 0 r
.66353 .35051 m
.62739 .32998 L
s
.306 1 0 r
.66353 .35051 m
.62739 .33019 L
s
1 .668 0 r
.66353 .35051 m
.66296 .36684 L
s
1 .66 0 r
.66353 .35051 m
.66302 .36665 L
s
1 .675 0 r
.66353 .35051 m
.66287 .36701 L
s
1 .653 0 r
.66353 .35051 m
.6629 .36648 L
s
1 .66 0 r
.66353 .35051 m
.66277 .36665 L
s
1 .669 0 r
.66353 .35051 m
.66273 .36685 L
s
1 .481 0 r
.66353 .35051 m
.66509 .36216 L
s
1 .494 0 r
.66353 .35051 m
.66555 .36243 L
s
1 .473 0 r
.66353 .35051 m
.66557 .36191 L
s
1 .484 0 r
.66353 .35051 m
.6656 .36217 L
s
1 .473 0 r
.66353 .35051 m
.66529 .36194 L
s
1 .491 0 r
.66353 .35051 m
.66527 .36239 L
s
1 .666 0 r
.66337 .35066 m
.6677 .33494 L
s
1 .665 0 r
.66337 .35066 m
.66787 .33503 L
s
1 .67 0 r
.66337 .35066 m
.6679 .3349 L
s
1 .674 0 r
.66337 .35066 m
.66784 .33478 L
s
1 .671 0 r
.66337 .35066 m
.66771 .33481 L
s
1 .662 0 r
.66337 .35066 m
.66774 .33506 L
s
.314 1 0 r
.66337 .35066 m
.6276 .33007 L
s
.315 1 0 r
.66337 .35066 m
.62754 .33023 L
s
.308 1 0 r
.66337 .35066 m
.62753 .32993 L
s
.309 1 0 r
.66337 .35066 m
.62747 .33009 L
s
.304 1 0 r
.66337 .35066 m
.62739 .32998 L
s
.309 1 0 r
.66337 .35066 m
.62739 .33019 L
s
1 .661 0 r
.66337 .35066 m
.66296 .36684 L
s
1 .653 0 r
.66337 .35066 m
.66302 .36665 L
s
1 .668 0 r
.66337 .35066 m
.66287 .36701 L
s
1 .647 0 r
.66337 .35066 m
.6629 .36648 L
s
1 .654 0 r
.66337 .35066 m
.66277 .36665 L
s
1 .662 0 r
.66337 .35066 m
.66273 .36685 L
s
1 .475 0 r
.66337 .35066 m
.66509 .36216 L
s
1 .489 0 r
.66337 .35066 m
.66555 .36243 L
s
1 .468 0 r
.66337 .35066 m
.66557 .36191 L
s
1 .479 0 r
.66337 .35066 m
.6656 .36217 L
s
1 .468 0 r
.66337 .35066 m
.66529 .36194 L
s
1 .486 0 r
.66337 .35066 m
.66527 .36239 L
s
1 .015 0 r
.63122 .31511 m
.63086 .31523 L
s
1 .021 0 r
.63122 .31511 m
.63084 .31547 L
s
1 .019 0 r
.63122 .31511 m
.63076 .31501 L
s
1 .012 0 r
.63122 .31511 m
.63115 .31539 L
s
1 .011 0 r
.63122 .31511 m
.63105 .3149 L
s
1 .349 0 r
.63122 .31511 m
.62577 .32168 L
s
1 .342 0 r
.63122 .31511 m
.62578 .32148 L
s
1 .356 0 r
.63122 .31511 m
.62568 .32184 L
s
1 .343 0 r
.63122 .31511 m
.62563 .32137 L
s
1 .35 0 r
.63122 .31511 m
.62556 .32155 L
s
1 .357 0 r
.63122 .31511 m
.62554 .32173 L
s
1 .393 0 r
.63122 .31511 m
.62662 .30668 L
s
1 .386 0 r
.63122 .31511 m
.62674 .30681 L
s
1 .38 0 r
.63122 .31511 m
.62673 .30698 L
s
1 .389 0 r
.63122 .31511 m
.62652 .30683 L
s
1 .376 0 r
.63122 .31511 m
.62663 .30713 L
s
1 .383 0 r
.63122 .31511 m
.6265 .307 L
s
1 .01 0 r
.63086 .31523 m
.63084 .31547 L
s
.63086 .31523 m
.63076 .31501 L
s
1 .013 0 r
.63086 .31523 m
.63115 .31539 L
s
1 .015 0 r
.63086 .31523 m
.63105 .3149 L
s
1 .336 0 r
.63086 .31523 m
.62577 .32168 L
s
1 .329 0 r
.63086 .31523 m
.62578 .32148 L
s
1 .343 0 r
.63086 .31523 m
.62568 .32184 L
s
1 .33 0 r
.63086 .31523 m
.62563 .32137 L
s
1 .337 0 r
.63086 .31523 m
.62556 .32155 L
s
1 .343 0 r
.63086 .31523 m
.62554 .32173 L
s
1 .39 0 r
.63086 .31523 m
.62662 .30668 L
s
1 .383 0 r
.63086 .31523 m
.62674 .30681 L
s
1 .377 0 r
.63086 .31523 m
.62673 .30698 L
s
1 .386 0 r
.63086 .31523 m
.62652 .30683 L
s
1 .373 0 r
.63086 .31523 m
.62663 .30713 L
s
1 .38 0 r
.63086 .31523 m
.6265 .307 L
s
1 .019 0 r
.63084 .31547 m
.63076 .31501 L
s
1 .013 0 r
.63084 .31547 m
.63115 .31539 L
s
1 .025 0 r
.63084 .31547 m
.63105 .3149 L
s
1 .328 0 r
.63084 .31547 m
.62577 .32168 L
s
1 .321 0 r
.63084 .31547 m
.62578 .32148 L
s
1 .335 0 r
.63084 .31547 m
.62568 .32184 L
s
1 .322 0 r
.63084 .31547 m
.62563 .32137 L
s
1 .329 0 r
.63084 .31547 m
.62556 .32155 L
s
1 .335 0 r
.63084 .31547 m
.62554 .32173 L
s
1 .399 0 r
.63084 .31547 m
.62662 .30668 L
s
1 .392 0 r
.63084 .31547 m
.62674 .30681 L
s
1 .385 0 r
.63084 .31547 m
.62673 .30698 L
s
1 .395 0 r
.63084 .31547 m
.62652 .30683 L
s
1 .382 0 r
.63084 .31547 m
.62663 .30713 L
s
1 .389 0 r
.63084 .31547 m
.6265 .307 L
s
1 .022 0 r
.63076 .31501 m
.63115 .31539 L
s
1 .012 0 r
.63076 .31501 m
.63105 .3149 L
s
1 .34 0 r
.63076 .31501 m
.62577 .32168 L
s
1 .334 0 r
.63076 .31501 m
.62578 .32148 L
s
1 .348 0 r
.63076 .31501 m
.62568 .32184 L
s
1 .334 0 r
.63076 .31501 m
.62563 .32137 L
s
1 .341 0 r
.63076 .31501 m
.62556 .32155 L
s
1 .348 0 r
.63076 .31501 m
.62554 .32173 L
s
1 .38 0 r
.63076 .31501 m
.62662 .30668 L
s
1 .373 0 r
.63076 .31501 m
.62674 .30681 L
s
1 .367 0 r
.63076 .31501 m
.62673 .30698 L
s
1 .377 0 r
.63076 .31501 m
.62652 .30683 L
s
1 .363 0 r
.63076 .31501 m
.62663 .30713 L
s
1 .371 0 r
.63076 .31501 m
.6265 .307 L
s
1 .02 0 r
.63115 .31539 m
.63105 .3149 L
s
1 .338 0 r
.63115 .31539 m
.62577 .32168 L
s
1 .332 0 r
.63115 .31539 m
.62578 .32148 L
s
1 .346 0 r
.63115 .31539 m
.62568 .32184 L
s
1 .333 0 r
.63115 .31539 m
.62563 .32137 L
s
1 .34 0 r
.63115 .31539 m
.62556 .32155 L
s
1 .346 0 r
.63115 .31539 m
.62554 .32173 L
s
1 .401 0 r
.63115 .31539 m
.62662 .30668 L
s
1 .394 0 r
.63115 .31539 m
.62674 .30681 L
s
1 .388 0 r
.63115 .31539 m
.62673 .30698 L
s
1 .397 0 r
.63115 .31539 m
.62652 .30683 L
s
1 .384 0 r
.63115 .31539 m
.62663 .30713 L
s
1 .392 0 r
.63115 .31539 m
.6265 .307 L
s
1 .351 0 r
.63105 .3149 m
.62577 .32168 L
s
1 .344 0 r
.63105 .3149 m
.62578 .32148 L
s
1 .359 0 r
.63105 .3149 m
.62568 .32184 L
s
1 .345 0 r
.63105 .3149 m
.62563 .32137 L
s
1 .352 0 r
.63105 .3149 m
.62556 .32155 L
s
1 .359 0 r
.63105 .3149 m
.62554 .32173 L
s
1 .382 0 r
.63105 .3149 m
.62662 .30668 L
s
1 .375 0 r
.63105 .3149 m
.62674 .30681 L
s
1 .369 0 r
.63105 .3149 m
.62673 .30698 L
s
1 .378 0 r
.63105 .3149 m
.62652 .30683 L
s
1 .365 0 r
.63105 .3149 m
.62663 .30713 L
s
1 .372 0 r
.63105 .3149 m
.6265 .307 L
s
1 .017 0 r
.74216 .56741 m
.74257 .56744 L
s
1 .014 0 r
.74216 .56741 m
.74188 .56762 L
s
1 .034 0 r
.74216 .56741 m
.74262 .5681 L
s
1 .014 0 r
.74216 .56741 m
.74209 .56708 L
s
1 .023 0 r
.74216 .56741 m
.74247 .56694 L
s
1 .656 0 r
.74216 .56741 m
.73146 .55546 L
s
1 .703 0 r
.74216 .56741 m
.73054 .55471 L
s
1 .645 0 r
.74216 .56741 m
.73153 .55573 L
s
1 .65 0 r
.74216 .56741 m
.73128 .55581 L
s
1 .657 0 r
.74216 .56741 m
.73124 .55561 L
s
1 .665 0 r
.74216 .56741 m
.73118 .5554 L
s
1 .029 0 r
.74257 .56744 m
.74188 .56762 L
s
1 .027 0 r
.74257 .56744 m
.74262 .5681 L
s
1 .024 0 r
.74257 .56744 m
.74209 .56708 L
s
1 .021 0 r
.74257 .56744 m
.74247 .56694 L
s
1 .668 0 r
.74257 .56744 m
.73146 .55546 L
s
1 .716 0 r
.74257 .56744 m
.73054 .55471 L
s
1 .657 0 r
.74257 .56744 m
.73153 .55573 L
s
1 .662 0 r
.74257 .56744 m
.73128 .55581 L
s
1 .669 0 r
.74257 .56744 m
.73124 .55561 L
s
1 .677 0 r
.74257 .56744 m
.73118 .5554 L
s
1 .036 0 r
.74188 .56762 m
.74262 .5681 L
s
1 .024 0 r
.74188 .56762 m
.74209 .56708 L
s
1 .037 0 r
.74188 .56762 m
.74247 .56694 L
s
1 .655 0 r
.74188 .56762 m
.73146 .55546 L
s
1 .702 0 r
.74188 .56762 m
.73054 .55471 L
s
1 .644 0 r
.74188 .56762 m
.73153 .55573 L
s
1 .649 0 r
.74188 .56762 m
.73128 .55581 L
s
1 .656 0 r
.74188 .56762 m
.73124 .55561 L
s
1 .664 0 r
.74188 .56762 m
.73118 .5554 L
s
1 .047 0 r
.74262 .5681 m
.74209 .56708 L
s
1 .048 0 r
.74262 .5681 m
.74247 .56694 L
s
1 .689 0 r
.74262 .5681 m
.73146 .55546 L
s
1 .737 0 r
.74262 .5681 m
.73054 .55471 L
s
1 .679 0 r
.74262 .5681 m
.73153 .55573 L
s
1 .683 0 r
.74262 .5681 m
.73128 .55581 L
s
1 .69 0 r
.74262 .5681 m
.73124 .55561 L
s
1 .698 0 r
.74262 .5681 m
.73118 .5554 L
s
1 .016 0 r
.74209 .56708 m
.74247 .56694 L
s
1 .644 0 r
.74209 .56708 m
.73146 .55546 L
s
1 .692 0 r
.74209 .56708 m
.73054 .55471 L
s
1 .633 0 r
.74209 .56708 m
.73153 .55573 L
s
1 .638 0 r
.74209 .56708 m
.73128 .55581 L
s
1 .645 0 r
.74209 .56708 m
.73124 .55561 L
s
1 .653 0 r
.74209 .56708 m
.73118 .5554 L
s
1 .65 0 r
.74247 .56694 m
.73146 .55546 L
s
1 .698 0 r
.74247 .56694 m
.73054 .55471 L
s
1 .64 0 r
.74247 .56694 m
.73153 .55573 L
s
1 .645 0 r
.74247 .56694 m
.73128 .55581 L
s
1 .652 0 r
.74247 .56694 m
.73124 .55561 L
s
1 .66 0 r
.74247 .56694 m
.73118 .5554 L
s
1 .016 0 r
.74126 .55071 m
.74097 .55047 L
s
1 .015 0 r
.74126 .55071 m
.74118 .55036 L
s
1 .108 0 r
.74126 .55071 m
.74186 .54813 L
s
1 .122 0 r
.74126 .55071 m
.74166 .54774 L
s
1 .102 0 r
.74126 .55071 m
.74195 .54831 L
s
1 .116 0 r
.74126 .55071 m
.7416 .54789 L
s
1 .111 0 r
.74126 .55071 m
.74148 .54799 L
s
1 .098 0 r
.74126 .55071 m
.74176 .54836 L
s
1 .01 0 r
.74097 .55047 m
.74118 .55036 L
s
1 .102 0 r
.74097 .55047 m
.74186 .54813 L
s
1 .115 0 r
.74097 .55047 m
.74166 .54774 L
s
1 .096 0 r
.74097 .55047 m
.74195 .54831 L
s
1 .108 0 r
.74097 .55047 m
.7416 .54789 L
s
1 .103 0 r
.74097 .55047 m
.74148 .54799 L
s
1 .092 0 r
.74097 .55047 m
.74176 .54836 L
s
1 .095 0 r
.74118 .55036 m
.74186 .54813 L
s
1 .108 0 r
.74118 .55036 m
.74166 .54774 L
s
1 .089 0 r
.74118 .55036 m
.74195 .54831 L
s
1 .102 0 r
.74118 .55036 m
.7416 .54789 L
s
1 .097 0 r
.74118 .55036 m
.74148 .54799 L
s
1 .085 0 r
.74118 .55036 m
.74176 .54836 L
s
1 .015 0 r
.73014 .5271 m
.72979 .52704 L
s
1 .012 0 r
.73014 .5271 m
.72995 .52689 L
s
1 .016 0 r
.73014 .5271 m
.73009 .52672 L
s
1 .018 0 r
.73014 .5271 m
.72978 .52685 L
s
1 .019 0 r
.73014 .5271 m
.72992 .52668 L
s
1 .62 0 r
.73014 .5271 m
.73088 .54227 L
s
1 .613 0 r
.73014 .5271 m
.73065 .5421 L
s
1 .619 0 r
.73014 .5271 m
.73109 .54223 L
s
1 .607 0 r
.73014 .5271 m
.7308 .54193 L
s
1 .6 0 r
.73014 .5271 m
.73085 .54176 L
s
1 .604 0 r
.73014 .5271 m
.73064 .54188 L
s
1 .009 0 r
.72979 .52704 m
.72995 .52689 L
s
1 .018 0 r
.72979 .52704 m
.73009 .52672 L
s
1 .008 0 r
.72979 .52704 m
.72978 .52685 L
s
1 .016 0 r
.72979 .52704 m
.72992 .52668 L
s
1 .624 0 r
.72979 .52704 m
.73088 .54227 L
s
1 .616 0 r
.72979 .52704 m
.73065 .5421 L
s
1 .623 0 r
.72979 .52704 m
.73109 .54223 L
s
1 .61 0 r
.72979 .52704 m
.7308 .54193 L
s
1 .603 0 r
.72979 .52704 m
.73085 .54176 L
s
1 .607 0 r
.72979 .52704 m
.73064 .54188 L
s
1 .009 0 r
.72995 .52689 m
.73009 .52672 L
s
1 .007 0 r
.72995 .52689 m
.72978 .52685 L
s
1 .009 0 r
.72995 .52689 m
.72992 .52668 L
s
1 .63 0 r
.72995 .52689 m
.73088 .54227 L
s
1 .622 0 r
.72995 .52689 m
.73065 .5421 L
s
1 .629 0 r
.72995 .52689 m
.73109 .54223 L
s
1 .616 0 r
.72995 .52689 m
.7308 .54193 L
s
1 .609 0 r
.72995 .52689 m
.73085 .54176 L
s
1 .613 0 r
.72995 .52689 m
.73064 .54188 L
s
1 .014 0 r
.73009 .52672 m
.72978 .52685 L
s
1 .007 0 r
.73009 .52672 m
.72992 .52668 L
s
1 .636 0 r
.73009 .52672 m
.73088 .54227 L
s
1 .629 0 r
.73009 .52672 m
.73065 .5421 L
s
1 .635 0 r
.73009 .52672 m
.73109 .54223 L
s
1 .622 0 r
.73009 .52672 m
.7308 .54193 L
s
1 .615 0 r
.73009 .52672 m
.73085 .54176 L
s
1 .62 0 r
.73009 .52672 m
.73064 .54188 L
s
1 .009 0 r
.72978 .52685 m
.72992 .52668 L
s
1 .631 0 r
.72978 .52685 m
.73088 .54227 L
s
1 .624 0 r
.72978 .52685 m
.73065 .5421 L
s
1 .63 0 r
.72978 .52685 m
.73109 .54223 L
s
1 .618 0 r
.72978 .52685 m
.7308 .54193 L
s
1 .61 0 r
.72978 .52685 m
.73085 .54176 L
s
1 .615 0 r
.72978 .52685 m
.73064 .54188 L
s
1 .638 0 r
.72992 .52668 m
.73088 .54227 L
s
1 .631 0 r
.72992 .52668 m
.73065 .5421 L
s
1 .637 0 r
.72992 .52668 m
.73109 .54223 L
s
1 .624 0 r
.72992 .52668 m
.7308 .54193 L
s
1 .617 0 r
.72992 .52668 m
.73085 .54176 L
s
1 .622 0 r
.72992 .52668 m
.73064 .54188 L
s
1 .008 0 r
.6677 .33494 m
.66787 .33503 L
s
.6677 .33494 m
.6679 .3349 L
s
1 .009 0 r
.6677 .33494 m
.66784 .33478 L
s
1 .005 0 r
.6677 .33494 m
.66771 .33481 L
s
.6677 .33494 m
.66774 .33506 L
s
.203 1 0 r
.6677 .33494 m
.62577 .32168 L
s
.201 1 0 r
.6677 .33494 m
.62578 .32148 L
s
.202 1 0 r
.6677 .33494 m
.62568 .32184 L
s
.194 1 0 r
.6677 .33494 m
.62563 .32137 L
s
.193 1 0 r
.6677 .33494 m
.62556 .32155 L
s
.195 1 0 r
.6677 .33494 m
.62554 .32173 L
s
.35 1 0 r
.6677 .33494 m
.6276 .33007 L
s
.348 1 0 r
.6677 .33494 m
.62754 .33023 L
s
.346 1 0 r
.6677 .33494 m
.62753 .32993 L
s
.344 1 0 r
.6677 .33494 m
.62747 .33009 L
s
.341 1 0 r
.6677 .33494 m
.62739 .32998 L
s
.342 1 0 r
.6677 .33494 m
.62739 .33019 L
s
0 1 .702 r
.6677 .33494 m
.63887 .27542 L
s
.6677 .33494 m
.63901 .27536 L
s
0 1 .696 r
.6677 .33494 m
.63914 .27547 L
s
0 1 .692 r
.6677 .33494 m
.63907 .2756 L
s
0 1 .698 r
.6677 .33494 m
.639 .27549 L
s
0 1 .696 r
.6677 .33494 m
.63891 .27557 L
s
1 .006 0 r
.66787 .33503 m
.6679 .3349 L
s
1 .01 0 r
.66787 .33503 m
.66784 .33478 L
s
1 .011 0 r
.66787 .33503 m
.66771 .33481 L
s
1 .006 0 r
.66787 .33503 m
.66774 .33506 L
s
.195 1 0 r
.66787 .33503 m
.62577 .32168 L
s
.193 1 0 r
.66787 .33503 m
.62578 .32148 L
s
.194 1 0 r
.66787 .33503 m
.62568 .32184 L
s
.186 1 0 r
.66787 .33503 m
.62563 .32137 L
s
.185 1 0 r
.66787 .33503 m
.62556 .32155 L
s
.187 1 0 r
.66787 .33503 m
.62554 .32173 L
s
.342 1 0 r
.66787 .33503 m
.6276 .33007 L
s
.34 1 0 r
.66787 .33503 m
.62754 .33023 L
s
.338 1 0 r
.66787 .33503 m
.62753 .32993 L
s
.337 1 0 r
.66787 .33503 m
.62747 .33009 L
s
.333 1 0 r
.66787 .33503 m
.62739 .32998 L
s
.334 1 0 r
.66787 .33503 m
.62739 .33019 L
s
0 1 .709 r
.66787 .33503 m
.63887 .27542 L
s
0 1 .708 r
.66787 .33503 m
.63901 .27536 L
s
0 1 .702 r
.66787 .33503 m
.63914 .27547 L
s
0 1 .698 r
.66787 .33503 m
.63907 .2756 L
s
0 1 .704 r
.66787 .33503 m
.639 .27549 L
s
0 1 .703 r
.66787 .33503 m
.63891 .27557 L
s
1 .005 0 r
.6679 .3349 m
.66784 .33478 L
s
1 .008 0 r
.6679 .3349 m
.66771 .33481 L
s
1 .009 0 r
.6679 .3349 m
.66774 .33506 L
s
.196 1 0 r
.6679 .3349 m
.62577 .32168 L
s
.194 1 0 r
.6679 .3349 m
.62578 .32148 L
s
.195 1 0 r
.6679 .3349 m
.62568 .32184 L
s
.187 1 0 r
.6679 .3349 m
.62563 .32137 L
s
.186 1 0 r
.6679 .3349 m
.62556 .32155 L
s
.188 1 0 r
.6679 .3349 m
.62554 .32173 L
s
.342 1 0 r
.6679 .3349 m
.6276 .33007 L
s
.34 1 0 r
.6679 .3349 m
.62754 .33023 L
s
.338 1 0 r
.6679 .3349 m
.62753 .32993 L
s
.337 1 0 r
.6679 .3349 m
.62747 .33009 L
s
.333 1 0 r
.6679 .3349 m
.62739 .32998 L
s
.334 1 0 r
.6679 .3349 m
.62739 .33019 L
s
0 1 .704 r
.6679 .3349 m
.63887 .27542 L
s
.6679 .3349 m
.63901 .27536 L
s
0 1 .697 r
.6679 .3349 m
.63914 .27547 L
s
0 1 .694 r
.6679 .3349 m
.63907 .2756 L
s
0 1 .699 r
.6679 .3349 m
.639 .27549 L
s
0 1 .698 r
.6679 .3349 m
.63891 .27557 L
s
1 .005 0 r
.66784 .33478 m
.66771 .33481 L
s
1 .012 0 r
.66784 .33478 m
.66774 .33506 L
s
.199 1 0 r
.66784 .33478 m
.62577 .32168 L
s
.198 1 0 r
.66784 .33478 m
.62578 .32148 L
s
.66784 .33478 m
.62568 .32184 L
s
.19 1 0 r
.66784 .33478 m
.62563 .32137 L
s
.66784 .33478 m
.62556 .32155 L
s
.191 1 0 r
.66784 .33478 m
.62554 .32173 L
s
.345 1 0 r
.66784 .33478 m
.6276 .33007 L
s
.343 1 0 r
.66784 .33478 m
.62754 .33023 L
s
.341 1 0 r
.66784 .33478 m
.62753 .32993 L
s
.339 1 0 r
.66784 .33478 m
.62747 .33009 L
s
.336 1 0 r
.66784 .33478 m
.62739 .32998 L
s
.337 1 0 r
.66784 .33478 m
.62739 .33019 L
s
0 1 .699 r
.66784 .33478 m
.63887 .27542 L
s
0 1 .698 r
.66784 .33478 m
.63901 .27536 L
s
0 1 .692 r
.66784 .33478 m
.63914 .27547 L
s
0 1 .689 r
.66784 .33478 m
.63907 .2756 L
s
0 1 .694 r
.66784 .33478 m
.639 .27549 L
s
0 1 .693 r
.66784 .33478 m
.63891 .27557 L
s
1 .01 0 r
.66771 .33481 m
.66774 .33506 L
s
.204 1 0 r
.66771 .33481 m
.62577 .32168 L
s
.202 1 0 r
.66771 .33481 m
.62578 .32148 L
s
.203 1 0 r
.66771 .33481 m
.62568 .32184 L
s
.195 1 0 r
.66771 .33481 m
.62563 .32137 L
s
.194 1 0 r
.66771 .33481 m
.62556 .32155 L
s
.196 1 0 r
.66771 .33481 m
.62554 .32173 L
s
.35 1 0 r
.66771 .33481 m
.6276 .33007 L
s
.348 1 0 r
.66771 .33481 m
.62754 .33023 L
s
.346 1 0 r
.66771 .33481 m
.62753 .32993 L
s
.344 1 0 r
.66771 .33481 m
.62747 .33009 L
s
.341 1 0 r
.66771 .33481 m
.62739 .32998 L
s
.342 1 0 r
.66771 .33481 m
.62739 .33019 L
s
0 1 .698 r
.66771 .33481 m
.63887 .27542 L
s
.66771 .33481 m
.63901 .27536 L
s
0 1 .691 r
.66771 .33481 m
.63914 .27547 L
s
0 1 .688 r
.66771 .33481 m
.63907 .2756 L
s
0 1 .693 r
.66771 .33481 m
.639 .27549 L
s
0 1 .692 r
.66771 .33481 m
.63891 .27557 L
s
.2 1 0 r
.66774 .33506 m
.62577 .32168 L
s
.198 1 0 r
.66774 .33506 m
.62578 .32148 L
s
.199 1 0 r
.66774 .33506 m
.62568 .32184 L
s
.191 1 0 r
.66774 .33506 m
.62563 .32137 L
s
.19 1 0 r
.66774 .33506 m
.62556 .32155 L
s
.192 1 0 r
.66774 .33506 m
.62554 .32173 L
s
.347 1 0 r
.66774 .33506 m
.6276 .33007 L
s
.346 1 0 r
.66774 .33506 m
.62754 .33023 L
s
.344 1 0 r
.66774 .33506 m
.62753 .32993 L
s
.342 1 0 r
.66774 .33506 m
.62747 .33009 L
s
.338 1 0 r
.66774 .33506 m
.62739 .32998 L
s
.339 1 0 r
.66774 .33506 m
.62739 .33019 L
s
0 1 .708 r
.66774 .33506 m
.63887 .27542 L
s
0 1 .707 r
.66774 .33506 m
.63901 .27536 L
s
0 1 .701 r
.66774 .33506 m
.63914 .27547 L
s
0 1 .697 r
.66774 .33506 m
.63907 .2756 L
s
0 1 .703 r
.66774 .33506 m
.639 .27549 L
s
0 1 .701 r
.66774 .33506 m
.63891 .27557 L
s
1 .006 0 r
.66444 .36746 m
.66437 .36732 L
s
1 .007 0 r
.66444 .36746 m
.66428 .36754 L
s
1 .012 0 r
.66444 .36746 m
.66443 .36716 L
s
1 .014 0 r
.66444 .36746 m
.66423 .36719 L
s
1 .012 0 r
.66444 .36746 m
.66416 .36739 L
s
.581 1 0 r
.66444 .36746 m
.67858 .39917 L
s
.598 1 0 r
.66444 .36746 m
.67845 .39878 L
s
.589 1 0 r
.66444 .36746 m
.67863 .39893 L
s
.66444 .36746 m
.67845 .39901 L
s
.584 1 0 r
.66444 .36746 m
.67837 .39919 L
s
.595 1 0 r
.66444 .36746 m
.67828 .39894 L
s
0 1 .144 r
.66444 .36746 m
.6276 .33007 L
s
0 1 .142 r
.66444 .36746 m
.62754 .33023 L
s
0 1 .151 r
.66444 .36746 m
.62753 .32993 L
s
0 1 .148 r
.66444 .36746 m
.62747 .33009 L
s
0 1 .153 r
.66444 .36746 m
.62739 .32998 L
s
0 1 .147 r
.66444 .36746 m
.62739 .33019 L
s
1 .065 0 r
.66444 .36746 m
.66296 .36684 L
s
1 .067 0 r
.66444 .36746 m
.66302 .36665 L
s
.66444 .36746 m
.66287 .36701 L
s
1 .074 0 r
.66444 .36746 m
.6629 .36648 L
s
1 .075 0 r
.66444 .36746 m
.66277 .36665 L
s
1 .074 0 r
.66444 .36746 m
.66273 .36685 L
s
1 .01 0 r
.66437 .36732 m
.66428 .36754 L
s
1 .007 0 r
.66437 .36732 m
.66443 .36716 L
s
1 .008 0 r
.66437 .36732 m
.66423 .36719 L
s
1 .009 0 r
.66437 .36732 m
.66416 .36739 L
s
.575 1 0 r
.66437 .36732 m
.67858 .39917 L
s
.591 1 0 r
.66437 .36732 m
.67845 .39878 L
s
.583 1 0 r
.66437 .36732 m
.67863 .39893 L
s
.66437 .36732 m
.67845 .39901 L
s
.578 1 0 r
.66437 .36732 m
.67837 .39919 L
s
.589 1 0 r
.66437 .36732 m
.67828 .39894 L
s
0 1 .138 r
.66437 .36732 m
.6276 .33007 L
s
0 1 .136 r
.66437 .36732 m
.62754 .33023 L
s
0 1 .145 r
.66437 .36732 m
.62753 .32993 L
s
0 1 .142 r
.66437 .36732 m
.62747 .33009 L
s
0 1 .147 r
.66437 .36732 m
.62739 .32998 L
s
0 1 .141 r
.66437 .36732 m
.62739 .33019 L
s
1 .061 0 r
.66437 .36732 m
.66296 .36684 L
s
1 .062 0 r
.66437 .36732 m
.66302 .36665 L
s
1 .063 0 r
.66437 .36732 m
.66287 .36701 L
s
1 .069 0 r
.66437 .36732 m
.6629 .36648 L
s
1 .071 0 r
.66437 .36732 m
.66277 .36665 L
s
1 .07 0 r
.66437 .36732 m
.66273 .36685 L
s
1 .017 0 r
.66428 .36754 m
.66443 .36716 L
s
1 .014 0 r
.66428 .36754 m
.66423 .36719 L
s
1 .008 0 r
.66428 .36754 m
.66416 .36739 L
s
.581 1 0 r
.66428 .36754 m
.67858 .39917 L
s
.598 1 0 r
.66428 .36754 m
.67845 .39878 L
s
.589 1 0 r
.66428 .36754 m
.67863 .39893 L
s
.59 1 0 r
.66428 .36754 m
.67845 .39901 L
s
.584 1 0 r
.66428 .36754 m
.67837 .39919 L
s
.595 1 0 r
.66428 .36754 m
.67828 .39894 L
s
0 1 .142 r
.66428 .36754 m
.6276 .33007 L
s
0 1 .139 r
.66428 .36754 m
.62754 .33023 L
s
0 1 .148 r
.66428 .36754 m
.62753 .32993 L
s
0 1 .145 r
.66428 .36754 m
.62747 .33009 L
s
0 1 .151 r
.66428 .36754 m
.62739 .32998 L
s
0 1 .145 r
.66428 .36754 m
.62739 .33019 L
s
1 .061 0 r
.66428 .36754 m
.66296 .36684 L
s
1 .063 0 r
.66428 .36754 m
.66302 .36665 L
s
1 .061 0 r
.66428 .36754 m
.66287 .36701 L
s
1 .071 0 r
.66428 .36754 m
.6629 .36648 L
s
.66428 .36754 m
.66277 .36665 L
s
1 .069 0 r
.66428 .36754 m
.66273 .36685 L
s
1 .008 0 r
.66443 .36716 m
.66423 .36719 L
s
1 .014 0 r
.66443 .36716 m
.66416 .36739 L
s
.57 1 0 r
.66443 .36716 m
.67858 .39917 L
s
.587 1 0 r
.66443 .36716 m
.67845 .39878 L
s
.578 1 0 r
.66443 .36716 m
.67863 .39893 L
s
.66443 .36716 m
.67845 .39901 L
s
.573 1 0 r
.66443 .36716 m
.67837 .39919 L
s
.584 1 0 r
.66443 .36716 m
.67828 .39894 L
s
0 1 .136 r
.66443 .36716 m
.6276 .33007 L
s
0 1 .133 r
.66443 .36716 m
.62754 .33023 L
s
0 1 .142 r
.66443 .36716 m
.62753 .32993 L
s
0 1 .139 r
.66443 .36716 m
.62747 .33009 L
s
0 1 .144 r
.66443 .36716 m
.62739 .32998 L
s
0 1 .138 r
.66443 .36716 m
.62739 .33019 L
s
1 .061 0 r
.66443 .36716 m
.66296 .36684 L
s
.66443 .36716 m
.66302 .36665 L
s
1 .064 0 r
.66443 .36716 m
.66287 .36701 L
s
1 .069 0 r
.66443 .36716 m
.6629 .36648 L
s
1 .071 0 r
.66443 .36716 m
.66277 .36665 L
s
.66443 .36716 m
.66273 .36685 L
s
1 .008 0 r
.66423 .36719 m
.66416 .36739 L
s
.568 1 0 r
.66423 .36719 m
.67858 .39917 L
s
.584 1 0 r
.66423 .36719 m
.67845 .39878 L
s
.576 1 0 r
.66423 .36719 m
.67863 .39893 L
s
.66423 .36719 m
.67845 .39901 L
s
.571 1 0 r
.66423 .36719 m
.67837 .39919 L
s
.582 1 0 r
.66423 .36719 m
.67828 .39894 L
s
0 1 .131 r
.66423 .36719 m
.6276 .33007 L
s
0 1 .128 r
.66423 .36719 m
.62754 .33023 L
s
0 1 .137 r
.66423 .36719 m
.62753 .32993 L
s
0 1 .134 r
.66423 .36719 m
.62747 .33009 L
s
0 1 .139 r
.66423 .36719 m
.62739 .32998 L
s
0 1 .133 r
.66423 .36719 m
.62739 .33019 L
s
1 .054 0 r
.66423 .36719 m
.66296 .36684 L
s
.66423 .36719 m
.66302 .36665 L
s
1 .056 0 r
.66423 .36719 m
.66287 .36701 L
s
1 .062 0 r
.66423 .36719 m
.6629 .36648 L
s
1 .064 0 r
.66423 .36719 m
.66277 .36665 L
s
1 .063 0 r
.66423 .36719 m
.66273 .36685 L
s
.574 1 0 r
.66416 .36739 m
.67858 .39917 L
s
.591 1 0 r
.66416 .36739 m
.67845 .39878 L
s
.582 1 0 r
.66416 .36739 m
.67863 .39893 L
s
.66416 .36739 m
.67845 .39901 L
s
.577 1 0 r
.66416 .36739 m
.67837 .39919 L
s
.588 1 0 r
.66416 .36739 m
.67828 .39894 L
s
0 1 .135 r
.66416 .36739 m
.6276 .33007 L
s
0 1 .132 r
.66416 .36739 m
.62754 .33023 L
s
0 1 .141 r
.66416 .36739 m
.62753 .32993 L
s
0 1 .138 r
.66416 .36739 m
.62747 .33009 L
s
0 1 .143 r
.66416 .36739 m
.62739 .32998 L
s
0 1 .137 r
.66416 .36739 m
.62739 .33019 L
s
1 .054 0 r
.66416 .36739 m
.66296 .36684 L
s
1 .056 0 r
.66416 .36739 m
.66302 .36665 L
s
1 .055 0 r
.66416 .36739 m
.66287 .36701 L
s
1 .064 0 r
.66416 .36739 m
.6629 .36648 L
s
.66416 .36739 m
.66277 .36665 L
s
1 .063 0 r
.66416 .36739 m
.66273 .36685 L
s
1 .009 0 r
.72737 .48931 m
.72736 .48909 L
s
.72737 .48931 m
.72715 .48934 L
s
1 .018 0 r
.72737 .48931 m
.72694 .4892 L
s
1 .017 0 r
.72737 .48931 m
.72721 .48893 L
s
.72737 .48931 m
.72705 .48904 L
s
1 .013 0 r
.72736 .48909 m
.72715 .48934 L
s
1 .018 0 r
.72736 .48909 m
.72694 .4892 L
s
1 .009 0 r
.72736 .48909 m
.72721 .48893 L
s
1 .013 0 r
.72736 .48909 m
.72705 .48904 L
s
1 .01 0 r
.72715 .48934 m
.72694 .4892 L
s
1 .017 0 r
.72715 .48934 m
.72721 .48893 L
s
1 .013 0 r
.72715 .48934 m
.72705 .48904 L
s
1 .016 0 r
.72694 .4892 m
.72721 .48893 L
s
1 .008 0 r
.72694 .4892 m
.72705 .48904 L
s
.72721 .48893 m
.72705 .48904 L
s
1 .015 0 r
.68393 .41969 m
.68359 .41958 L
s
1 .007 0 r
.68393 .41969 m
.68384 .41985 L
s
1 .014 0 r
.68393 .41969 m
.68366 .41992 L
s
1 .008 0 r
.68393 .41969 m
.68381 .41955 L
s
1 .013 0 r
.68393 .41969 m
.68361 .41975 L
s
1 .866 0 r
.68393 .41969 m
.67858 .39917 L
s
1 .883 0 r
.68393 .41969 m
.67845 .39878 L
s
1 .875 0 r
.68393 .41969 m
.67863 .39893 L
s
1 .874 0 r
.68393 .41969 m
.67845 .39901 L
s
1 .868 0 r
.68393 .41969 m
.67837 .39919 L
s
1 .879 0 r
.68393 .41969 m
.67828 .39894 L
s
.96 1 0 r
.68393 .41969 m
.68551 .44509 L
s
.953 1 0 r
.68393 .41969 m
.68579 .44525 L
s
.943 1 0 r
.68393 .41969 m
.68573 .4455 L
s
.948 1 0 r
.68393 .41969 m
.68561 .44538 L
s
.947 1 0 r
.68393 .41969 m
.68539 .44543 L
s
.953 1 0 r
.68393 .41969 m
.68548 .44526 L
s
1 .015 0 r
.68359 .41958 m
.68384 .41985 L
s
1 .014 0 r
.68359 .41958 m
.68366 .41992 L
s
1 .009 0 r
.68359 .41958 m
.68381 .41955 L
s
1 .007 0 r
.68359 .41958 m
.68361 .41975 L
s
1 .859 0 r
.68359 .41958 m
.67858 .39917 L
s
1 .875 0 r
.68359 .41958 m
.67845 .39878 L
s
1 .867 0 r
.68359 .41958 m
.67863 .39893 L
s
1 .866 0 r
.68359 .41958 m
.67845 .39901 L
s
1 .86 0 r
.68359 .41958 m
.67837 .39919 L
s
1 .871 0 r
.68359 .41958 m
.67828 .39894 L
s
.954 1 0 r
.68359 .41958 m
.68551 .44509 L
s
.947 1 0 r
.68359 .41958 m
.68579 .44525 L
s
.937 1 0 r
.68359 .41958 m
.68573 .4455 L
s
.942 1 0 r
.68359 .41958 m
.68561 .44538 L
s
.941 1 0 r
.68359 .41958 m
.68539 .44543 L
s
.948 1 0 r
.68359 .41958 m
.68548 .44526 L
s
1 .008 0 r
.68384 .41985 m
.68366 .41992 L
s
1 .012 0 r
.68384 .41985 m
.68381 .41955 L
s
1 .01 0 r
.68384 .41985 m
.68361 .41975 L
s
1 .872 0 r
.68384 .41985 m
.67858 .39917 L
s
1 .888 0 r
.68384 .41985 m
.67845 .39878 L
s
1 .881 0 r
.68384 .41985 m
.67863 .39893 L
s
1 .88 0 r
.68384 .41985 m
.67845 .39901 L
s
1 .873 0 r
.68384 .41985 m
.67837 .39919 L
s
1 .884 0 r
.68384 .41985 m
.67828 .39894 L
s
.966 1 0 r
.68384 .41985 m
.68551 .44509 L
s
.959 1 0 r
.68384 .41985 m
.68579 .44525 L
s
.949 1 0 r
.68384 .41985 m
.68573 .4455 L
s
.954 1 0 r
.68384 .41985 m
.68561 .44538 L
s
.953 1 0 r
.68384 .41985 m
.68539 .44543 L
s
.96 1 0 r
.68384 .41985 m
.68548 .44526 L
s
1 .016 0 r
.68366 .41992 m
.68381 .41955 L
s
1 .007 0 r
.68366 .41992 m
.68361 .41975 L
s
1 .873 0 r
.68366 .41992 m
.67858 .39917 L
s
1 .889 0 r
.68366 .41992 m
.67845 .39878 L
s
1 .882 0 r
.68366 .41992 m
.67863 .39893 L
s
1 .88 0 r
.68366 .41992 m
.67845 .39901 L
s
1 .874 0 r
.68366 .41992 m
.67837 .39919 L
s
1 .885 0 r
.68366 .41992 m
.67828 .39894 L
s
.968 1 0 r
.68366 .41992 m
.68551 .44509 L
s
.961 1 0 r
.68366 .41992 m
.68579 .44525 L
s
.951 1 0 r
.68366 .41992 m
.68573 .4455 L
s
.956 1 0 r
.68366 .41992 m
.68561 .44538 L
s
.955 1 0 r
.68366 .41992 m
.68539 .44543 L
s
.962 1 0 r
.68366 .41992 m
.68548 .44526 L
s
1 .011 0 r
.68381 .41955 m
.68361 .41975 L
s
1 .86 0 r
.68381 .41955 m
.67858 .39917 L
s
1 .876 0 r
.68381 .41955 m
.67845 .39878 L
s
1 .869 0 r
.68381 .41955 m
.67863 .39893 L
s
1 .868 0 r
.68381 .41955 m
.67845 .39901 L
s
1 .861 0 r
.68381 .41955 m
.67837 .39919 L
s
1 .872 0 r
.68381 .41955 m
.67828 .39894 L
s
.954 1 0 r
.68381 .41955 m
.68551 .44509 L
s
.947 1 0 r
.68381 .41955 m
.68579 .44525 L
s
.937 1 0 r
.68381 .41955 m
.68573 .4455 L
s
.942 1 0 r
.68381 .41955 m
.68561 .44538 L
s
.941 1 0 r
.68381 .41955 m
.68539 .44543 L
s
.947 1 0 r
.68381 .41955 m
.68548 .44526 L
s
1 .866 0 r
.68361 .41975 m
.67858 .39917 L
s
1 .882 0 r
.68361 .41975 m
.67845 .39878 L
s
1 .875 0 r
.68361 .41975 m
.67863 .39893 L
s
1 .873 0 r
.68361 .41975 m
.67845 .39901 L
s
1 .867 0 r
.68361 .41975 m
.67837 .39919 L
s
1 .878 0 r
.68361 .41975 m
.67828 .39894 L
s
.962 1 0 r
.68361 .41975 m
.68551 .44509 L
s
.954 1 0 r
.68361 .41975 m
.68579 .44525 L
s
.944 1 0 r
.68361 .41975 m
.68573 .4455 L
s
.95 1 0 r
.68361 .41975 m
.68561 .44538 L
s
.948 1 0 r
.68361 .41975 m
.68539 .44543 L
s
.955 1 0 r
.68361 .41975 m
.68548 .44526 L
s
1 .008 0 r
.62577 .32168 m
.62578 .32148 L
s
.62577 .32168 m
.62568 .32184 L
s
1 .014 0 r
.62577 .32168 m
.62563 .32137 L
s
1 .01 0 r
.62577 .32168 m
.62556 .32155 L
s
.62577 .32168 m
.62554 .32173 L
s
1 .351 0 r
.62577 .32168 m
.6276 .33007 L
s
1 .357 0 r
.62577 .32168 m
.62754 .33023 L
s
1 .345 0 r
.62577 .32168 m
.62753 .32993 L
s
1 .351 0 r
.62577 .32168 m
.62747 .33009 L
s
1 .346 0 r
.62577 .32168 m
.62739 .32998 L
s
1 .354 0 r
.62577 .32168 m
.62739 .33019 L
s
1 .614 0 r
.62577 .32168 m
.62662 .30668 L
s
1 .609 0 r
.62577 .32168 m
.62674 .30681 L
s
1 .602 0 r
.62577 .32168 m
.62673 .30698 L
s
1 .608 0 r
.62577 .32168 m
.62652 .30683 L
s
1 .595 0 r
.62577 .32168 m
.62663 .30713 L
s
1 .6 0 r
.62577 .32168 m
.6265 .307 L
s
1 .015 0 r
.62578 .32148 m
.62568 .32184 L
s
1 .007 0 r
.62578 .32148 m
.62563 .32137 L
s
1 .009 0 r
.62578 .32148 m
.62556 .32155 L
s
1 .014 0 r
.62578 .32148 m
.62554 .32173 L
s
1 .359 0 r
.62578 .32148 m
.6276 .33007 L
s
1 .365 0 r
.62578 .32148 m
.62754 .33023 L
s
1 .353 0 r
.62578 .32148 m
.62753 .32993 L
s
1 .358 0 r
.62578 .32148 m
.62747 .33009 L
s
1 .354 0 r
.62578 .32148 m
.62739 .32998 L
s
1 .362 0 r
.62578 .32148 m
.62739 .33019 L
s
1 .606 0 r
.62578 .32148 m
.62662 .30668 L
s
1 .601 0 r
.62578 .32148 m
.62674 .30681 L
s
1 .594 0 r
.62578 .32148 m
.62673 .30698 L
s
1 .6 0 r
.62578 .32148 m
.62652 .30683 L
s
1 .587 0 r
.62578 .32148 m
.62663 .30713 L
s
1 .592 0 r
.62578 .32148 m
.6265 .307 L
s
1 .019 0 r
.62568 .32184 m
.62563 .32137 L
s
1 .013 0 r
.62568 .32184 m
.62556 .32155 L
s
1 .007 0 r
.62568 .32184 m
.62554 .32173 L
s
1 .345 0 r
.62568 .32184 m
.6276 .33007 L
s
1 .351 0 r
.62568 .32184 m
.62754 .33023 L
s
1 .339 0 r
.62568 .32184 m
.62753 .32993 L
s
1 .345 0 r
.62568 .32184 m
.62747 .33009 L
s
1 .34 0 r
.62568 .32184 m
.62739 .32998 L
s
1 .348 0 r
.62568 .32184 m
.62739 .33019 L
s
1 .621 0 r
.62568 .32184 m
.62662 .30668 L
s
1 .616 0 r
.62568 .32184 m
.62674 .30681 L
s
1 .609 0 r
.62568 .32184 m
.62673 .30698 L
s
1 .615 0 r
.62568 .32184 m
.62652 .30683 L
s
1 .602 0 r
.62568 .32184 m
.62663 .30713 L
s
1 .607 0 r
.62568 .32184 m
.6265 .307 L
s
1 .008 0 r
.62563 .32137 m
.62556 .32155 L
s
1 .015 0 r
.62563 .32137 m
.62554 .32173 L
s
1 .364 0 r
.62563 .32137 m
.6276 .33007 L
s
1 .37 0 r
.62563 .32137 m
.62754 .33023 L
s
1 .358 0 r
.62563 .32137 m
.62753 .32993 L
s
1 .364 0 r
.62563 .32137 m
.62747 .33009 L
s
1 .359 0 r
.62563 .32137 m
.62739 .32998 L
s
1 .367 0 r
.62563 .32137 m
.62739 .33019 L
s
1 .602 0 r
.62563 .32137 m
.62662 .30668 L
s
1 .597 0 r
.62563 .32137 m
.62674 .30681 L
s
1 .59 0 r
.62563 .32137 m
.62673 .30698 L
s
1 .595 0 r
.62563 .32137 m
.62652 .30683 L
s
1 .583 0 r
.62563 .32137 m
.62663 .30713 L
s
1 .588 0 r
.62563 .32137 m
.6265 .307 L
s
1 .008 0 r
.62556 .32155 m
.62554 .32173 L
s
1 .358 0 r
.62556 .32155 m
.6276 .33007 L
s
1 .364 0 r
.62556 .32155 m
.62754 .33023 L
s
1 .352 0 r
.62556 .32155 m
.62753 .32993 L
s
1 .358 0 r
.62556 .32155 m
.62747 .33009 L
s
1 .353 0 r
.62556 .32155 m
.62739 .32998 L
s
1 .361 0 r
.62556 .32155 m
.62739 .33019 L
s
1 .609 0 r
.62556 .32155 m
.62662 .30668 L
s
1 .604 0 r
.62556 .32155 m
.62674 .30681 L
s
1 .597 0 r
.62556 .32155 m
.62673 .30698 L
s
1 .603 0 r
.62556 .32155 m
.62652 .30683 L
s
1 .591 0 r
.62556 .32155 m
.62663 .30713 L
s
1 .596 0 r
.62556 .32155 m
.6265 .307 L
s
1 .351 0 r
.62554 .32173 m
.6276 .33007 L
s
1 .357 0 r
.62554 .32173 m
.62754 .33023 L
s
1 .345 0 r
.62554 .32173 m
.62753 .32993 L
s
1 .351 0 r
.62554 .32173 m
.62747 .33009 L
s
1 .346 0 r
.62554 .32173 m
.62739 .32998 L
s
1 .354 0 r
.62554 .32173 m
.62739 .33019 L
s
1 .617 0 r
.62554 .32173 m
.62662 .30668 L
s
1 .612 0 r
.62554 .32173 m
.62674 .30681 L
s
1 .605 0 r
.62554 .32173 m
.62673 .30698 L
s
1 .61 0 r
.62554 .32173 m
.62652 .30683 L
s
1 .598 0 r
.62554 .32173 m
.62663 .30713 L
s
1 .603 0 r
.62554 .32173 m
.6265 .307 L
s
1 .017 0 r
.67858 .39917 m
.67845 .39878 L
s
1 .01 0 r
.67858 .39917 m
.67863 .39893 L
s
1 .009 0 r
.67858 .39917 m
.67845 .39901 L
s
.67858 .39917 m
.67837 .39919 L
s
1 .016 0 r
.67858 .39917 m
.67828 .39894 L
s
1 .387 0 r
.67858 .39917 m
.68706 .39497 L
s
1 .395 0 r
.67858 .39917 m
.68701 .39447 L
s
1 .372 0 r
.67858 .39917 m
.68688 .3954 L
s
1 .379 0 r
.67858 .39917 m
.68667 .39461 L
s
1 .358 0 r
.67858 .39917 m
.68653 .39548 L
s
1 .367 0 r
.67858 .39917 m
.68654 .39501 L
s
1 .009 0 r
.67845 .39878 m
.67863 .39893 L
s
.67845 .39878 m
.67845 .39901 L
s
1 .017 0 r
.67845 .39878 m
.67837 .39919 L
s
1 .009 0 r
.67845 .39878 m
.67828 .39894 L
s
1 .385 0 r
.67845 .39878 m
.68706 .39497 L
s
1 .392 0 r
.67845 .39878 m
.68701 .39447 L
s
1 .371 0 r
.67845 .39878 m
.68688 .3954 L
s
1 .376 0 r
.67845 .39878 m
.68667 .39461 L
s
1 .356 0 r
.67845 .39878 m
.68653 .39548 L
s
1 .365 0 r
.67845 .39878 m
.68654 .39501 L
s
1 .008 0 r
.67863 .39893 m
.67845 .39901 L
s
1 .015 0 r
.67863 .39893 m
.67837 .39919 L
s
1 .014 0 r
.67863 .39893 m
.67828 .39894 L
s
1 .381 0 r
.67863 .39893 m
.68706 .39497 L
s
1 .388 0 r
.67863 .39893 m
.68701 .39447 L
s
1 .367 0 r
.67863 .39893 m
.68688 .3954 L
s
1 .373 0 r
.67863 .39893 m
.68667 .39461 L
s
1 .352 0 r
.67863 .39893 m
.68653 .39548 L
s
1 .361 0 r
.67863 .39893 m
.68654 .39501 L
s
1 .008 0 r
.67845 .39901 m
.67837 .39919 L
s
1 .007 0 r
.67845 .39901 m
.67828 .39894 L
s
1 .389 0 r
.67845 .39901 m
.68706 .39497 L
s
1 .396 0 r
.67845 .39901 m
.68701 .39447 L
s
1 .375 0 r
.67845 .39901 m
.68688 .3954 L
s
1 .381 0 r
.67845 .39901 m
.68667 .39461 L
s
1 .36 0 r
.67845 .39901 m
.68653 .39548 L
s
1 .369 0 r
.67845 .39901 m
.68654 .39501 L
s
1 .011 0 r
.67837 .39919 m
.67828 .39894 L
s
1 .395 0 r
.67837 .39919 m
.68706 .39497 L
s
1 .402 0 r
.67837 .39919 m
.68701 .39447 L
s
1 .381 0 r
.67837 .39919 m
.68688 .3954 L
s
1 .387 0 r
.67837 .39919 m
.68667 .39461 L
s
1 .366 0 r
.67837 .39919 m
.68653 .39548 L
s
1 .375 0 r
.67837 .39919 m
.68654 .39501 L
s
1 .394 0 r
.67828 .39894 m
.68706 .39497 L
s
1 .401 0 r
.67828 .39894 m
.68701 .39447 L
s
1 .38 0 r
.67828 .39894 m
.68688 .3954 L
s
1 .386 0 r
.67828 .39894 m
.68667 .39461 L
s
1 .365 0 r
.67828 .39894 m
.68653 .39548 L
s
1 .374 0 r
.67828 .39894 m
.68654 .39501 L
s
1 .013 0 r
.68551 .44509 m
.68579 .44525 L
s
1 .019 0 r
.68551 .44509 m
.68573 .4455 L
s
1 .012 0 r
.68551 .44509 m
.68561 .44538 L
s
1 .014 0 r
.68551 .44509 m
.68539 .44543 L
s
1 .007 0 r
.68551 .44509 m
.68548 .44526 L
s
1 .011 0 r
.68579 .44525 m
.68573 .4455 L
s
1 .009 0 r
.68579 .44525 m
.68561 .44538 L
s
1 .018 0 r
.68579 .44525 m
.68539 .44543 L
s
1 .013 0 r
.68579 .44525 m
.68548 .44526 L
s
1 .007 0 r
.68573 .4455 m
.68561 .44538 L
s
1 .014 0 r
.68573 .4455 m
.68539 .44543 L
s
.68573 .4455 m
.68548 .44526 L
s
1 .009 0 r
.68561 .44538 m
.68539 .44543 L
s
1 .007 0 r
.68561 .44538 m
.68548 .44526 L
s
1 .008 0 r
.68539 .44543 m
.68548 .44526 L
s
1 .018 0 r
.74186 .54813 m
.74166 .54774 L
s
1 .009 0 r
.74186 .54813 m
.74195 .54831 L
s
1 .014 0 r
.74186 .54813 m
.7416 .54789 L
s
1 .016 0 r
.74186 .54813 m
.74148 .54799 L
s
1 .01 0 r
.74186 .54813 m
.74176 .54836 L
s
1 .156 0 r
.74186 .54813 m
.74441 .5453 L
s
1 .155 0 r
.74186 .54813 m
.74423 .54518 L
s
1 .164 0 r
.74186 .54813 m
.74383 .54463 L
s
1 .161 0 r
.74186 .54813 m
.74434 .54505 L
s
1 .162 0 r
.74186 .54813 m
.74412 .54488 L
s
1 .17 0 r
.74186 .54813 m
.74393 .54452 L
s
1 .026 0 r
.74166 .54774 m
.74195 .54831 L
s
1 .006 0 r
.74166 .54774 m
.7416 .54789 L
s
1 .012 0 r
.74166 .54774 m
.74148 .54799 L
s
1 .025 0 r
.74166 .54774 m
.74176 .54836 L
s
1 .151 0 r
.74166 .54774 m
.74441 .5453 L
s
1 .148 0 r
.74166 .54774 m
.74423 .54518 L
s
1 .155 0 r
.74166 .54774 m
.74383 .54463 L
s
.74166 .54774 m
.74434 .54505 L
s
1 .154 0 r
.74166 .54774 m
.74412 .54488 L
s
1 .161 0 r
.74166 .54774 m
.74393 .54452 L
s
1 .023 0 r
.74195 .54831 m
.7416 .54789 L
s
.74195 .54831 m
.74148 .54799 L
s
1 .008 0 r
.74195 .54831 m
.74176 .54836 L
s
1 .159 0 r
.74195 .54831 m
.74441 .5453 L
s
1 .158 0 r
.74195 .54831 m
.74423 .54518 L
s
1 .169 0 r
.74195 .54831 m
.74383 .54463 L
s
1 .165 0 r
.74195 .54831 m
.74434 .54505 L
s
1 .166 0 r
.74195 .54831 m
.74412 .54488 L
s
1 .175 0 r
.74195 .54831 m
.74393 .54452 L
s
1 .006 0 r
.7416 .54789 m
.74148 .54799 L
s
1 .02 0 r
.7416 .54789 m
.74176 .54836 L
s
1 .156 0 r
.7416 .54789 m
.74441 .5453 L
s
1 .154 0 r
.7416 .54789 m
.74423 .54518 L
s
1 .162 0 r
.7416 .54789 m
.74383 .54463 L
s
1 .161 0 r
.7416 .54789 m
.74434 .54505 L
s
1 .16 0 r
.7416 .54789 m
.74412 .54488 L
s
1 .167 0 r
.7416 .54789 m
.74393 .54452 L
s
1 .019 0 r
.74148 .54799 m
.74176 .54836 L
s
1 .163 0 r
.74148 .54799 m
.74441 .5453 L
s
1 .161 0 r
.74148 .54799 m
.74423 .54518 L
s
1 .168 0 r
.74148 .54799 m
.74383 .54463 L
s
.74148 .54799 m
.74434 .54505 L
s
1 .167 0 r
.74148 .54799 m
.74412 .54488 L
s
1 .174 0 r
.74148 .54799 m
.74393 .54452 L
s
1 .165 0 r
.74176 .54836 m
.74441 .5453 L
s
1 .164 0 r
.74176 .54836 m
.74423 .54518 L
s
1 .174 0 r
.74176 .54836 m
.74383 .54463 L
s
1 .171 0 r
.74176 .54836 m
.74434 .54505 L
s
1 .172 0 r
.74176 .54836 m
.74412 .54488 L
s
1 .18 0 r
.74176 .54836 m
.74393 .54452 L
s
1 .014 0 r
.63077 .28809 m
.63095 .2878 L
s
1 .007 0 r
.63077 .28809 m
.63066 .28796 L
s
1 .017 0 r
.63077 .28809 m
.63083 .28767 L
s
1 .008 0 r
.63077 .28809 m
.63091 .28797 L
s
1 .012 0 r
.63077 .28809 m
.63074 .2878 L
s
1 .615 0 r
.63077 .28809 m
.63887 .27542 L
s
1 .62 0 r
.63077 .28809 m
.63901 .27536 L
s
1 .619 0 r
.63077 .28809 m
.63914 .27547 L
s
1 .613 0 r
.63077 .28809 m
.63907 .2756 L
s
1 .615 0 r
.63077 .28809 m
.639 .27549 L
s
1 .61 0 r
.63077 .28809 m
.63891 .27557 L
s
1 .778 0 r
.63077 .28809 m
.62662 .30668 L
s
1 .782 0 r
.63077 .28809 m
.62674 .30681 L
s
1 .789 0 r
.63077 .28809 m
.62673 .30698 L
s
1 .785 0 r
.63077 .28809 m
.62652 .30683 L
s
1 .796 0 r
.63077 .28809 m
.62663 .30713 L
s
1 .792 0 r
.63077 .28809 m
.6265 .307 L
s
0 1 .159 r
.63077 .28809 m
.59592 .24838 L
s
0 1 .165 r
.63077 .28809 m
.59589 .24822 L
s
0 1 .171 r
.63077 .28809 m
.59572 .24817 L
s
0 1 .17 r
.63077 .28809 m
.59562 .2483 L
s
0 1 .165 r
.63077 .28809 m
.59578 .24831 L
s
0 1 .162 r
.63077 .28809 m
.59575 .24844 L
s
1 .014 0 r
.63095 .2878 m
.63066 .28796 L
s
1 .007 0 r
.63095 .2878 m
.63083 .28767 L
s
.63095 .2878 m
.63091 .28797 L
s
1 .009 0 r
.63095 .2878 m
.63074 .2878 L
s
1 .601 0 r
.63095 .2878 m
.63887 .27542 L
s
1 .606 0 r
.63095 .2878 m
.63901 .27536 L
s
1 .605 0 r
.63095 .2878 m
.63914 .27547 L
s
1 .599 0 r
.63095 .2878 m
.63907 .2756 L
s
1 .601 0 r
.63095 .2878 m
.639 .27549 L
s
1 .596 0 r
.63095 .2878 m
.63891 .27557 L
s
1 .791 0 r
.63095 .2878 m
.62662 .30668 L
s
1 .795 0 r
.63095 .2878 m
.62674 .30681 L
s
1 .802 0 r
.63095 .2878 m
.62673 .30698 L
s
1 .798 0 r
.63095 .2878 m
.62652 .30683 L
s
1 .809 0 r
.63095 .2878 m
.62663 .30713 L
s
1 .805 0 r
.63095 .2878 m
.6265 .307 L
s
0 1 .155 r
.63095 .2878 m
.59592 .24838 L
s
0 1 .161 r
.63095 .2878 m
.59589 .24822 L
s
0 1 .167 r
.63095 .2878 m
.59572 .24817 L
s
0 1 .166 r
.63095 .2878 m
.59562 .2483 L
s
0 1 .161 r
.63095 .2878 m
.59578 .24831 L
s
0 1 .158 r
.63095 .2878 m
.59575 .24844 L
s
1 .014 0 r
.63066 .28796 m
.63083 .28767 L
s
1 .011 0 r
.63066 .28796 m
.63091 .28797 L
s
1 .007 0 r
.63066 .28796 m
.63074 .2878 L
s
1 .613 0 r
.63066 .28796 m
.63887 .27542 L
s
1 .618 0 r
.63066 .28796 m
.63901 .27536 L
s
1 .617 0 r
.63066 .28796 m
.63914 .27547 L
s
1 .611 0 r
.63066 .28796 m
.63907 .2756 L
s
1 .613 0 r
.63066 .28796 m
.639 .27549 L
s
1 .608 0 r
.63066 .28796 m
.63891 .27557 L
s
1 .782 0 r
.63066 .28796 m
.62662 .30668 L
s
1 .786 0 r
.63066 .28796 m
.62674 .30681 L
s
1 .793 0 r
.63066 .28796 m
.62673 .30698 L
s
1 .789 0 r
.63066 .28796 m
.62652 .30683 L
s
1 .8 0 r
.63066 .28796 m
.62663 .30713 L
s
1 .796 0 r
.63066 .28796 m
.6265 .307 L
s
0 1 .152 r
.63066 .28796 m
.59592 .24838 L
s
0 1 .158 r
.63066 .28796 m
.59589 .24822 L
s
0 1 .164 r
.63066 .28796 m
.59572 .24817 L
s
0 1 .162 r
.63066 .28796 m
.59562 .2483 L
s
0 1 .158 r
.63066 .28796 m
.59578 .24831 L
s
0 1 .155 r
.63066 .28796 m
.59575 .24844 L
s
1 .013 0 r
.63083 .28767 m
.63091 .28797 L
s
1 .007 0 r
.63083 .28767 m
.63074 .2878 L
s
1 .599 0 r
.63083 .28767 m
.63887 .27542 L
s
1 .604 0 r
.63083 .28767 m
.63901 .27536 L
s
1 .603 0 r
.63083 .28767 m
.63914 .27547 L
s
1 .597 0 r
.63083 .28767 m
.63907 .2756 L
s
1 .599 0 r
.63083 .28767 m
.639 .27549 L
s
1 .594 0 r
.63083 .28767 m
.63891 .27557 L
s
1 .795 0 r
.63083 .28767 m
.62662 .30668 L
s
1 .8 0 r
.63083 .28767 m
.62674 .30681 L
s
1 .807 0 r
.63083 .28767 m
.62673 .30698 L
s
1 .802 0 r
.63083 .28767 m
.62652 .30683 L
s
1 .814 0 r
.63083 .28767 m
.62663 .30713 L
s
1 .809 0 r
.63083 .28767 m
.6265 .307 L
s
0 1 .148 r
.63083 .28767 m
.59592 .24838 L
s
0 1 .153 r
.63083 .28767 m
.59589 .24822 L
s
0 1 .16 r
.63083 .28767 m
.59572 .24817 L
s
0 1 .158 r
.63083 .28767 m
.59562 .2483 L
s
0 1 .154 r
.63083 .28767 m
.59578 .24831 L
s
0 1 .151 r
.63083 .28767 m
.59575 .24844 L
s
1 .01 0 r
.63091 .28797 m
.63074 .2878 L
s
1 .607 0 r
.63091 .28797 m
.63887 .27542 L
s
1 .612 0 r
.63091 .28797 m
.63901 .27536 L
s
1 .611 0 r
.63091 .28797 m
.63914 .27547 L
s
1 .605 0 r
.63091 .28797 m
.63907 .2756 L
s
1 .608 0 r
.63091 .28797 m
.639 .27549 L
s
1 .603 0 r
.63091 .28797 m
.63891 .27557 L
s
1 .784 0 r
.63091 .28797 m
.62662 .30668 L
s
1 .788 0 r
.63091 .28797 m
.62674 .30681 L
s
1 .795 0 r
.63091 .28797 m
.62673 .30698 L
s
1 .791 0 r
.63091 .28797 m
.62652 .30683 L
s
1 .802 0 r
.63091 .28797 m
.62663 .30713 L
s
1 .798 0 r
.63091 .28797 m
.6265 .307 L
s
0 1 .159 r
.63091 .28797 m
.59592 .24838 L
s
0 1 .165 r
.63091 .28797 m
.59589 .24822 L
s
0 1 .171 r
.63091 .28797 m
.59572 .24817 L
s
0 1 .17 r
.63091 .28797 m
.59562 .2483 L
s
0 1 .165 r
.63091 .28797 m
.59578 .24831 L
s
0 1 .162 r
.63091 .28797 m
.59575 .24844 L
s
1 .605 0 r
.63074 .2878 m
.63887 .27542 L
s
1 .61 0 r
.63074 .2878 m
.63901 .27536 L
s
1 .609 0 r
.63074 .2878 m
.63914 .27547 L
s
1 .604 0 r
.63074 .2878 m
.63907 .2756 L
s
1 .606 0 r
.63074 .2878 m
.639 .27549 L
s
1 .601 0 r
.63074 .2878 m
.63891 .27557 L
s
1 .789 0 r
.63074 .2878 m
.62662 .30668 L
s
1 .793 0 r
.63074 .2878 m
.62674 .30681 L
s
1 .801 0 r
.63074 .2878 m
.62673 .30698 L
s
1 .796 0 r
.63074 .2878 m
.62652 .30683 L
s
1 .807 0 r
.63074 .2878 m
.62663 .30713 L
s
1 .803 0 r
.63074 .2878 m
.6265 .307 L
s
0 1 .149 r
.63074 .2878 m
.59592 .24838 L
s
0 1 .155 r
.63074 .2878 m
.59589 .24822 L
s
0 1 .161 r
.63074 .2878 m
.59572 .24817 L
s
0 1 .16 r
.63074 .2878 m
.59562 .2483 L
s
0 1 .155 r
.63074 .2878 m
.59578 .24831 L
s
0 1 .152 r
.63074 .2878 m
.59575 .24844 L
s
1 .02 0 r
.68706 .39497 m
.68701 .39447 L
s
1 .019 0 r
.68706 .39497 m
.68688 .3954 L
s
1 .022 0 r
.68706 .39497 m
.68667 .39461 L
s
1 .03 0 r
.68706 .39497 m
.68653 .39548 L
s
1 .021 0 r
.68706 .39497 m
.68654 .39501 L
s
1 .039 0 r
.68701 .39447 m
.68688 .3954 L
s
1 .015 0 r
.68701 .39447 m
.68667 .39461 L
s
1 .046 0 r
.68701 .39447 m
.68653 .39548 L
s
1 .029 0 r
.68701 .39447 m
.68654 .39501 L
s
1 .033 0 r
.68688 .3954 m
.68667 .39461 L
s
1 .015 0 r
.68688 .3954 m
.68653 .39548 L
s
1 .021 0 r
.68688 .3954 m
.68654 .39501 L
s
1 .036 0 r
.68667 .39461 m
.68653 .39548 L
s
1 .017 0 r
.68667 .39461 m
.68654 .39501 L
s
1 .019 0 r
.68653 .39548 m
.68654 .39501 L
s
1 .009 0 r
.74441 .5453 m
.74423 .54518 L
s
1 .036 0 r
.74441 .5453 m
.74383 .54463 L
s
1 .01 0 r
.74441 .5453 m
.74434 .54505 L
s
1 .021 0 r
.74441 .5453 m
.74412 .54488 L
s
1 .037 0 r
.74441 .5453 m
.74393 .54452 L
s
1 .256 0 r
.74441 .5453 m
.7474 .53978 L
s
1 .248 0 r
.74441 .5453 m
.74732 .53996 L
s
1 .251 0 r
.74441 .5453 m
.7472 .53983 L
s
1 .261 0 r
.74441 .5453 m
.74724 .53957 L
s
1 .255 0 r
.74441 .5453 m
.74712 .53969 L
s
1 .265 0 r
.74441 .5453 m
.74693 .53933 L
s
1 .028 0 r
.74423 .54518 m
.74383 .54463 L
s
1 .007 0 r
.74423 .54518 m
.74434 .54505 L
s
1 .013 0 r
.74423 .54518 m
.74412 .54488 L
s
1 .029 0 r
.74423 .54518 m
.74393 .54452 L
s
1 .256 0 r
.74423 .54518 m
.7474 .53978 L
s
1 .248 0 r
.74423 .54518 m
.74732 .53996 L
s
1 .25 0 r
.74423 .54518 m
.7472 .53983 L
s
1 .26 0 r
.74423 .54518 m
.74724 .53957 L
s
1 .254 0 r
.74423 .54518 m
.74712 .53969 L
s
1 .263 0 r
.74423 .54518 m
.74693 .53933 L
s
1 .027 0 r
.74383 .54463 m
.74434 .54505 L
s
1 .016 0 r
.74383 .54463 m
.74412 .54488 L
s
1 .006 0 r
.74383 .54463 m
.74393 .54452 L
s
1 .246 0 r
.74383 .54463 m
.7474 .53978 L
s
1 .238 0 r
.74383 .54463 m
.74732 .53996 L
s
1 .24 0 r
.74383 .54463 m
.7472 .53983 L
s
1 .249 0 r
.74383 .54463 m
.74724 .53957 L
s
1 .243 0 r
.74383 .54463 m
.74712 .53969 L
s
1 .251 0 r
.74383 .54463 m
.74693 .53933 L
s
1 .011 0 r
.74434 .54505 m
.74412 .54488 L
s
1 .027 0 r
.74434 .54505 m
.74393 .54452 L
s
1 .249 0 r
.74434 .54505 m
.7474 .53978 L
s
1 .241 0 r
.74434 .54505 m
.74732 .53996 L
s
1 .243 0 r
.74434 .54505 m
.7472 .53983 L
s
1 .254 0 r
.74434 .54505 m
.74724 .53957 L
s
1 .247 0 r
.74434 .54505 m
.74712 .53969 L
s
1 .257 0 r
.74434 .54505 m
.74693 .53933 L
s
1 .017 0 r
.74412 .54488 m
.74393 .54452 L
s
1 .248 0 r
.74412 .54488 m
.7474 .53978 L
s
1 .24 0 r
.74412 .54488 m
.74732 .53996 L
s
1 .242 0 r
.74412 .54488 m
.7472 .53983 L
s
1 .252 0 r
.74412 .54488 m
.74724 .53957 L
s
1 .245 0 r
.74412 .54488 m
.74712 .53969 L
s
1 .254 0 r
.74412 .54488 m
.74693 .53933 L
s
1 .24 0 r
.74393 .54452 m
.7474 .53978 L
s
1 .232 0 r
.74393 .54452 m
.74732 .53996 L
s
1 .234 0 r
.74393 .54452 m
.7472 .53983 L
s
1 .243 0 r
.74393 .54452 m
.74724 .53957 L
s
1 .237 0 r
.74393 .54452 m
.74712 .53969 L
s
1 .245 0 r
.74393 .54452 m
.74693 .53933 L
s
1 .007 0 r
.6276 .33007 m
.62754 .33023 L
s
.6276 .33007 m
.62753 .32993 L
s
1 .005 0 r
.6276 .33007 m
.62747 .33009 L
s
1 .009 0 r
.6276 .33007 m
.62739 .32998 L
s
1 .01 0 r
.6276 .33007 m
.62739 .33019 L
s
1 .012 0 r
.62754 .33023 m
.62753 .32993 L
s
1 .006 0 r
.62754 .33023 m
.62747 .33009 L
s
1 .012 0 r
.62754 .33023 m
.62739 .32998 L
s
1 .006 0 r
.62754 .33023 m
.62739 .33019 L
s
1 .007 0 r
.62753 .32993 m
.62747 .33009 L
s
1 .006 0 r
.62753 .32993 m
.62739 .32998 L
s
1 .012 0 r
.62753 .32993 m
.62739 .33019 L
s
1 .005 0 r
.62747 .33009 m
.62739 .32998 L
s
.62747 .33009 m
.62739 .33019 L
s
1 .008 0 r
.62739 .32998 m
.62739 .33019 L
s
1 .006 0 r
.63887 .27542 m
.63901 .27536 L
s
1 .011 0 r
.63887 .27542 m
.63914 .27547 L
s
.63887 .27542 m
.63907 .2756 L
s
1 .006 0 r
.63887 .27542 m
.639 .27549 L
s
.63887 .27542 m
.63891 .27557 L
s
0 1 .074 r
.63887 .27542 m
.59592 .24838 L
s
0 1 .078 r
.63887 .27542 m
.59589 .24822 L
s
0 1 .085 r
.63887 .27542 m
.59572 .24817 L
s
0 1 .086 r
.63887 .27542 m
.59562 .2483 L
s
0 1 .08 r
.63887 .27542 m
.59578 .24831 L
s
0 1 .078 r
.63887 .27542 m
.59575 .24844 L
s
1 .007 0 r
.63901 .27536 m
.63914 .27547 L
s
1 .01 0 r
.63901 .27536 m
.63907 .2756 L
s
1 .005 0 r
.63901 .27536 m
.639 .27549 L
s
1 .01 0 r
.63901 .27536 m
.63891 .27557 L
s
0 1 .077 r
.63901 .27536 m
.59592 .24838 L
s
0 1 .082 r
.63901 .27536 m
.59589 .24822 L
s
0 1 .089 r
.63901 .27536 m
.59572 .24817 L
s
0 1 .09 r
.63901 .27536 m
.59562 .2483 L
s
0 1 .084 r
.63901 .27536 m
.59578 .24831 L
s
0 1 .082 r
.63901 .27536 m
.59575 .24844 L
s
1 .006 0 r
.63914 .27547 m
.63907 .2756 L
s
.63914 .27547 m
.639 .27549 L
s
1 .01 0 r
.63914 .27547 m
.63891 .27557 L
s
0 1 .084 r
.63914 .27547 m
.59592 .24838 L
s
0 1 .089 r
.63914 .27547 m
.59589 .24822 L
s
0 1 .096 r
.63914 .27547 m
.59572 .24817 L
s
.63914 .27547 m
.59562 .2483 L
s
0 1 .091 r
.63914 .27547 m
.59578 .24831 L
s
0 1 .089 r
.63914 .27547 m
.59575 .24844 L
s
1 .005 0 r
.63907 .2756 m
.639 .27549 L
s
1 .007 0 r
.63907 .2756 m
.63891 .27557 L
s
0 1 .085 r
.63907 .2756 m
.59592 .24838 L
s
0 1 .089 r
.63907 .2756 m
.59589 .24822 L
s
0 1 .096 r
.63907 .2756 m
.59572 .24817 L
s
0 1 .097 r
.63907 .2756 m
.59562 .2483 L
s
0 1 .091 r
.63907 .2756 m
.59578 .24831 L
s
0 1 .089 r
.63907 .2756 m
.59575 .24844 L
s
1 .005 0 r
.639 .27549 m
.63891 .27557 L
s
0 1 .08 r
.639 .27549 m
.59592 .24838 L
s
0 1 .084 r
.639 .27549 m
.59589 .24822 L
s
0 1 .091 r
.639 .27549 m
.59572 .24817 L
s
0 1 .092 r
.639 .27549 m
.59562 .2483 L
s
0 1 .086 r
.639 .27549 m
.59578 .24831 L
s
0 1 .084 r
.639 .27549 m
.59575 .24844 L
s
0 1 .078 r
.63891 .27557 m
.59592 .24838 L
s
0 1 .083 r
.63891 .27557 m
.59589 .24822 L
s
0 1 .09 r
.63891 .27557 m
.59572 .24817 L
s
.63891 .27557 m
.59562 .2483 L
s
0 1 .085 r
.63891 .27557 m
.59578 .24831 L
s
0 1 .083 r
.63891 .27557 m
.59575 .24844 L
s
1 .008 0 r
.66296 .36684 m
.66302 .36665 L
s
.66296 .36684 m
.66287 .36701 L
s
1 .015 0 r
.66296 .36684 m
.6629 .36648 L
s
1 .011 0 r
.66296 .36684 m
.66277 .36665 L
s
1 .01 0 r
.66296 .36684 m
.66273 .36685 L
s
1 .21 0 r
.66296 .36684 m
.66509 .36216 L
s
1 .209 0 r
.66296 .36684 m
.66555 .36243 L
s
1 .228 0 r
.66296 .36684 m
.66557 .36191 L
s
1 .219 0 r
.66296 .36684 m
.6656 .36217 L
s
1 .221 0 r
.66296 .36684 m
.66529 .36194 L
s
1 .205 0 r
.66296 .36684 m
.66527 .36239 L
s
1 .016 0 r
.66302 .36665 m
.66287 .36701 L
s
1 .008 0 r
.66302 .36665 m
.6629 .36648 L
s
1 .01 0 r
.66302 .36665 m
.66277 .36665 L
s
1 .015 0 r
.66302 .36665 m
.66273 .36685 L
s
1 .202 0 r
.66302 .36665 m
.66509 .36216 L
s
1 .201 0 r
.66302 .36665 m
.66555 .36243 L
s
1 .22 0 r
.66302 .36665 m
.66557 .36191 L
s
1 .211 0 r
.66302 .36665 m
.6656 .36217 L
s
1 .213 0 r
.66302 .36665 m
.66529 .36194 L
s
1 .197 0 r
.66302 .36665 m
.66527 .36239 L
s
1 .022 0 r
.66287 .36701 m
.6629 .36648 L
s
1 .015 0 r
.66287 .36701 m
.66277 .36665 L
s
1 .009 0 r
.66287 .36701 m
.66273 .36685 L
s
1 .218 0 r
.66287 .36701 m
.66509 .36216 L
s
1 .217 0 r
.66287 .36701 m
.66555 .36243 L
s
1 .236 0 r
.66287 .36701 m
.66557 .36191 L
s
1 .227 0 r
.66287 .36701 m
.6656 .36217 L
s
1 .23 0 r
.66287 .36701 m
.66529 .36194 L
s
1 .213 0 r
.66287 .36701 m
.66527 .36239 L
s
1 .008 0 r
.6629 .36648 m
.66277 .36665 L
s
1 .017 0 r
.6629 .36648 m
.66273 .36685 L
s
1 .198 0 r
.6629 .36648 m
.66509 .36216 L
s
.6629 .36648 m
.66555 .36243 L
s
1 .217 0 r
.6629 .36648 m
.66557 .36191 L
s
1 .208 0 r
.6629 .36648 m
.6656 .36217 L
s
1 .21 0 r
.6629 .36648 m
.66529 .36194 L
s
1 .193 0 r
.6629 .36648 m
.66527 .36239 L
s
1 .009 0 r
.66277 .36665 m
.66273 .36685 L
s
1 .206 0 r
.66277 .36665 m
.66509 .36216 L
s
1 .207 0 r
.66277 .36665 m
.66555 .36243 L
s
1 .225 0 r
.66277 .36665 m
.66557 .36191 L
s
1 .216 0 r
.66277 .36665 m
.6656 .36217 L
s
1 .218 0 r
.66277 .36665 m
.66529 .36194 L
s
1 .202 0 r
.66277 .36665 m
.66527 .36239 L
s
1 .215 0 r
.66273 .36685 m
.66509 .36216 L
s
.66273 .36685 m
.66555 .36243 L
s
1 .233 0 r
.66273 .36685 m
.66557 .36191 L
s
1 .225 0 r
.66273 .36685 m
.6656 .36217 L
s
1 .226 0 r
.66273 .36685 m
.66529 .36194 L
s
1 .21 0 r
.66273 .36685 m
.66527 .36239 L
s
1 .048 0 r
.73146 .55546 m
.73054 .55471 L
s
1 .012 0 r
.73146 .55546 m
.73153 .55573 L
s
1 .016 0 r
.73146 .55546 m
.73128 .55581 L
s
1 .011 0 r
.73146 .55546 m
.73124 .55561 L
s
1 .012 0 r
.73146 .55546 m
.73118 .5554 L
s
1 .54 0 r
.73146 .55546 m
.73088 .54227 L
s
1 .547 0 r
.73146 .55546 m
.73065 .5421 L
s
1 .541 0 r
.73146 .55546 m
.73109 .54223 L
s
1 .553 0 r
.73146 .55546 m
.7308 .54193 L
s
1 .56 0 r
.73146 .55546 m
.73085 .54176 L
s
1 .556 0 r
.73146 .55546 m
.73064 .54188 L
s
1 .058 0 r
.73054 .55471 m
.73153 .55573 L
s
1 .054 0 r
.73054 .55471 m
.73128 .55581 L
s
1 .047 0 r
.73054 .55471 m
.73124 .55561 L
s
1 .038 0 r
.73054 .55471 m
.73118 .5554 L
s
1 .509 0 r
.73054 .55471 m
.73088 .54227 L
s
1 .515 0 r
.73054 .55471 m
.73065 .5421 L
s
1 .51 0 r
.73054 .55471 m
.73109 .54223 L
s
1 .522 0 r
.73054 .55471 m
.7308 .54193 L
s
1 .529 0 r
.73054 .55471 m
.73085 .54176 L
s
1 .524 0 r
.73054 .55471 m
.73064 .54188 L
s
1 .011 0 r
.73153 .55573 m
.73128 .55581 L
s
1 .013 0 r
.73153 .55573 m
.73124 .55561 L
s
1 .02 0 r
.73153 .55573 m
.73118 .5554 L
s
1 .551 0 r
.73153 .55573 m
.73088 .54227 L
s
1 .558 0 r
.73153 .55573 m
.73065 .5421 L
s
1 .552 0 r
.73153 .55573 m
.73109 .54223 L
s
1 .565 0 r
.73153 .55573 m
.7308 .54193 L
s
1 .572 0 r
.73153 .55573 m
.73085 .54176 L
s
1 .567 0 r
.73153 .55573 m
.73064 .54188 L
s
1 .008 0 r
.73128 .55581 m
.73124 .55561 L
s
1 .017 0 r
.73128 .55581 m
.73118 .5554 L
s
1 .553 0 r
.73128 .55581 m
.73088 .54227 L
s
1 .56 0 r
.73128 .55581 m
.73065 .5421 L
s
1 .555 0 r
.73128 .55581 m
.73109 .54223 L
s
1 .567 0 r
.73128 .55581 m
.7308 .54193 L
s
1 .574 0 r
.73128 .55581 m
.73085 .54176 L
s
1 .57 0 r
.73128 .55581 m
.73064 .54188 L
s
1 .009 0 r
.73124 .55561 m
.73118 .5554 L
s
1 .545 0 r
.73124 .55561 m
.73088 .54227 L
s
1 .552 0 r
.73124 .55561 m
.73065 .5421 L
s
1 .547 0 r
.73124 .55561 m
.73109 .54223 L
s
1 .559 0 r
.73124 .55561 m
.7308 .54193 L
s
1 .566 0 r
.73124 .55561 m
.73085 .54176 L
s
1 .562 0 r
.73124 .55561 m
.73064 .54188 L
s
1 .537 0 r
.73118 .5554 m
.73088 .54227 L
s
1 .544 0 r
.73118 .5554 m
.73065 .5421 L
s
1 .538 0 r
.73118 .5554 m
.73109 .54223 L
s
1 .551 0 r
.73118 .5554 m
.7308 .54193 L
s
1 .558 0 r
.73118 .5554 m
.73085 .54176 L
s
1 .553 0 r
.73118 .5554 m
.73064 .54188 L
s
1 .008 0 r
.7474 .53978 m
.74732 .53996 L
s
.7474 .53978 m
.7472 .53983 L
s
1 .011 0 r
.7474 .53978 m
.74724 .53957 L
s
1 .012 0 r
.7474 .53978 m
.74712 .53969 L
s
1 .027 0 r
.7474 .53978 m
.74693 .53933 L
s
1 .007 0 r
.74732 .53996 m
.7472 .53983 L
s
1 .016 0 r
.74732 .53996 m
.74724 .53957 L
s
1 .014 0 r
.74732 .53996 m
.74712 .53969 L
s
1 .03 0 r
.74732 .53996 m
.74693 .53933 L
s
1 .011 0 r
.7472 .53983 m
.74724 .53957 L
s
1 .006 0 r
.7472 .53983 m
.74712 .53969 L
s
1 .023 0 r
.7472 .53983 m
.74693 .53933 L
s
1 .007 0 r
.74724 .53957 m
.74712 .53969 L
s
1 .016 0 r
.74724 .53957 m
.74693 .53933 L
s
1 .017 0 r
.74712 .53969 m
.74693 .53933 L
s
1 .022 0 r
.66509 .36216 m
.66555 .36243 L
s
.66509 .36216 m
.66557 .36191 L
s
1 .021 0 r
.66509 .36216 m
.6656 .36217 L
s
1 .012 0 r
.66509 .36216 m
.66529 .36194 L
s
.66509 .36216 m
.66527 .36239 L
s
1 .021 0 r
.66555 .36243 m
.66557 .36191 L
s
1 .011 0 r
.66555 .36243 m
.6656 .36217 L
s
1 .022 0 r
.66555 .36243 m
.66529 .36194 L
s
1 .012 0 r
.66555 .36243 m
.66527 .36239 L
s
1 .011 0 r
.66557 .36191 m
.6656 .36217 L
s
1 .012 0 r
.66557 .36191 m
.66529 .36194 L
s
1 .023 0 r
.66557 .36191 m
.66527 .36239 L
s
1 .016 0 r
.6656 .36217 m
.66529 .36194 L
s
.6656 .36217 m
.66527 .36239 L
s
1 .018 0 r
.66529 .36194 m
.66527 .36239 L
s
1 .007 0 r
.62662 .30668 m
.62674 .30681 L
s
1 .013 0 r
.62662 .30668 m
.62673 .30698 L
s
1 .007 0 r
.62662 .30668 m
.62652 .30683 L
s
1 .019 0 r
.62662 .30668 m
.62663 .30713 L
s
1 .014 0 r
.62662 .30668 m
.6265 .307 L
s
1 .007 0 r
.62674 .30681 m
.62673 .30698 L
s
1 .009 0 r
.62674 .30681 m
.62652 .30683 L
s
1 .014 0 r
.62674 .30681 m
.62663 .30713 L
s
1 .013 0 r
.62674 .30681 m
.6265 .307 L
s
1 .011 0 r
.62673 .30698 m
.62652 .30683 L
s
1 .007 0 r
.62673 .30698 m
.62663 .30713 L
s
1 .009 0 r
.62673 .30698 m
.6265 .307 L
s
1 .013 0 r
.62652 .30683 m
.62663 .30713 L
s
1 .007 0 r
.62652 .30683 m
.6265 .307 L
s
.62663 .30713 m
.6265 .307 L
s
1 .012 0 r
.73088 .54227 m
.73065 .5421 L
s
1 .008 0 r
.73088 .54227 m
.73109 .54223 L
s
1 .014 0 r
.73088 .54227 m
.7308 .54193 L
s
1 .021 0 r
.73088 .54227 m
.73085 .54176 L
s
1 .019 0 r
.73088 .54227 m
.73064 .54188 L
s
.73065 .5421 m
.73109 .54223 L
s
1 .009 0 r
.73065 .5421 m
.7308 .54193 L
s
1 .016 0 r
.73065 .5421 m
.73085 .54176 L
s
1 .009 0 r
.73065 .5421 m
.73064 .54188 L
s
1 .017 0 r
.73109 .54223 m
.7308 .54193 L
s
1 .022 0 r
.73109 .54223 m
.73085 .54176 L
s
1 .023 0 r
.73109 .54223 m
.73064 .54188 L
s
1 .007 0 r
.7308 .54193 m
.73085 .54176 L
s
.7308 .54193 m
.73064 .54188 L
s
1 .01 0 r
.73085 .54176 m
.73064 .54188 L
s
1 .023 0 r
.22136 .33722 m
.22114 .33774 L
s
1 .046 0 r
.22136 .33722 m
.22074 .33817 L
s
1 .043 0 r
.22136 .33722 m
.22137 .33828 L
s
1 .033 0 r
.22136 .33722 m
.2216 .338 L
s
1 .016 0 r
.22136 .33722 m
.22152 .33757 L
s
1 .465 0 r
.22136 .33722 m
.23118 .33147 L
s
1 .485 0 r
.22136 .33722 m
.23172 .33144 L
s
1 .462 0 r
.22136 .33722 m
.23138 .332 L
s
1 .487 0 r
.22136 .33722 m
.23159 .33112 L
s
1 .474 0 r
.22136 .33722 m
.23162 .33182 L
s
1 .492 0 r
.22136 .33722 m
.23205 .33166 L
s
1 .669 0 r
.22136 .33722 m
.20784 .32798 L
s
1 .678 0 r
.22136 .33722 m
.20788 .32755 L
s
1 .658 0 r
.22136 .33722 m
.20854 .32748 L
s
1 .659 0 r
.22136 .33722 m
.20828 .32777 L
s
1 .652 0 r
.22136 .33722 m
.20821 .32817 L
s
1 .639 0 r
.22136 .33722 m
.20883 .32786 L
s
1 .658 0 r
.22136 .33722 m
.23194 .34936 L
s
1 .649 0 r
.22136 .33722 m
.23187 .34913 L
s
1 .671 0 r
.22136 .33722 m
.23189 .34982 L
s
1 .654 0 r
.22136 .33722 m
.23165 .34948 L
s
1 .663 0 r
.22136 .33722 m
.23185 .3496 L
s
1 .666 0 r
.22136 .33722 m
.23226 .34936 L
s
1 .024 0 r
.22114 .33774 m
.22074 .33817 L
s
.22114 .33774 m
.22137 .33828 L
s
1 .022 0 r
.22114 .33774 m
.2216 .338 L
s
1 .017 0 r
.22114 .33774 m
.22152 .33757 L
s
1 .484 0 r
.22114 .33774 m
.23118 .33147 L
s
1 .503 0 r
.22114 .33774 m
.23172 .33144 L
s
1 .48 0 r
.22114 .33774 m
.23138 .332 L
s
1 .505 0 r
.22114 .33774 m
.23159 .33112 L
s
1 .492 0 r
.22114 .33774 m
.23162 .33182 L
s
1 .51 0 r
.22114 .33774 m
.23205 .33166 L
s
1 .674 0 r
.22114 .33774 m
.20784 .32798 L
s
1 .683 0 r
.22114 .33774 m
.20788 .32755 L
s
1 .664 0 r
.22114 .33774 m
.20854 .32748 L
s
.22114 .33774 m
.20828 .32777 L
s
1 .657 0 r
.22114 .33774 m
.20821 .32817 L
s
1 .645 0 r
.22114 .33774 m
.20883 .32786 L
s
1 .648 0 r
.22114 .33774 m
.23194 .34936 L
s
1 .639 0 r
.22114 .33774 m
.23187 .34913 L
s
1 .661 0 r
.22114 .33774 m
.23189 .34982 L
s
1 .644 0 r
.22114 .33774 m
.23165 .34948 L
s
1 .653 0 r
.22114 .33774 m
.23185 .3496 L
s
1 .657 0 r
.22114 .33774 m
.23226 .34936 L
s
1 .026 0 r
.22074 .33817 m
.22137 .33828 L
s
1 .036 0 r
.22074 .33817 m
.2216 .338 L
s
1 .04 0 r
.22074 .33817 m
.22152 .33757 L
s
1 .507 0 r
.22074 .33817 m
.23118 .33147 L
s
1 .526 0 r
.22074 .33817 m
.23172 .33144 L
s
1 .503 0 r
.22074 .33817 m
.23138 .332 L
s
1 .529 0 r
.22074 .33817 m
.23159 .33112 L
s
1 .515 0 r
.22074 .33817 m
.23162 .33182 L
s
1 .533 0 r
.22074 .33817 m
.23205 .33166 L
s
1 .671 0 r
.22074 .33817 m
.20784 .32798 L
s
1 .681 0 r
.22074 .33817 m
.20788 .32755 L
s
1 .662 0 r
.22074 .33817 m
.20854 .32748 L
s
1 .663 0 r
.22074 .33817 m
.20828 .32777 L
s
1 .655 0 r
.22074 .33817 m
.20821 .32817 L
s
1 .643 0 r
.22074 .33817 m
.20883 .32786 L
s
1 .647 0 r
.22074 .33817 m
.23194 .34936 L
s
1 .638 0 r
.22074 .33817 m
.23187 .34913 L
s
1 .659 0 r
.22074 .33817 m
.23189 .34982 L
s
1 .642 0 r
.22074 .33817 m
.23165 .34948 L
s
1 .652 0 r
.22074 .33817 m
.23185 .3496 L
s
1 .656 0 r
.22074 .33817 m
.23226 .34936 L
s
1 .015 0 r
.22137 .33828 m
.2216 .338 L
s
1 .029 0 r
.22137 .33828 m
.22152 .33757 L
s
1 .488 0 r
.22137 .33828 m
.23118 .33147 L
s
1 .507 0 r
.22137 .33828 m
.23172 .33144 L
s
1 .483 0 r
.22137 .33828 m
.23138 .332 L
s
1 .51 0 r
.22137 .33828 m
.23159 .33112 L
s
1 .495 0 r
.22137 .33828 m
.23162 .33182 L
s
1 .513 0 r
.22137 .33828 m
.23205 .33166 L
s
1 .695 0 r
.22137 .33828 m
.20784 .32798 L
s
1 .704 0 r
.22137 .33828 m
.20788 .32755 L
s
1 .685 0 r
.22137 .33828 m
.20854 .32748 L
s
1 .686 0 r
.22137 .33828 m
.20828 .32777 L
s
1 .678 0 r
.22137 .33828 m
.20821 .32817 L
s
1 .666 0 r
.22137 .33828 m
.20883 .32786 L
s
1 .626 0 r
.22137 .33828 m
.23194 .34936 L
s
1 .617 0 r
.22137 .33828 m
.23187 .34913 L
s
1 .638 0 r
.22137 .33828 m
.23189 .34982 L
s
1 .621 0 r
.22137 .33828 m
.23165 .34948 L
s
1 .631 0 r
.22137 .33828 m
.23185 .3496 L
s
1 .635 0 r
.22137 .33828 m
.23226 .34936 L
s
1 .018 0 r
.2216 .338 m
.22152 .33757 L
s
1 .474 0 r
.2216 .338 m
.23118 .33147 L
s
1 .493 0 r
.2216 .338 m
.23172 .33144 L
s
1 .469 0 r
.2216 .338 m
.23138 .332 L
s
1 .495 0 r
.2216 .338 m
.23159 .33112 L
s
1 .481 0 r
.2216 .338 m
.23162 .33182 L
s
1 .499 0 r
.2216 .338 m
.23205 .33166 L
s
1 .696 0 r
.2216 .338 m
.20784 .32798 L
s
1 .705 0 r
.2216 .338 m
.20788 .32755 L
s
1 .685 0 r
.2216 .338 m
.20854 .32748 L
s
1 .686 0 r
.2216 .338 m
.20828 .32777 L
s
1 .679 0 r
.2216 .338 m
.20821 .32817 L
s
1 .666 0 r
.2216 .338 m
.20883 .32786 L
s
1 .628 0 r
.2216 .338 m
.23194 .34936 L
s
1 .618 0 r
.2216 .338 m
.23187 .34913 L
s
1 .64 0 r
.2216 .338 m
.23189 .34982 L
s
1 .623 0 r
.2216 .338 m
.23165 .34948 L
s
1 .633 0 r
.2216 .338 m
.23185 .3496 L
s
1 .636 0 r
.2216 .338 m
.23226 .34936 L
s
1 .467 0 r
.22152 .33757 m
.23118 .33147 L
s
1 .486 0 r
.22152 .33757 m
.23172 .33144 L
s
1 .463 0 r
.22152 .33757 m
.23138 .332 L
s
1 .488 0 r
.22152 .33757 m
.23159 .33112 L
s
1 .475 0 r
.22152 .33757 m
.23162 .33182 L
s
1 .493 0 r
.22152 .33757 m
.23205 .33166 L
s
1 .683 0 r
.22152 .33757 m
.20784 .32798 L
s
1 .692 0 r
.22152 .33757 m
.20788 .32755 L
s
1 .672 0 r
.22152 .33757 m
.20854 .32748 L
s
1 .673 0 r
.22152 .33757 m
.20828 .32777 L
s
1 .666 0 r
.22152 .33757 m
.20821 .32817 L
s
1 .653 0 r
.22152 .33757 m
.20883 .32786 L
s
1 .643 0 r
.22152 .33757 m
.23194 .34936 L
s
1 .634 0 r
.22152 .33757 m
.23187 .34913 L
s
1 .656 0 r
.22152 .33757 m
.23189 .34982 L
s
1 .639 0 r
.22152 .33757 m
.23165 .34948 L
s
1 .648 0 r
.22152 .33757 m
.23185 .3496 L
s
1 .652 0 r
.22152 .33757 m
.23226 .34936 L
s
1 .027 0 r
.16287 .24488 m
.16342 .24453 L
s
1 .025 0 r
.16287 .24488 m
.16346 .24505 L
s
1 .052 0 r
.16287 .24488 m
.16416 .2448 L
s
.16287 .24488 m
.16406 .2444 L
s
1 .04 0 r
.16287 .24488 m
.16382 .24514 L
s
1 .661 0 r
.16287 .24488 m
.16995 .25944 L
s
1 .687 0 r
.16287 .24488 m
.17172 .25919 L
s
1 .682 0 r
.16287 .24488 m
.17027 .25985 L
s
1 .676 0 r
.16287 .24488 m
.17054 .25954 L
s
1 .662 0 r
.16287 .24488 m
.1705 .25918 L
s
1 .65 0 r
.16287 .24488 m
.17053 .25884 L
s
1 .579 0 r
.16287 .24488 m
.17415 .25346 L
s
1 .561 0 r
.16287 .24488 m
.1736 .25345 L
s
1 .545 0 r
.16287 .24488 m
.17312 .25344 L
s
1 .554 0 r
.16287 .24488 m
.17324 .25362 L
s
1 .596 0 r
.16287 .24488 m
.17466 .25348 L
s
1 .549 0 r
.16287 .24488 m
.17334 .25331 L
s
1 .629 0 r
.16287 .24488 m
.16185 .22952 L
s
1 .625 0 r
.16287 .24488 m
.16151 .22965 L
s
1 .626 0 r
.16287 .24488 m
.16175 .2296 L
s
1 .621 0 r
.16287 .24488 m
.16196 .22971 L
s
1 .615 0 r
.16287 .24488 m
.16175 .22986 L
s
1 .621 0 r
.16287 .24488 m
.16172 .22973 L
s
1 .021 0 r
.16342 .24453 m
.16346 .24505 L
s
1 .032 0 r
.16342 .24453 m
.16416 .2448 L
s
1 .027 0 r
.16342 .24453 m
.16406 .2444 L
s
1 .03 0 r
.16342 .24453 m
.16382 .24514 L
s
1 .665 0 r
.16342 .24453 m
.16995 .25944 L
s
1 .688 0 r
.16342 .24453 m
.17172 .25919 L
s
1 .686 0 r
.16342 .24453 m
.17027 .25985 L
s
1 .679 0 r
.16342 .24453 m
.17054 .25954 L
s
1 .665 0 r
.16342 .24453 m
.1705 .25918 L
s
1 .653 0 r
.16342 .24453 m
.17053 .25884 L
s
1 .571 0 r
.16342 .24453 m
.17415 .25346 L
s
1 .553 0 r
.16342 .24453 m
.1736 .25345 L
s
1 .538 0 r
.16342 .24453 m
.17312 .25344 L
s
1 .547 0 r
.16342 .24453 m
.17324 .25362 L
s
1 .587 0 r
.16342 .24453 m
.17466 .25348 L
s
1 .541 0 r
.16342 .24453 m
.17334 .25331 L
s
1 .617 0 r
.16342 .24453 m
.16185 .22952 L
s
1 .613 0 r
.16342 .24453 m
.16151 .22965 L
s
1 .614 0 r
.16342 .24453 m
.16175 .2296 L
s
1 .608 0 r
.16342 .24453 m
.16196 .22971 L
s
1 .603 0 r
.16342 .24453 m
.16175 .22986 L
s
1 .608 0 r
.16342 .24453 m
.16172 .22973 L
s
1 .03 0 r
.16346 .24505 m
.16416 .2448 L
s
1 .036 0 r
.16346 .24505 m
.16406 .2444 L
s
1 .015 0 r
.16346 .24505 m
.16382 .24514 L
s
1 .645 0 r
.16346 .24505 m
.16995 .25944 L
s
1 .669 0 r
.16346 .24505 m
.17172 .25919 L
s
1 .666 0 r
.16346 .24505 m
.17027 .25985 L
s
1 .659 0 r
.16346 .24505 m
.17054 .25954 L
s
1 .645 0 r
.16346 .24505 m
.1705 .25918 L
s
1 .633 0 r
.16346 .24505 m
.17053 .25884 L
s
1 .556 0 r
.16346 .24505 m
.17415 .25346 L
s
1 .538 0 r
.16346 .24505 m
.1736 .25345 L
s
1 .523 0 r
.16346 .24505 m
.17312 .25344 L
s
1 .531 0 r
.16346 .24505 m
.17324 .25362 L
s
1 .573 0 r
.16346 .24505 m
.17466 .25348 L
s
1 .526 0 r
.16346 .24505 m
.17334 .25331 L
s
1 .638 0 r
.16346 .24505 m
.16185 .22952 L
s
1 .634 0 r
.16346 .24505 m
.16151 .22965 L
s
1 .635 0 r
.16346 .24505 m
.16175 .2296 L
s
1 .63 0 r
.16346 .24505 m
.16196 .22971 L
s
1 .625 0 r
.16346 .24505 m
.16175 .22986 L
s
1 .63 0 r
.16346 .24505 m
.16172 .22973 L
s
1 .017 0 r
.16416 .2448 m
.16406 .2444 L
s
1 .019 0 r
.16416 .2448 m
.16382 .24514 L
s
1 .643 0 r
.16416 .2448 m
.16995 .25944 L
s
1 .664 0 r
.16416 .2448 m
.17172 .25919 L
s
.16416 .2448 m
.17027 .25985 L
s
1 .656 0 r
.16416 .2448 m
.17054 .25954 L
s
1 .642 0 r
.16416 .2448 m
.1705 .25918 L
s
1 .63 0 r
.16416 .2448 m
.17053 .25884 L
s
1 .54 0 r
.16416 .2448 m
.17415 .25346 L
s
1 .523 0 r
.16416 .2448 m
.1736 .25345 L
s
1 .509 0 r
.16416 .2448 m
.17312 .25344 L
s
1 .517 0 r
.16416 .2448 m
.17324 .25362 L
s
1 .557 0 r
.16416 .2448 m
.17466 .25348 L
s
1 .512 0 r
.16416 .2448 m
.17334 .25331 L
s
1 .632 0 r
.16416 .2448 m
.16185 .22952 L
s
1 .628 0 r
.16416 .2448 m
.16151 .22965 L
s
1 .629 0 r
.16416 .2448 m
.16175 .2296 L
s
1 .623 0 r
.16416 .2448 m
.16196 .22971 L
s
1 .618 0 r
.16416 .2448 m
.16175 .22986 L
s
1 .624 0 r
.16416 .2448 m
.16172 .22973 L
s
1 .032 0 r
.16406 .2444 m
.16382 .24514 L
s
1 .66 0 r
.16406 .2444 m
.16995 .25944 L
s
1 .68 0 r
.16406 .2444 m
.17172 .25919 L
s
.16406 .2444 m
.17027 .25985 L
s
1 .673 0 r
.16406 .2444 m
.17054 .25954 L
s
1 .659 0 r
.16406 .2444 m
.1705 .25918 L
s
1 .646 0 r
.16406 .2444 m
.17053 .25884 L
s
1 .554 0 r
.16406 .2444 m
.17415 .25346 L
s
1 .537 0 r
.16406 .2444 m
.1736 .25345 L
s
1 .523 0 r
.16406 .2444 m
.17312 .25344 L
s
1 .531 0 r
.16406 .2444 m
.17324 .25362 L
s
1 .57 0 r
.16406 .2444 m
.17466 .25348 L
s
1 .526 0 r
.16406 .2444 m
.17334 .25331 L
s
1 .615 0 r
.16406 .2444 m
.16185 .22952 L
s
1 .612 0 r
.16406 .2444 m
.16151 .22965 L
s
.16406 .2444 m
.16175 .2296 L
s
1 .607 0 r
.16406 .2444 m
.16196 .22971 L
s
1 .602 0 r
.16406 .2444 m
.16175 .22986 L
s
1 .607 0 r
.16406 .2444 m
.16172 .22973 L
s
1 .635 0 r
.16382 .24514 m
.16995 .25944 L
s
1 .658 0 r
.16382 .24514 m
.17172 .25919 L
s
1 .656 0 r
.16382 .24514 m
.17027 .25985 L
s
1 .649 0 r
.16382 .24514 m
.17054 .25954 L
s
1 .635 0 r
.16382 .24514 m
.1705 .25918 L
s
1 .623 0 r
.16382 .24514 m
.17053 .25884 L
s
1 .542 0 r
.16382 .24514 m
.17415 .25346 L
s
1 .524 0 r
.16382 .24514 m
.1736 .25345 L
s
1 .509 0 r
.16382 .24514 m
.17312 .25344 L
s
1 .518 0 r
.16382 .24514 m
.17324 .25362 L
s
1 .559 0 r
.16382 .24514 m
.17466 .25348 L
s
1 .512 0 r
.16382 .24514 m
.17334 .25331 L
s
1 .643 0 r
.16382 .24514 m
.16185 .22952 L
s
1 .64 0 r
.16382 .24514 m
.16151 .22965 L
s
1 .641 0 r
.16382 .24514 m
.16175 .2296 L
s
1 .635 0 r
.16382 .24514 m
.16196 .22971 L
s
1 .63 0 r
.16382 .24514 m
.16175 .22986 L
s
1 .635 0 r
.16382 .24514 m
.16172 .22973 L
s
1 .029 0 r
.17358 .29957 m
.17423 .29928 L
s
1 .042 0 r
.17358 .29957 m
.17459 .29955 L
s
1 .025 0 r
.17358 .29957 m
.17338 .30015 L
s
1 .037 0 r
.17358 .29957 m
.17379 .30045 L
s
1 .028 0 r
.17358 .29957 m
.17411 .3 L
s
1 .515 0 r
.17358 .29957 m
.16391 .29148 L
s
1 .494 0 r
.17358 .29957 m
.16408 .2921 L
s
1 .482 0 r
.17358 .29957 m
.1646 .29191 L
s
1 .447 0 r
.17358 .29957 m
.16593 .29174 L
s
1 .478 0 r
.17358 .29957 m
.16514 .29148 L
s
1 .508 0 r
.17358 .29957 m
.16444 .29113 L
s
1 .648 0 r
.17358 .29957 m
.18909 .3029 L
s
1 .635 0 r
.17358 .29957 m
.18876 .30281 L
s
1 .639 0 r
.17358 .29957 m
.18892 .30257 L
s
1 .646 0 r
.17358 .29957 m
.18907 .30267 L
s
1 .662 0 r
.17358 .29957 m
.18946 .30271 L
s
1 .654 0 r
.17358 .29957 m
.1893 .30253 L
s
1 .337 0 r
.17358 .29957 m
.17848 .30621 L
s
1 .342 0 r
.17358 .29957 m
.17887 .30604 L
s
1 .353 0 r
.17358 .29957 m
.17871 .30651 L
s
1 .378 0 r
.17358 .29957 m
.17945 .30671 L
s
1 .377 0 r
.17358 .29957 m
.17972 .30645 L
s
1 .366 0 r
.17358 .29957 m
.17893 .30677 L
s
1 .018 0 r
.17423 .29928 m
.17459 .29955 L
s
1 .049 0 r
.17423 .29928 m
.17338 .30015 L
s
1 .051 0 r
.17423 .29928 m
.17379 .30045 L
s
1 .03 0 r
.17423 .29928 m
.17411 .3 L
s
1 .529 0 r
.17423 .29928 m
.16391 .29148 L
s
1 .508 0 r
.17423 .29928 m
.16408 .2921 L
s
1 .496 0 r
.17423 .29928 m
.1646 .29191 L
s
1 .458 0 r
.17423 .29928 m
.16593 .29174 L
s
1 .49 0 r
.17423 .29928 m
.16514 .29148 L
s
1 .521 0 r
.17423 .29928 m
.16444 .29113 L
s
1 .625 0 r
.17423 .29928 m
.18909 .3029 L
s
1 .611 0 r
.17423 .29928 m
.18876 .30281 L
s
1 .615 0 r
.17423 .29928 m
.18892 .30257 L
s
1 .622 0 r
.17423 .29928 m
.18907 .30267 L
s
1 .638 0 r
.17423 .29928 m
.18946 .30271 L
s
1 .63 0 r
.17423 .29928 m
.1893 .30253 L
s
1 .332 0 r
.17423 .29928 m
.17848 .30621 L
s
1 .335 0 r
.17423 .29928 m
.17887 .30604 L
s
1 .347 0 r
.17423 .29928 m
.17871 .30651 L
s
1 .371 0 r
.17423 .29928 m
.17945 .30671 L
s
1 .369 0 r
.17423 .29928 m
.17972 .30645 L
s
1 .361 0 r
.17423 .29928 m
.17893 .30677 L
s
1 .055 0 r
.17459 .29955 m
.17338 .30015 L
s
1 .049 0 r
.17459 .29955 m
.17379 .30045 L
s
1 .027 0 r
.17459 .29955 m
.17411 .3 L
s
1 .547 0 r
.17459 .29955 m
.16391 .29148 L
s
1 .527 0 r
.17459 .29955 m
.16408 .2921 L
s
1 .514 0 r
.17459 .29955 m
.1646 .29191 L
s
1 .477 0 r
.17459 .29955 m
.16593 .29174 L
s
1 .508 0 r
.17459 .29955 m
.16514 .29148 L
s
1 .539 0 r
.17459 .29955 m
.16444 .29113 L
s
1 .608 0 r
.17459 .29955 m
.18909 .3029 L
s
1 .594 0 r
.17459 .29955 m
.18876 .30281 L
s
1 .598 0 r
.17459 .29955 m
.18892 .30257 L
s
1 .605 0 r
.17459 .29955 m
.18907 .30267 L
s
1 .621 0 r
.17459 .29955 m
.18946 .30271 L
s
1 .613 0 r
.17459 .29955 m
.1893 .30253 L
s
1 .315 0 r
.17459 .29955 m
.17848 .30621 L
s
1 .317 0 r
.17459 .29955 m
.17887 .30604 L
s
1 .33 0 r
.17459 .29955 m
.17871 .30651 L
s
1 .353 0 r
.17459 .29955 m
.17945 .30671 L
s
1 .351 0 r
.17459 .29955 m
.17972 .30645 L
s
1 .344 0 r
.17459 .29955 m
.17893 .30677 L
s
1 .021 0 r
.17338 .30015 m
.17379 .30045 L
s
1 .031 0 r
.17338 .30015 m
.17411 .3 L
s
1 .525 0 r
.17338 .30015 m
.16391 .29148 L
s
1 .503 0 r
.17338 .30015 m
.16408 .2921 L
s
1 .492 0 r
.17338 .30015 m
.1646 .29191 L
s
1 .459 0 r
.17338 .30015 m
.16593 .29174 L
s
1 .489 0 r
.17338 .30015 m
.16514 .29148 L
s
1 .519 0 r
.17338 .30015 m
.16444 .29113 L
s
1 .652 0 r
.17338 .30015 m
.18909 .3029 L
s
1 .638 0 r
.17338 .30015 m
.18876 .30281 L
s
1 .642 0 r
.17338 .30015 m
.18892 .30257 L
s
1 .649 0 r
.17338 .30015 m
.18907 .30267 L
s
1 .665 0 r
.17338 .30015 m
.18946 .30271 L
s
1 .658 0 r
.17338 .30015 m
.1893 .30253 L
s
1 .324 0 r
.17338 .30015 m
.17848 .30621 L
s
1 .329 0 r
.17338 .30015 m
.17887 .30604 L
s
1 .339 0 r
.17338 .30015 m
.17871 .30651 L
s
1 .365 0 r
.17338 .30015 m
.17945 .30671 L
s
.17338 .30015 m
.17972 .30645 L
s
1 .353 0 r
.17338 .30015 m
.17893 .30677 L
s
1 .023 0 r
.17379 .30045 m
.17411 .3 L
s
1 .545 0 r
.17379 .30045 m
.16391 .29148 L
s
1 .523 0 r
.17379 .30045 m
.16408 .2921 L
s
1 .512 0 r
.17379 .30045 m
.1646 .29191 L
s
1 .479 0 r
.17379 .30045 m
.16593 .29174 L
s
1 .509 0 r
.17379 .30045 m
.16514 .29148 L
s
1 .539 0 r
.17379 .30045 m
.16444 .29113 L
s
1 .633 0 r
.17379 .30045 m
.18909 .3029 L
s
1 .62 0 r
.17379 .30045 m
.18876 .30281 L
s
1 .624 0 r
.17379 .30045 m
.18892 .30257 L
s
1 .631 0 r
.17379 .30045 m
.18907 .30267 L
s
1 .647 0 r
.17379 .30045 m
.18946 .30271 L
s
1 .64 0 r
.17379 .30045 m
.1893 .30253 L
s
1 .304 0 r
.17379 .30045 m
.17848 .30621 L
s
1 .309 0 r
.17379 .30045 m
.17887 .30604 L
s
1 .319 0 r
.17379 .30045 m
.17871 .30651 L
s
1 .345 0 r
.17379 .30045 m
.17945 .30671 L
s
.17379 .30045 m
.17972 .30645 L
s
1 .333 0 r
.17379 .30045 m
.17893 .30677 L
s
1 .543 0 r
.17411 .3 m
.16391 .29148 L
s
1 .522 0 r
.17411 .3 m
.16408 .2921 L
s
1 .51 0 r
.17411 .3 m
.1646 .29191 L
s
1 .475 0 r
.17411 .3 m
.16593 .29174 L
s
1 .506 0 r
.17411 .3 m
.16514 .29148 L
s
1 .536 0 r
.17411 .3 m
.16444 .29113 L
s
1 .623 0 r
.17411 .3 m
.18909 .3029 L
s
1 .609 0 r
.17411 .3 m
.18876 .30281 L
s
1 .614 0 r
.17411 .3 m
.18892 .30257 L
s
1 .621 0 r
.17411 .3 m
.18907 .30267 L
s
1 .637 0 r
.17411 .3 m
.18946 .30271 L
s
1 .629 0 r
.17411 .3 m
.1893 .30253 L
s
1 .31 0 r
.17411 .3 m
.17848 .30621 L
s
1 .314 0 r
.17411 .3 m
.17887 .30604 L
s
1 .325 0 r
.17411 .3 m
.17871 .30651 L
s
1 .35 0 r
.17411 .3 m
.17945 .30671 L
s
1 .349 0 r
.17411 .3 m
.17972 .30645 L
s
1 .339 0 r
.17411 .3 m
.17893 .30677 L
s
1 .053 0 r
.18771 .31208 m
.18687 .31307 L
s
1 .042 0 r
.18771 .31208 m
.18671 .31231 L
s
1 .024 0 r
.18771 .31208 m
.18752 .31264 L
s
.18771 .31208 m
.18823 .31236 L
s
1 .035 0 r
.18771 .31208 m
.18707 .31266 L
s
1 .582 0 r
.18771 .31208 m
.19911 .32064 L
s
1 .609 0 r
.18771 .31208 m
.19975 .32086 L
s
1 .585 0 r
.18771 .31208 m
.19972 .31987 L
s
1 .613 0 r
.18771 .31208 m
.20055 .31984 L
s
1 .593 0 r
.18771 .31208 m
.19964 .32036 L
s
1 .622 0 r
.18771 .31208 m
.20046 .3204 L
s
1 .379 0 r
.18771 .31208 m
.18909 .3029 L
s
1 .381 0 r
.18771 .31208 m
.18876 .30281 L
s
1 .392 0 r
.18771 .31208 m
.18892 .30257 L
s
1 .388 0 r
.18771 .31208 m
.18907 .30267 L
s
1 .389 0 r
.18771 .31208 m
.18946 .30271 L
s
1 .396 0 r
.18771 .31208 m
.1893 .30253 L
s
1 .447 0 r
.18771 .31208 m
.17848 .30621 L
s
1 .438 0 r
.18771 .31208 m
.17887 .30604 L
s
1 .433 0 r
.18771 .31208 m
.17871 .30651 L
s
1 .403 0 r
.18771 .31208 m
.17945 .30671 L
s
1 .4 0 r
.18771 .31208 m
.17972 .30645 L
s
1 .42 0 r
.18771 .31208 m
.17893 .30677 L
s
1 .032 0 r
.18687 .31307 m
.18671 .31231 L
s
.18687 .31307 m
.18752 .31264 L
s
1 .063 0 r
.18687 .31307 m
.18823 .31236 L
s
1 .019 0 r
.18687 .31307 m
.18707 .31266 L
s
1 .588 0 r
.18687 .31307 m
.19911 .32064 L
s
1 .615 0 r
.18687 .31307 m
.19975 .32086 L
s
1 .594 0 r
.18687 .31307 m
.19972 .31987 L
s
1 .624 0 r
.18687 .31307 m
.20055 .31984 L
s
1 .601 0 r
.18687 .31307 m
.19964 .32036 L
s
1 .631 0 r
.18687 .31307 m
.20046 .3204 L
s
1 .426 0 r
.18687 .31307 m
.18909 .3029 L
s
.18687 .31307 m
.18876 .30281 L
s
1 .437 0 r
.18687 .31307 m
.18892 .30257 L
s
1 .434 0 r
.18687 .31307 m
.18907 .30267 L
s
1 .436 0 r
.18687 .31307 m
.18946 .30271 L
s
1 .442 0 r
.18687 .31307 m
.1893 .30253 L
s
1 .443 0 r
.18687 .31307 m
.17848 .30621 L
s
1 .435 0 r
.18687 .31307 m
.17887 .30604 L
s
1 .428 0 r
.18687 .31307 m
.17871 .30651 L
s
1 .4 0 r
.18687 .31307 m
.17945 .30671 L
s
1 .399 0 r
.18687 .31307 m
.17972 .30645 L
s
1 .415 0 r
.18687 .31307 m
.17893 .30677 L
s
1 .036 0 r
.18671 .31231 m
.18752 .31264 L
s
1 .062 0 r
.18671 .31231 m
.18823 .31236 L
s
1 .021 0 r
.18671 .31231 m
.18707 .31266 L
s
1 .61 0 r
.18671 .31231 m
.19911 .32064 L
s
1 .637 0 r
.18671 .31231 m
.19975 .32086 L
s
1 .615 0 r
.18671 .31231 m
.19972 .31987 L
s
1 .644 0 r
.18671 .31231 m
.20055 .31984 L
s
1 .622 0 r
.18671 .31231 m
.19964 .32036 L
s
1 .652 0 r
.18671 .31231 m
.20046 .3204 L
s
1 .397 0 r
.18671 .31231 m
.18909 .3029 L
s
.18671 .31231 m
.18876 .30281 L
s
1 .408 0 r
.18671 .31231 m
.18892 .30257 L
s
1 .405 0 r
.18671 .31231 m
.18907 .30267 L
s
1 .408 0 r
.18671 .31231 m
.18946 .30271 L
s
1 .413 0 r
.18671 .31231 m
.1893 .30253 L
s
1 .419 0 r
.18671 .31231 m
.17848 .30621 L
s
1 .41 0 r
.18671 .31231 m
.17887 .30604 L
s
1 .404 0 r
.18671 .31231 m
.17871 .30651 L
s
1 .375 0 r
.18671 .31231 m
.17945 .30671 L
s
1 .373 0 r
.18671 .31231 m
.17972 .30645 L
s
1 .39 0 r
.18671 .31231 m
.17893 .30677 L
s
1 .031 0 r
.18752 .31264 m
.18823 .31236 L
s
1 .018 0 r
.18752 .31264 m
.18707 .31266 L
s
1 .575 0 r
.18752 .31264 m
.19911 .32064 L
s
1 .602 0 r
.18752 .31264 m
.19975 .32086 L
s
1 .58 0 r
.18752 .31264 m
.19972 .31987 L
s
1 .608 0 r
.18752 .31264 m
.20055 .31984 L
s
1 .587 0 r
.18752 .31264 m
.19964 .32036 L
s
1 .617 0 r
.18752 .31264 m
.20046 .3204 L
s
1 .403 0 r
.18752 .31264 m
.18909 .3029 L
s
1 .405 0 r
.18752 .31264 m
.18876 .30281 L
s
1 .415 0 r
.18752 .31264 m
.18892 .30257 L
s
1 .412 0 r
.18752 .31264 m
.18907 .30267 L
s
1 .413 0 r
.18752 .31264 m
.18946 .30271 L
s
1 .42 0 r
.18752 .31264 m
.1893 .30253 L
s
1 .453 0 r
.18752 .31264 m
.17848 .30621 L
s
1 .445 0 r
.18752 .31264 m
.17887 .30604 L
s
1 .439 0 r
.18752 .31264 m
.17871 .30651 L
s
1 .409 0 r
.18752 .31264 m
.17945 .30671 L
s
1 .407 0 r
.18752 .31264 m
.17972 .30645 L
s
1 .425 0 r
.18752 .31264 m
.17893 .30677 L
s
1 .049 0 r
.18823 .31236 m
.18707 .31266 L
s
1 .559 0 r
.18823 .31236 m
.19911 .32064 L
s
1 .585 0 r
.18823 .31236 m
.19975 .32086 L
s
1 .561 0 r
.18823 .31236 m
.19972 .31987 L
s
1 .589 0 r
.18823 .31236 m
.20055 .31984 L
s
1 .57 0 r
.18823 .31236 m
.19964 .32036 L
s
1 .598 0 r
.18823 .31236 m
.20046 .3204 L
s
1 .388 0 r
.18823 .31236 m
.18909 .3029 L
s
1 .391 0 r
.18823 .31236 m
.18876 .30281 L
s
1 .401 0 r
.18823 .31236 m
.18892 .30257 L
s
1 .397 0 r
.18823 .31236 m
.18907 .30267 L
s
.18823 .31236 m
.18946 .30271 L
s
1 .404 0 r
.18823 .31236 m
.1893 .30253 L
s
1 .471 0 r
.18823 .31236 m
.17848 .30621 L
s
1 .461 0 r
.18823 .31236 m
.17887 .30604 L
s
1 .457 0 r
.18823 .31236 m
.17871 .30651 L
s
1 .427 0 r
.18823 .31236 m
.17945 .30671 L
s
1 .423 0 r
.18823 .31236 m
.17972 .30645 L
s
1 .443 0 r
.18823 .31236 m
.17893 .30677 L
s
1 .59 0 r
.18707 .31266 m
.19911 .32064 L
s
1 .617 0 r
.18707 .31266 m
.19975 .32086 L
s
1 .595 0 r
.18707 .31266 m
.19972 .31987 L
s
1 .624 0 r
.18707 .31266 m
.20055 .31984 L
s
1 .602 0 r
.18707 .31266 m
.19964 .32036 L
s
1 .632 0 r
.18707 .31266 m
.20046 .3204 L
s
1 .407 0 r
.18707 .31266 m
.18909 .3029 L
s
1 .408 0 r
.18707 .31266 m
.18876 .30281 L
s
1 .419 0 r
.18707 .31266 m
.18892 .30257 L
s
1 .416 0 r
.18707 .31266 m
.18907 .30267 L
s
1 .418 0 r
.18707 .31266 m
.18946 .30271 L
s
1 .424 0 r
.18707 .31266 m
.1893 .30253 L
s
1 .439 0 r
.18707 .31266 m
.17848 .30621 L
s
1 .431 0 r
.18707 .31266 m
.17887 .30604 L
s
1 .424 0 r
.18707 .31266 m
.17871 .30651 L
s
1 .395 0 r
.18707 .31266 m
.17945 .30671 L
s
1 .394 0 r
.18707 .31266 m
.17972 .30645 L
s
1 .411 0 r
.18707 .31266 m
.17893 .30677 L
s
1 .033 0 r
.26084 .35859 m
.26137 .35921 L
s
1 .095 0 r
.26084 .35859 m
.26293 .35959 L
s
1 .181 0 r
.26084 .35859 m
.26368 .35519 L
s
1 .208 0 r
.26084 .35859 m
.26387 .3545 L
s
1 .187 0 r
.26084 .35859 m
.26269 .35441 L
s
1 .181 0 r
.26084 .35859 m
.2642 .35569 L
s
1 .215 0 r
.26084 .35859 m
.26468 .35501 L
s
1 .205 0 r
.26084 .35859 m
.26497 .35575 L
s
1 .361 0 r
.26084 .35859 m
.26673 .35199 L
s
1 .397 0 r
.26084 .35859 m
.26798 .352 L
s
1 .365 0 r
.26084 .35859 m
.26587 .3512 L
s
1 .377 0 r
.26084 .35859 m
.26754 .35226 L
s
1 .379 0 r
.26084 .35859 m
.26647 .35124 L
s
1 .383 0 r
.26084 .35859 m
.26692 .35147 L
s
1 .066 0 r
.26137 .35921 m
.26293 .35959 L
s
1 .189 0 r
.26137 .35921 m
.26368 .35519 L
s
1 .218 0 r
.26137 .35921 m
.26387 .3545 L
s
1 .203 0 r
.26137 .35921 m
.26269 .35441 L
s
1 .184 0 r
.26137 .35921 m
.2642 .35569 L
s
1 .218 0 r
.26137 .35921 m
.26468 .35501 L
s
1 .204 0 r
.26137 .35921 m
.26497 .35575 L
s
1 .367 0 r
.26137 .35921 m
.26673 .35199 L
s
1 .4 0 r
.26137 .35921 m
.26798 .352 L
s
1 .375 0 r
.26137 .35921 m
.26587 .3512 L
s
1 .38 0 r
.26137 .35921 m
.26754 .35226 L
s
1 .387 0 r
.26137 .35921 m
.26647 .35124 L
s
1 .389 0 r
.26137 .35921 m
.26692 .35147 L
s
1 .182 0 r
.26293 .35959 m
.26368 .35519 L
s
1 .211 0 r
.26293 .35959 m
.26387 .3545 L
s
1 .212 0 r
.26293 .35959 m
.26269 .35441 L
s
1 .167 0 r
.26293 .35959 m
.2642 .35569 L
s
1 .2 0 r
.26293 .35959 m
.26468 .35501 L
s
1 .178 0 r
.26293 .35959 m
.26497 .35575 L
s
1 .347 0 r
.26293 .35959 m
.26673 .35199 L
s
1 .373 0 r
.26293 .35959 m
.26798 .352 L
s
1 .363 0 r
.26293 .35959 m
.26587 .3512 L
s
1 .354 0 r
.26293 .35959 m
.26754 .35226 L
s
1 .371 0 r
.26293 .35959 m
.26647 .35124 L
s
1 .37 0 r
.26293 .35959 m
.26692 .35147 L
s
1 .029 0 r
.27337 .33618 m
.27358 .33552 L
s
1 .014 0 r
.27337 .33618 m
.27361 .33593 L
s
1 .042 0 r
.27337 .33618 m
.2743 .33577 L
s
1 .033 0 r
.27337 .33618 m
.2727 .33571 L
s
1 .043 0 r
.27337 .33618 m
.27443 .33618 L
s
1 .269 0 r
.27337 .33618 m
.27297 .34276 L
s
1 .275 0 r
.27337 .33618 m
.27371 .3429 L
s
1 .245 0 r
.27337 .33618 m
.27315 .34219 L
s
1 .274 0 r
.27337 .33618 m
.2743 .34284 L
s
1 .259 0 r
.27337 .33618 m
.27339 .34253 L
s
1 .291 0 r
.27337 .33618 m
.27405 .34328 L
s
1 .483 0 r
.27337 .33618 m
.26777 .34659 L
s
1 .491 0 r
.27337 .33618 m
.26819 .34704 L
s
1 .502 0 r
.27337 .33618 m
.26879 .34759 L
s
1 .47 0 r
.27337 .33618 m
.26857 .34665 L
s
1 .473 0 r
.27337 .33618 m
.2693 .34701 L
s
1 .486 0 r
.27337 .33618 m
.269 .34726 L
s
1 .597 0 r
.27337 .33618 m
.27264 .32159 L
s
1 .602 0 r
.27337 .33618 m
.27324 .32145 L
s
1 .594 0 r
.27337 .33618 m
.27367 .32164 L
s
1 .582 0 r
.27337 .33618 m
.27305 .32194 L
s
1 .609 0 r
.27337 .33618 m
.27299 .32129 L
s
1 .593 0 r
.27337 .33618 m
.27305 .32168 L
s
1 .432 0 r
.27337 .33618 m
.28321 .3323 L
s
1 .412 0 r
.27337 .33618 m
.28276 .3325 L
s
1 .422 0 r
.27337 .33618 m
.28301 .33247 L
s
1 .417 0 r
.27337 .33618 m
.28294 .33263 L
s
1 .42 0 r
.27337 .33618 m
.2829 .33232 L
s
1 .426 0 r
.27337 .33618 m
.283 .33218 L
s
1 .017 0 r
.27358 .33552 m
.27361 .33593 L
s
1 .031 0 r
.27358 .33552 m
.2743 .33577 L
s
1 .037 0 r
.27358 .33552 m
.2727 .33571 L
s
1 .044 0 r
.27358 .33552 m
.27443 .33618 L
s
1 .297 0 r
.27358 .33552 m
.27297 .34276 L
s
1 .302 0 r
.27358 .33552 m
.27371 .3429 L
s
1 .273 0 r
.27358 .33552 m
.27315 .34219 L
s
1 .3 0 r
.27358 .33552 m
.2743 .34284 L
s
1 .287 0 r
.27358 .33552 m
.27339 .34253 L
s
1 .318 0 r
.27358 .33552 m
.27405 .34328 L
s
1 .511 0 r
.27358 .33552 m
.26777 .34659 L
s
1 .52 0 r
.27358 .33552 m
.26819 .34704 L
s
1 .531 0 r
.27358 .33552 m
.26879 .34759 L
s
1 .499 0 r
.27358 .33552 m
.26857 .34665 L
s
1 .501 0 r
.27358 .33552 m
.2693 .34701 L
s
1 .515 0 r
.27358 .33552 m
.269 .34726 L
s
1 .57 0 r
.27358 .33552 m
.27264 .32159 L
s
1 .575 0 r
.27358 .33552 m
.27324 .32145 L
s
1 .567 0 r
.27358 .33552 m
.27367 .32164 L
s
1 .555 0 r
.27358 .33552 m
.27305 .32194 L
s
1 .582 0 r
.27358 .33552 m
.27299 .32129 L
s
1 .566 0 r
.27358 .33552 m
.27305 .32168 L
s
1 .415 0 r
.27358 .33552 m
.28321 .3323 L
s
1 .395 0 r
.27358 .33552 m
.28276 .3325 L
s
1 .405 0 r
.27358 .33552 m
.28301 .33247 L
s
1 .4 0 r
.27358 .33552 m
.28294 .33263 L
s
1 .403 0 r
.27358 .33552 m
.2829 .33232 L
s
1 .408 0 r
.27358 .33552 m
.283 .33218 L
s
1 .029 0 r
.27361 .33593 m
.2743 .33577 L
s
1 .038 0 r
.27361 .33593 m
.2727 .33571 L
s
1 .035 0 r
.27361 .33593 m
.27443 .33618 L
s
1 .28 0 r
.27361 .33593 m
.27297 .34276 L
s
1 .285 0 r
.27361 .33593 m
.27371 .3429 L
s
1 .256 0 r
.27361 .33593 m
.27315 .34219 L
s
1 .284 0 r
.27361 .33593 m
.2743 .34284 L
s
1 .27 0 r
.27361 .33593 m
.27339 .34253 L
s
1 .301 0 r
.27361 .33593 m
.27405 .34328 L
s
1 .497 0 r
.27361 .33593 m
.26777 .34659 L
s
1 .505 0 r
.27361 .33593 m
.26819 .34704 L
s
1 .516 0 r
.27361 .33593 m
.26879 .34759 L
s
1 .484 0 r
.27361 .33593 m
.26857 .34665 L
s
1 .486 0 r
.27361 .33593 m
.2693 .34701 L
s
1 .5 0 r
.27361 .33593 m
.269 .34726 L
s
1 .587 0 r
.27361 .33593 m
.27264 .32159 L
s
1 .592 0 r
.27361 .33593 m
.27324 .32145 L
s
1 .584 0 r
.27361 .33593 m
.27367 .32164 L
s
1 .572 0 r
.27361 .33593 m
.27305 .32194 L
s
1 .599 0 r
.27361 .33593 m
.27299 .32129 L
s
1 .583 0 r
.27361 .33593 m
.27305 .32168 L
s
1 .419 0 r
.27361 .33593 m
.28321 .3323 L
s
1 .399 0 r
.27361 .33593 m
.28276 .3325 L
s
1 .409 0 r
.27361 .33593 m
.28301 .33247 L
s
1 .404 0 r
.27361 .33593 m
.28294 .33263 L
s
1 .407 0 r
.27361 .33593 m
.2829 .33232 L
s
1 .413 0 r
.27361 .33593 m
.283 .33218 L
s
1 .065 0 r
.2743 .33577 m
.2727 .33571 L
s
1 .018 0 r
.2743 .33577 m
.27443 .33618 L
s
1 .291 0 r
.2743 .33577 m
.27297 .34276 L
s
1 .292 0 r
.2743 .33577 m
.27371 .3429 L
s
1 .266 0 r
.2743 .33577 m
.27315 .34219 L
s
1 .289 0 r
.2743 .33577 m
.2743 .34284 L
s
1 .279 0 r
.2743 .33577 m
.27339 .34253 L
s
1 .307 0 r
.2743 .33577 m
.27405 .34328 L
s
1 .516 0 r
.2743 .33577 m
.26777 .34659 L
s
1 .524 0 r
.2743 .33577 m
.26819 .34704 L
s
1 .533 0 r
.2743 .33577 m
.26879 .34759 L
s
1 .502 0 r
.2743 .33577 m
.26857 .34665 L
s
1 .503 0 r
.2743 .33577 m
.2693 .34701 L
s
1 .517 0 r
.2743 .33577 m
.269 .34726 L
s
1 .583 0 r
.2743 .33577 m
.27264 .32159 L
s
1 .586 0 r
.2743 .33577 m
.27324 .32145 L
s
1 .578 0 r
.2743 .33577 m
.27367 .32164 L
s
1 .567 0 r
.2743 .33577 m
.27305 .32194 L
s
1 .594 0 r
.2743 .33577 m
.27299 .32129 L
s
1 .578 0 r
.2743 .33577 m
.27305 .32168 L
s
1 .391 0 r
.2743 .33577 m
.28321 .3323 L
s
1 .371 0 r
.2743 .33577 m
.28276 .3325 L
s
1 .381 0 r
.2743 .33577 m
.28301 .33247 L
s
1 .375 0 r
.2743 .33577 m
.28294 .33263 L
s
1 .379 0 r
.2743 .33577 m
.2829 .33232 L
s
1 .385 0 r
.2743 .33577 m
.283 .33218 L
s
1 .073 0 r
.2727 .33571 m
.27443 .33618 L
s
1 .288 0 r
.2727 .33571 m
.27297 .34276 L
s
1 .297 0 r
.2727 .33571 m
.27371 .3429 L
s
1 .265 0 r
.2727 .33571 m
.27315 .34219 L
s
1 .298 0 r
.2727 .33571 m
.2743 .34284 L
s
1 .28 0 r
.2727 .33571 m
.27339 .34253 L
s
1 .314 0 r
.2727 .33571 m
.27405 .34328 L
s
1 .488 0 r
.2727 .33571 m
.26777 .34659 L
s
1 .498 0 r
.2727 .33571 m
.26819 .34704 L
s
1 .511 0 r
.2727 .33571 m
.26879 .34759 L
s
1 .478 0 r
.2727 .33571 m
.26857 .34665 L
s
1 .482 0 r
.2727 .33571 m
.2693 .34701 L
s
1 .495 0 r
.2727 .33571 m
.269 .34726 L
s
1 .577 0 r
.2727 .33571 m
.27264 .32159 L
s
1 .583 0 r
.2727 .33571 m
.27324 .32145 L
s
1 .576 0 r
.2727 .33571 m
.27367 .32164 L
s
1 .563 0 r
.2727 .33571 m
.27305 .32194 L
s
1 .589 0 r
.2727 .33571 m
.27299 .32129 L
s
1 .574 0 r
.2727 .33571 m
.27305 .32168 L
s
1 .451 0 r
.2727 .33571 m
.28321 .3323 L
s
1 .431 0 r
.2727 .33571 m
.28276 .3325 L
s
1 .442 0 r
.2727 .33571 m
.28301 .33247 L
s
1 .437 0 r
.2727 .33571 m
.28294 .33263 L
s
1 .439 0 r
.2727 .33571 m
.2829 .33232 L
s
1 .445 0 r
.2727 .33571 m
.283 .33218 L
s
1 .275 0 r
.27443 .33618 m
.27297 .34276 L
s
1 .276 0 r
.27443 .33618 m
.27371 .3429 L
s
1 .251 0 r
.27443 .33618 m
.27315 .34219 L
s
1 .272 0 r
.27443 .33618 m
.2743 .34284 L
s
1 .263 0 r
.27443 .33618 m
.27339 .34253 L
s
1 .291 0 r
.27443 .33618 m
.27405 .34328 L
s
1 .505 0 r
.27443 .33618 m
.26777 .34659 L
s
1 .512 0 r
.27443 .33618 m
.26819 .34704 L
s
1 .52 0 r
.27443 .33618 m
.26879 .34759 L
s
1 .49 0 r
.27443 .33618 m
.26857 .34665 L
s
.27443 .33618 m
.2693 .34701 L
s
1 .504 0 r
.27443 .33618 m
.269 .34726 L
s
1 .601 0 r
.27443 .33618 m
.27264 .32159 L
s
1 .604 0 r
.27443 .33618 m
.27324 .32145 L
s
1 .595 0 r
.27443 .33618 m
.27367 .32164 L
s
1 .585 0 r
.27443 .33618 m
.27305 .32194 L
s
1 .611 0 r
.27443 .33618 m
.27299 .32129 L
s
1 .595 0 r
.27443 .33618 m
.27305 .32168 L
s
1 .392 0 r
.27443 .33618 m
.28321 .3323 L
s
1 .372 0 r
.27443 .33618 m
.28276 .3325 L
s
1 .382 0 r
.27443 .33618 m
.28301 .33247 L
s
1 .377 0 r
.27443 .33618 m
.28294 .33263 L
s
1 .38 0 r
.27443 .33618 m
.2829 .33232 L
s
1 .386 0 r
.27443 .33618 m
.283 .33218 L
s
1 .023 0 r
.14993 .28615 m
.15038 .28649 L
s
1 .021 0 r
.14993 .28615 m
.15045 .2861 L
s
1 .039 0 r
.14993 .28615 m
.15053 .28541 L
s
1 .05 0 r
.14993 .28615 m
.1511 .2858 L
s
1 .025 0 r
.14993 .28615 m
.15041 .28575 L
s
1 .442 0 r
.14993 .28615 m
.14001 .28183 L
s
1 .438 0 r
.14993 .28615 m
.13996 .28223 L
s
1 .455 0 r
.14993 .28615 m
.13928 .28289 L
s
1 .45 0 r
.14993 .28615 m
.13955 .2825 L
s
1 .391 0 r
.14993 .28615 m
.14128 .28207 L
s
1 .428 0 r
.14993 .28615 m
.14004 .28269 L
s
1 .632 0 r
.14993 .28615 m
.13626 .27893 L
s
1 .652 0 r
.14993 .28615 m
.13593 .27848 L
s
1 .65 0 r
.14993 .28615 m
.13624 .27804 L
s
1 .634 0 r
.14993 .28615 m
.13678 .27793 L
s
1 .624 0 r
.14993 .28615 m
.13666 .2786 L
s
1 .608 0 r
.14993 .28615 m
.13726 .27836 L
s
1 .246 0 r
.14993 .28615 m
.15213 .29175 L
s
1 .259 0 r
.14993 .28615 m
.15231 .29202 L
s
1 .264 0 r
.14993 .28615 m
.15271 .29199 L
s
1 .234 0 r
.14993 .28615 m
.15226 .29139 L
s
1 .245 0 r
.14993 .28615 m
.15251 .29155 L
s
1 .257 0 r
.14993 .28615 m
.15291 .29168 L
s
1 .967 0 r
.14993 .28615 m
.17255 .29313 L
s
1 .963 0 r
.14993 .28615 m
.17249 .29299 L
s
1 .97 0 r
.14993 .28615 m
.17266 .29301 L
s
1 .964 0 r
.14993 .28615 m
.17254 .29286 L
s
1 .956 0 r
.14993 .28615 m
.17232 .29296 L
s
.976 1 0 r
.14993 .28615 m
.17396 .29327 L
s
1 .016 0 r
.15038 .28649 m
.15045 .2861 L
s
1 .044 0 r
.15038 .28649 m
.15053 .28541 L
s
1 .04 0 r
.15038 .28649 m
.1511 .2858 L
s
1 .03 0 r
.15038 .28649 m
.15041 .28575 L
s
1 .465 0 r
.15038 .28649 m
.14001 .28183 L
s
1 .46 0 r
.15038 .28649 m
.13996 .28223 L
s
1 .477 0 r
.15038 .28649 m
.13928 .28289 L
s
1 .472 0 r
.15038 .28649 m
.13955 .2825 L
s
1 .414 0 r
.15038 .28649 m
.14128 .28207 L
s
1 .45 0 r
.15038 .28649 m
.14004 .28269 L
s
1 .654 0 r
.15038 .28649 m
.13626 .27893 L
s
1 .675 0 r
.15038 .28649 m
.13593 .27848 L
s
1 .673 0 r
.15038 .28649 m
.13624 .27804 L
s
1 .657 0 r
.15038 .28649 m
.13678 .27793 L
s
1 .646 0 r
.15038 .28649 m
.13666 .2786 L
s
1 .631 0 r
.15038 .28649 m
.13726 .27836 L
s
1 .226 0 r
.15038 .28649 m
.15213 .29175 L
s
1 .239 0 r
.15038 .28649 m
.15231 .29202 L
s
1 .244 0 r
.15038 .28649 m
.15271 .29199 L
s
1 .215 0 r
.15038 .28649 m
.15226 .29139 L
s
1 .225 0 r
.15038 .28649 m
.15251 .29155 L
s
1 .236 0 r
.15038 .28649 m
.15291 .29168 L
s
1 .946 0 r
.15038 .28649 m
.17255 .29313 L
s
1 .942 0 r
.15038 .28649 m
.17249 .29299 L
s
1 .949 0 r
.15038 .28649 m
.17266 .29301 L
s
1 .942 0 r
.15038 .28649 m
.17254 .29286 L
s
1 .935 0 r
.15038 .28649 m
.17232 .29296 L
s
.998 1 0 r
.15038 .28649 m
.17396 .29327 L
s
1 .029 0 r
.15045 .2861 m
.15053 .28541 L
s
.15045 .2861 m
.1511 .2858 L
s
1 .015 0 r
.15045 .2861 m
.15041 .28575 L
s
1 .461 0 r
.15045 .2861 m
.14001 .28183 L
s
1 .457 0 r
.15045 .2861 m
.13996 .28223 L
s
1 .475 0 r
.15045 .2861 m
.13928 .28289 L
s
1 .469 0 r
.15045 .2861 m
.13955 .2825 L
s
1 .41 0 r
.15045 .2861 m
.14128 .28207 L
s
1 .448 0 r
.15045 .2861 m
.14004 .28269 L
s
1 .65 0 r
.15045 .2861 m
.13626 .27893 L
s
1 .67 0 r
.15045 .2861 m
.13593 .27848 L
s
1 .668 0 r
.15045 .2861 m
.13624 .27804 L
s
1 .651 0 r
.15045 .2861 m
.13678 .27793 L
s
1 .641 0 r
.15045 .2861 m
.13666 .2786 L
s
1 .625 0 r
.15045 .2861 m
.13726 .27836 L
s
1 .24 0 r
.15045 .2861 m
.15213 .29175 L
s
1 .253 0 r
.15045 .2861 m
.15231 .29202 L
s
1 .258 0 r
.15045 .2861 m
.15271 .29199 L
s
1 .228 0 r
.15045 .2861 m
.15226 .29139 L
s
1 .238 0 r
.15045 .2861 m
.15251 .29155 L
s
1 .249 0 r
.15045 .2861 m
.15291 .29168 L
s
1 .947 0 r
.15045 .2861 m
.17255 .29313 L
s
1 .944 0 r
.15045 .2861 m
.17249 .29299 L
s
1 .95 0 r
.15045 .2861 m
.17266 .29301 L
s
1 .944 0 r
.15045 .2861 m
.17254 .29286 L
s
1 .936 0 r
.15045 .2861 m
.17232 .29296 L
s
.996 1 0 r
.15045 .2861 m
.17396 .29327 L
s
1 .028 0 r
.15053 .28541 m
.1511 .2858 L
s
1 .015 0 r
.15053 .28541 m
.15041 .28575 L
s
1 .454 0 r
.15053 .28541 m
.14001 .28183 L
s
1 .451 0 r
.15053 .28541 m
.13996 .28223 L
s
1 .471 0 r
.15053 .28541 m
.13928 .28289 L
s
1 .464 0 r
.15053 .28541 m
.13955 .2825 L
s
1 .402 0 r
.15053 .28541 m
.14128 .28207 L
s
1 .443 0 r
.15053 .28541 m
.14004 .28269 L
s
1 .64 0 r
.15053 .28541 m
.13626 .27893 L
s
1 .66 0 r
.15053 .28541 m
.13593 .27848 L
s
1 .657 0 r
.15053 .28541 m
.13624 .27804 L
s
1 .639 0 r
.15053 .28541 m
.13678 .27793 L
s
1 .631 0 r
.15053 .28541 m
.13666 .2786 L
s
1 .614 0 r
.15053 .28541 m
.13726 .27836 L
s
1 .267 0 r
.15053 .28541 m
.15213 .29175 L
s
1 .28 0 r
.15053 .28541 m
.15231 .29202 L
s
1 .283 0 r
.15053 .28541 m
.15271 .29199 L
s
1 .255 0 r
.15053 .28541 m
.15226 .29139 L
s
1 .264 0 r
.15053 .28541 m
.15251 .29155 L
s
1 .274 0 r
.15053 .28541 m
.15291 .29168 L
s
1 .953 0 r
.15053 .28541 m
.17255 .29313 L
s
1 .949 0 r
.15053 .28541 m
.17249 .29299 L
s
1 .956 0 r
.15053 .28541 m
.17266 .29301 L
s
1 .95 0 r
.15053 .28541 m
.17254 .29286 L
s
1 .942 0 r
.15053 .28541 m
.17232 .29296 L
s
.99 1 0 r
.15053 .28541 m
.17396 .29327 L
s
1 .028 0 r
.1511 .2858 m
.15041 .28575 L
s
1 .481 0 r
.1511 .2858 m
.14001 .28183 L
s
1 .478 0 r
.1511 .2858 m
.13996 .28223 L
s
1 .497 0 r
.1511 .2858 m
.13928 .28289 L
s
1 .491 0 r
.1511 .2858 m
.13955 .2825 L
s
1 .429 0 r
.1511 .2858 m
.14128 .28207 L
s
1 .469 0 r
.1511 .2858 m
.14004 .28269 L
s
1 .668 0 r
.1511 .2858 m
.13626 .27893 L
s
1 .688 0 r
.1511 .2858 m
.13593 .27848 L
s
1 .685 0 r
.1511 .2858 m
.13624 .27804 L
s
1 .667 0 r
.1511 .2858 m
.13678 .27793 L
s
1 .659 0 r
.1511 .2858 m
.13666 .2786 L
s
1 .642 0 r
.1511 .2858 m
.13726 .27836 L
s
1 .247 0 r
.1511 .2858 m
.15213 .29175 L
s
1 .259 0 r
.1511 .2858 m
.15231 .29202 L
s
1 .261 0 r
.1511 .2858 m
.15271 .29199 L
s
1 .233 0 r
.1511 .2858 m
.15226 .29139 L
s
1 .242 0 r
.1511 .2858 m
.15251 .29155 L
s
1 .252 0 r
.1511 .2858 m
.15291 .29168 L
s
1 .926 0 r
.1511 .2858 m
.17255 .29313 L
s
1 .922 0 r
.1511 .2858 m
.17249 .29299 L
s
1 .929 0 r
.1511 .2858 m
.17266 .29301 L
s
1 .922 0 r
.1511 .2858 m
.17254 .29286 L
s
1 .915 0 r
.1511 .2858 m
.17232 .29296 L
s
1 .983 0 r
.1511 .2858 m
.17396 .29327 L
s
1 .454 0 r
.15041 .28575 m
.14001 .28183 L
s
1 .45 0 r
.15041 .28575 m
.13996 .28223 L
s
1 .469 0 r
.15041 .28575 m
.13928 .28289 L
s
1 .463 0 r
.15041 .28575 m
.13955 .2825 L
s
1 .402 0 r
.15041 .28575 m
.14128 .28207 L
s
1 .442 0 r
.15041 .28575 m
.14004 .28269 L
s
1 .641 0 r
.15041 .28575 m
.13626 .27893 L
s
1 .662 0 r
.15041 .28575 m
.13593 .27848 L
s
1 .659 0 r
.15041 .28575 m
.13624 .27804 L
s
1 .642 0 r
.15041 .28575 m
.13678 .27793 L
s
1 .633 0 r
.15041 .28575 m
.13666 .2786 L
s
1 .616 0 r
.15041 .28575 m
.13726 .27836 L
s
1 .255 0 r
.15041 .28575 m
.15213 .29175 L
s
1 .268 0 r
.15041 .28575 m
.15231 .29202 L
s
1 .272 0 r
.15041 .28575 m
.15271 .29199 L
s
1 .243 0 r
.15041 .28575 m
.15226 .29139 L
s
1 .252 0 r
.15041 .28575 m
.15251 .29155 L
s
1 .263 0 r
.15041 .28575 m
.15291 .29168 L
s
1 .954 0 r
.15041 .28575 m
.17255 .29313 L
s
1 .95 0 r
.15041 .28575 m
.17249 .29299 L
s
1 .957 0 r
.15041 .28575 m
.17266 .29301 L
s
1 .95 0 r
.15041 .28575 m
.17254 .29286 L
s
1 .943 0 r
.15041 .28575 m
.17232 .29296 L
s
.99 1 0 r
.15041 .28575 m
.17396 .29327 L
s
1 .039 0 r
.14185 .26716 m
.14278 .26732 L
s
1 .046 0 r
.14185 .26716 m
.14289 .26762 L
s
1 .017 0 r
.14185 .26716 m
.14183 .26759 L
s
1 .012 0 r
.14185 .26716 m
.14215 .26716 L
s
1 .042 0 r
.14185 .26716 m
.14285 .26698 L
s
1 .263 0 r
.14185 .26716 m
.14157 .27359 L
s
1 .304 0 r
.14185 .26716 m
.14336 .27444 L
s
1 .277 0 r
.14185 .26716 m
.14218 .27392 L
s
1 .306 0 r
.14185 .26716 m
.14156 .27463 L
s
1 .282 0 r
.14185 .26716 m
.1413 .27403 L
s
1 .29 0 r
.14185 .26716 m
.14182 .27427 L
s
1 .425 0 r
.14185 .26716 m
.13307 .27273 L
s
1 .446 0 r
.14185 .26716 m
.13301 .27354 L
s
1 .442 0 r
.14185 .26716 m
.1328 .2731 L
s
1 .406 0 r
.14185 .26716 m
.13333 .27228 L
s
1 .421 0 r
.14185 .26716 m
.13354 .27324 L
s
1 .408 0 r
.14185 .26716 m
.13355 .2727 L
s
1 .885 0 r
.14185 .26716 m
.15962 .27953 L
s
1 .877 0 r
.14185 .26716 m
.15936 .27958 L
s
1 .889 0 r
.14185 .26716 m
.15964 .27967 L
s
1 .875 0 r
.14185 .26716 m
.15943 .27941 L
s
1 .878 0 r
.14185 .26716 m
.15958 .27929 L
s
1 .883 0 r
.14185 .26716 m
.15968 .2794 L
s
1 .653 0 r
.14185 .26716 m
.14084 .25122 L
s
1 .66 0 r
.14185 .26716 m
.13991 .25114 L
s
1 .664 0 r
.14185 .26716 m
.14003 .25101 L
s
1 .663 0 r
.14185 .26716 m
.14023 .25102 L
s
1 .655 0 r
.14185 .26716 m
.14006 .25124 L
s
1 .656 0 r
.14185 .26716 m
.14021 .25118 L
s
1 .013 0 r
.14278 .26732 m
.14289 .26762 L
s
1 .04 0 r
.14278 .26732 m
.14183 .26759 L
s
1 .027 0 r
.14278 .26732 m
.14215 .26716 L
s
1 .014 0 r
.14278 .26732 m
.14285 .26698 L
s
1 .261 0 r
.14278 .26732 m
.14157 .27359 L
s
1 .292 0 r
.14278 .26732 m
.14336 .27444 L
s
1 .271 0 r
.14278 .26732 m
.14218 .27392 L
s
1 .303 0 r
.14278 .26732 m
.14156 .27463 L
s
1 .281 0 r
.14278 .26732 m
.1413 .27403 L
s
1 .287 0 r
.14278 .26732 m
.14182 .27427 L
s
1 .454 0 r
.14278 .26732 m
.13307 .27273 L
s
1 .473 0 r
.14278 .26732 m
.13301 .27354 L
s
1 .471 0 r
.14278 .26732 m
.1328 .2731 L
s
1 .436 0 r
.14278 .26732 m
.13333 .27228 L
s
1 .449 0 r
.14278 .26732 m
.13354 .27324 L
s
1 .436 0 r
.14278 .26732 m
.13355 .2727 L
s
1 .85 0 r
.14278 .26732 m
.15962 .27953 L
s
1 .842 0 r
.14278 .26732 m
.15936 .27958 L
s
1 .854 0 r
.14278 .26732 m
.15964 .27967 L
s
1 .841 0 r
.14278 .26732 m
.15943 .27941 L
s
1 .843 0 r
.14278 .26732 m
.15958 .27929 L
s
1 .849 0 r
.14278 .26732 m
.15968 .2794 L
s
1 .663 0 r
.14278 .26732 m
.14084 .25122 L
s
1 .672 0 r
.14278 .26732 m
.13991 .25114 L
s
1 .676 0 r
.14278 .26732 m
.14003 .25101 L
s
1 .674 0 r
.14278 .26732 m
.14023 .25102 L
s
1 .667 0 r
.14278 .26732 m
.14006 .25124 L
s
1 .668 0 r
.14278 .26732 m
.14021 .25118 L
s
1 .043 0 r
.14289 .26762 m
.14183 .26759 L
s
1 .035 0 r
.14289 .26762 m
.14215 .26716 L
s
1 .026 0 r
.14289 .26762 m
.14285 .26698 L
s
1 .25 0 r
.14289 .26762 m
.14157 .27359 L
s
1 .279 0 r
.14289 .26762 m
.14336 .27444 L
s
1 .259 0 r
.14289 .26762 m
.14218 .27392 L
s
1 .292 0 r
.14289 .26762 m
.14156 .27463 L
s
1 .27 0 r
.14289 .26762 m
.1413 .27403 L
s
1 .275 0 r
.14289 .26762 m
.14182 .27427 L
s
1 .452 0 r
.14289 .26762 m
.13307 .27273 L
s
1 .471 0 r
.14289 .26762 m
.13301 .27354 L
s
1 .469 0 r
.14289 .26762 m
.1328 .2731 L
s
1 .434 0 r
.14289 .26762 m
.13333 .27228 L
s
1 .446 0 r
.14289 .26762 m
.13354 .27324 L
s
1 .434 0 r
.14289 .26762 m
.13355 .2727 L
s
1 .839 0 r
.14289 .26762 m
.15962 .27953 L
s
1 .832 0 r
.14289 .26762 m
.15936 .27958 L
s
1 .843 0 r
.14289 .26762 m
.15964 .27967 L
s
1 .83 0 r
.14289 .26762 m
.15943 .27941 L
s
1 .832 0 r
.14289 .26762 m
.15958 .27929 L
s
1 .838 0 r
.14289 .26762 m
.15968 .2794 L
s
1 .675 0 r
.14289 .26762 m
.14084 .25122 L
s
1 .684 0 r
.14289 .26762 m
.13991 .25114 L
s
1 .689 0 r
.14289 .26762 m
.14003 .25101 L
s
1 .687 0 r
.14289 .26762 m
.14023 .25102 L
s
1 .679 0 r
.14289 .26762 m
.14006 .25124 L
s
1 .68 0 r
.14289 .26762 m
.14021 .25118 L
s
1 .021 0 r
.14183 .26759 m
.14215 .26716 L
s
1 .048 0 r
.14183 .26759 m
.14285 .26698 L
s
1 .245 0 r
.14183 .26759 m
.14157 .27359 L
s
1 .287 0 r
.14183 .26759 m
.14336 .27444 L
s
1 .259 0 r
.14183 .26759 m
.14218 .27392 L
s
1 .288 0 r
.14183 .26759 m
.14156 .27463 L
s
1 .264 0 r
.14183 .26759 m
.1413 .27403 L
s
1 .273 0 r
.14183 .26759 m
.14182 .27427 L
s
1 .415 0 r
.14183 .26759 m
.13307 .27273 L
s
1 .435 0 r
.14183 .26759 m
.13301 .27354 L
s
1 .432 0 r
.14183 .26759 m
.1328 .2731 L
s
1 .397 0 r
.14183 .26759 m
.13333 .27228 L
s
1 .41 0 r
.14183 .26759 m
.13354 .27324 L
s
1 .398 0 r
.14183 .26759 m
.13355 .2727 L
s
1 .876 0 r
.14183 .26759 m
.15962 .27953 L
s
1 .868 0 r
.14183 .26759 m
.15936 .27958 L
s
1 .879 0 r
.14183 .26759 m
.15964 .27967 L
s
1 .866 0 r
.14183 .26759 m
.15943 .27941 L
s
1 .869 0 r
.14183 .26759 m
.15958 .27929 L
s
1 .874 0 r
.14183 .26759 m
.15968 .2794 L
s
1 .67 0 r
.14183 .26759 m
.14084 .25122 L
s
1 .677 0 r
.14183 .26759 m
.13991 .25114 L
s
1 .681 0 r
.14183 .26759 m
.14003 .25101 L
s
1 .68 0 r
.14183 .26759 m
.14023 .25102 L
s
1 .672 0 r
.14183 .26759 m
.14006 .25124 L
s
1 .674 0 r
.14183 .26759 m
.14021 .25118 L
s
1 .03 0 r
.14215 .26716 m
.14285 .26698 L
s
1 .263 0 r
.14215 .26716 m
.14157 .27359 L
s
1 .301 0 r
.14215 .26716 m
.14336 .27444 L
s
1 .276 0 r
.14215 .26716 m
.14218 .27392 L
s
1 .306 0 r
.14215 .26716 m
.14156 .27463 L
s
1 .283 0 r
.14215 .26716 m
.1413 .27403 L
s
1 .291 0 r
.14215 .26716 m
.14182 .27427 L
s
1 .435 0 r
.14215 .26716 m
.13307 .27273 L
s
1 .455 0 r
.14215 .26716 m
.13301 .27354 L
s
1 .452 0 r
.14215 .26716 m
.1328 .2731 L
s
1 .417 0 r
.14215 .26716 m
.13333 .27228 L
s
1 .431 0 r
.14215 .26716 m
.13354 .27324 L
s
1 .418 0 r
.14215 .26716 m
.13355 .2727 L
s
1 .875 0 r
.14215 .26716 m
.15962 .27953 L
s
1 .867 0 r
.14215 .26716 m
.15936 .27958 L
s
1 .879 0 r
.14215 .26716 m
.15964 .27967 L
s
1 .865 0 r
.14215 .26716 m
.15943 .27941 L
s
1 .868 0 r
.14215 .26716 m
.15958 .27929 L
s
1 .873 0 r
.14215 .26716 m
.15968 .2794 L
s
1 .654 0 r
.14215 .26716 m
.14084 .25122 L
s
1 .661 0 r
.14215 .26716 m
.13991 .25114 L
s
1 .666 0 r
.14215 .26716 m
.14003 .25101 L
s
1 .664 0 r
.14215 .26716 m
.14023 .25102 L
s
1 .656 0 r
.14215 .26716 m
.14006 .25124 L
s
1 .658 0 r
.14215 .26716 m
.14021 .25118 L
s
1 .275 0 r
.14285 .26698 m
.14157 .27359 L
s
1 .306 0 r
.14285 .26698 m
.14336 .27444 L
s
1 .285 0 r
.14285 .26698 m
.14218 .27392 L
s
1 .317 0 r
.14285 .26698 m
.14156 .27463 L
s
1 .295 0 r
.14285 .26698 m
.1413 .27403 L
s
1 .301 0 r
.14285 .26698 m
.14182 .27427 L
s
1 .463 0 r
.14285 .26698 m
.13307 .27273 L
s
1 .483 0 r
.14285 .26698 m
.13301 .27354 L
s
1 .481 0 r
.14285 .26698 m
.1328 .2731 L
s
1 .445 0 r
.14285 .26698 m
.13333 .27228 L
s
1 .459 0 r
.14285 .26698 m
.13354 .27324 L
s
1 .446 0 r
.14285 .26698 m
.13355 .2727 L
s
1 .856 0 r
.14285 .26698 m
.15962 .27953 L
s
1 .848 0 r
.14285 .26698 m
.15936 .27958 L
s
1 .86 0 r
.14285 .26698 m
.15964 .27967 L
s
1 .847 0 r
.14285 .26698 m
.15943 .27941 L
s
1 .849 0 r
.14285 .26698 m
.15958 .27929 L
s
1 .854 0 r
.14285 .26698 m
.15968 .2794 L
s
1 .649 0 r
.14285 .26698 m
.14084 .25122 L
s
1 .658 0 r
.14285 .26698 m
.13991 .25114 L
s
1 .663 0 r
.14285 .26698 m
.14003 .25101 L
s
1 .661 0 r
.14285 .26698 m
.14023 .25102 L
s
1 .653 0 r
.14285 .26698 m
.14006 .25124 L
s
1 .654 0 r
.14285 .26698 m
.14021 .25118 L
s
1 .012 0 r
.19729 .24677 m
.19731 .24647 L
s
1 .094 0 r
.19729 .24677 m
.19925 .24799 L
s
1 .03 0 r
.19729 .24677 m
.19677 .24729 L
s
1 .019 0 r
.19729 .24677 m
.19722 .24724 L
s
1 .039 0 r
.19729 .24677 m
.19778 .24758 L
s
1 .378 0 r
.19729 .24677 m
.1892 .24227 L
s
1 .389 0 r
.19729 .24677 m
.18847 .24318 L
s
1 .388 0 r
.19729 .24677 m
.18872 .24267 L
s
1 .344 0 r
.19729 .24677 m
.18966 .24322 L
s
1 .357 0 r
.19729 .24677 m
.1896 .24262 L
s
1 .36 0 r
.19729 .24677 m
.18912 .24348 L
s
1 .434 0 r
.19729 .24677 m
.18674 .24541 L
s
1 .364 0 r
.19729 .24677 m
.18856 .24495 L
s
1 .432 0 r
.19729 .24677 m
.18697 .24449 L
s
1 .407 0 r
.19729 .24677 m
.18761 .24442 L
s
1 .42 0 r
.19729 .24677 m
.18714 .24507 L
s
1 .393 0 r
.19729 .24677 m
.18779 .24526 L
s
1 .749 0 r
.19729 .24677 m
.21387 .25457 L
s
1 .764 0 r
.19729 .24677 m
.21426 .25463 L
s
1 .756 0 r
.19729 .24677 m
.21409 .25455 L
s
1 .766 0 r
.19729 .24677 m
.21422 .2548 L
s
1 .756 0 r
.19729 .24677 m
.214 .25471 L
s
1 .771 0 r
.19729 .24677 m
.21439 .25475 L
s
1 .05 0 r
.19729 .24677 m
.19851 .24681 L
s
1 .055 0 r
.19729 .24677 m
.19847 .2474 L
s
.19729 .24677 m
.19859 .24711 L
s
1 .08 0 r
.19729 .24677 m
.19924 .24686 L
s
1 .073 0 r
.19729 .24677 m
.19905 .2471 L
s
1 .08 0 r
.19729 .24677 m
.19915 .24737 L
s
1 .101 0 r
.19731 .24647 m
.19925 .24799 L
s
1 .04 0 r
.19731 .24647 m
.19677 .24729 L
s
1 .032 0 r
.19731 .24647 m
.19722 .24724 L
s
1 .049 0 r
.19731 .24647 m
.19778 .24758 L
s
1 .373 0 r
.19731 .24647 m
.1892 .24227 L
s
1 .385 0 r
.19731 .24647 m
.18847 .24318 L
s
1 .384 0 r
.19731 .24647 m
.18872 .24267 L
s
1 .34 0 r
.19731 .24647 m
.18966 .24322 L
s
1 .352 0 r
.19731 .24647 m
.1896 .24262 L
s
1 .356 0 r
.19731 .24647 m
.18912 .24348 L
s
1 .434 0 r
.19731 .24647 m
.18674 .24541 L
s
1 .363 0 r
.19731 .24647 m
.18856 .24495 L
s
1 .43 0 r
.19731 .24647 m
.18697 .24449 L
s
1 .405 0 r
.19731 .24647 m
.18761 .24442 L
s
1 .419 0 r
.19731 .24647 m
.18714 .24507 L
s
1 .392 0 r
.19731 .24647 m
.18779 .24526 L
s
1 .753 0 r
.19731 .24647 m
.21387 .25457 L
s
1 .768 0 r
.19731 .24647 m
.21426 .25463 L
s
1 .761 0 r
.19731 .24647 m
.21409 .25455 L
s
1 .77 0 r
.19731 .24647 m
.21422 .2548 L
s
1 .761 0 r
.19731 .24647 m
.214 .25471 L
s
1 .776 0 r
.19731 .24647 m
.21439 .25475 L
s
1 .051 0 r
.19731 .24647 m
.19851 .24681 L
s
1 .061 0 r
.19731 .24647 m
.19847 .2474 L
s
1 .058 0 r
.19731 .24647 m
.19859 .24711 L
s
1 .08 0 r
.19731 .24647 m
.19924 .24686 L
s
1 .076 0 r
.19731 .24647 m
.19905 .2471 L
s
1 .084 0 r
.19731 .24647 m
.19915 .24737 L
s
1 .105 0 r
.19925 .24799 m
.19677 .24729 L
s
1 .088 0 r
.19925 .24799 m
.19722 .24724 L
s
1 .062 0 r
.19925 .24799 m
.19778 .24758 L
s
1 .473 0 r
.19925 .24799 m
.1892 .24227 L
s
1 .482 0 r
.19925 .24799 m
.18847 .24318 L
s
.19925 .24799 m
.18872 .24267 L
s
1 .437 0 r
.19925 .24799 m
.18966 .24322 L
s
1 .451 0 r
.19925 .24799 m
.1896 .24262 L
s
1 .453 0 r
.19925 .24799 m
.18912 .24348 L
s
1 .522 0 r
.19925 .24799 m
.18674 .24541 L
s
1 .454 0 r
.19925 .24799 m
.18856 .24495 L
s
1 .522 0 r
.19925 .24799 m
.18697 .24449 L
s
1 .497 0 r
.19925 .24799 m
.18761 .24442 L
s
1 .509 0 r
.19925 .24799 m
.18714 .24507 L
s
1 .481 0 r
.19925 .24799 m
.18779 .24526 L
s
1 .655 0 r
.19925 .24799 m
.21387 .25457 L
s
1 .671 0 r
.19925 .24799 m
.21426 .25463 L
s
1 .663 0 r
.19925 .24799 m
.21409 .25455 L
s
1 .672 0 r
.19925 .24799 m
.21422 .2548 L
s
1 .663 0 r
.19925 .24799 m
.214 .25471 L
s
1 .678 0 r
.19925 .24799 m
.21439 .25475 L
s
1 .057 0 r
.19925 .24799 m
.19851 .24681 L
s
1 .04 0 r
.19925 .24799 m
.19847 .2474 L
s
1 .045 0 r
.19925 .24799 m
.19859 .24711 L
s
1 .046 0 r
.19925 .24799 m
.19924 .24686 L
s
1 .037 0 r
.19925 .24799 m
.19905 .2471 L
s
1 .026 0 r
.19925 .24799 m
.19915 .24737 L
s
1 .019 0 r
.19677 .24729 m
.19722 .24724 L
s
1 .043 0 r
.19677 .24729 m
.19778 .24758 L
s
1 .371 0 r
.19677 .24729 m
.1892 .24227 L
s
1 .378 0 r
.19677 .24729 m
.18847 .24318 L
s
1 .379 0 r
.19677 .24729 m
.18872 .24267 L
s
1 .335 0 r
.19677 .24729 m
.18966 .24322 L
s
1 .35 0 r
.19677 .24729 m
.1896 .24262 L
s
1 .349 0 r
.19677 .24729 m
.18912 .24348 L
s
1 .417 0 r
.19677 .24729 m
.18674 .24541 L
s
1 .349 0 r
.19677 .24729 m
.18856 .24495 L
s
1 .416 0 r
.19677 .24729 m
.18697 .24449 L
s
1 .392 0 r
.19677 .24729 m
.18761 .24442 L
s
1 .404 0 r
.19677 .24729 m
.18714 .24507 L
s
1 .376 0 r
.19677 .24729 m
.18779 .24526 L
s
1 .759 0 r
.19677 .24729 m
.21387 .25457 L
s
1 .775 0 r
.19677 .24729 m
.21426 .25463 L
s
1 .767 0 r
.19677 .24729 m
.21409 .25455 L
s
1 .776 0 r
.19677 .24729 m
.21422 .2548 L
s
1 .767 0 r
.19677 .24729 m
.214 .25471 L
s
1 .782 0 r
.19677 .24729 m
.21439 .25475 L
s
1 .074 0 r
.19677 .24729 m
.19851 .24681 L
s
1 .07 0 r
.19677 .24729 m
.19847 .2474 L
s
1 .075 0 r
.19677 .24729 m
.19859 .24711 L
s
1 .102 0 r
.19677 .24729 m
.19924 .24686 L
s
1 .094 0 r
.19677 .24729 m
.19905 .2471 L
s
1 .097 0 r
.19677 .24729 m
.19915 .24737 L
s
1 .027 0 r
.19722 .24724 m
.19778 .24758 L
s
1 .386 0 r
.19722 .24724 m
.1892 .24227 L
s
1 .394 0 r
.19722 .24724 m
.18847 .24318 L
s
.19722 .24724 m
.18872 .24267 L
s
1 .35 0 r
.19722 .24724 m
.18966 .24322 L
s
1 .364 0 r
.19722 .24724 m
.1896 .24262 L
s
1 .365 0 r
.19722 .24724 m
.18912 .24348 L
s
1 .435 0 r
.19722 .24724 m
.18674 .24541 L
s
1 .366 0 r
.19722 .24724 m
.18856 .24495 L
s
1 .434 0 r
.19722 .24724 m
.18697 .24449 L
s
1 .409 0 r
.19722 .24724 m
.18761 .24442 L
s
1 .421 0 r
.19722 .24724 m
.18714 .24507 L
s
1 .394 0 r
.19722 .24724 m
.18779 .24526 L
s
1 .743 0 r
.19722 .24724 m
.21387 .25457 L
s
1 .759 0 r
.19722 .24724 m
.21426 .25463 L
s
1 .751 0 r
.19722 .24724 m
.21409 .25455 L
s
1 .76 0 r
.19722 .24724 m
.21422 .2548 L
s
1 .751 0 r
.19722 .24724 m
.214 .25471 L
s
1 .766 0 r
.19722 .24724 m
.21439 .25475 L
s
1 .056 0 r
.19722 .24724 m
.19851 .24681 L
s
1 .051 0 r
.19722 .24724 m
.19847 .2474 L
s
1 .056 0 r
.19722 .24724 m
.19859 .24711 L
s
1 .084 0 r
.19722 .24724 m
.19924 .24686 L
s
1 .075 0 r
.19722 .24724 m
.19905 .2471 L
s
1 .079 0 r
.19722 .24724 m
.19915 .24737 L
s
1 .412 0 r
.19778 .24758 m
.1892 .24227 L
s
1 .42 0 r
.19778 .24758 m
.18847 .24318 L
s
1 .421 0 r
.19778 .24758 m
.18872 .24267 L
s
1 .376 0 r
.19778 .24758 m
.18966 .24322 L
s
1 .391 0 r
.19778 .24758 m
.1896 .24262 L
s
.19778 .24758 m
.18912 .24348 L
s
1 .459 0 r
.19778 .24758 m
.18674 .24541 L
s
1 .391 0 r
.19778 .24758 m
.18856 .24495 L
s
1 .459 0 r
.19778 .24758 m
.18697 .24449 L
s
1 .435 0 r
.19778 .24758 m
.18761 .24442 L
s
1 .446 0 r
.19778 .24758 m
.18714 .24507 L
s
1 .419 0 r
.19778 .24758 m
.18779 .24526 L
s
1 .717 0 r
.19778 .24758 m
.21387 .25457 L
s
1 .732 0 r
.19778 .24758 m
.21426 .25463 L
s
1 .725 0 r
.19778 .24758 m
.21409 .25455 L
s
1 .734 0 r
.19778 .24758 m
.21422 .2548 L
s
1 .724 0 r
.19778 .24758 m
.214 .25471 L
s
1 .74 0 r
.19778 .24758 m
.21439 .25475 L
s
1 .044 0 r
.19778 .24758 m
.19851 .24681 L
s
1 .029 0 r
.19778 .24758 m
.19847 .2474 L
s
1 .038 0 r
.19778 .24758 m
.19859 .24711 L
s
1 .067 0 r
.19778 .24758 m
.19924 .24686 L
s
1 .056 0 r
.19778 .24758 m
.19905 .2471 L
s
1 .057 0 r
.19778 .24758 m
.19915 .24737 L
s
1 .019 0 r
.2091 .26057 m
.20936 .2602 L
s
1 .067 0 r
.2091 .26057 m
.21069 .26014 L
s
1 .052 0 r
.2091 .26057 m
.21034 .26082 L
s
1 .05 0 r
.2091 .26057 m
.21031 .26042 L
s
1 .042 0 r
.2091 .26057 m
.20997 .26003 L
s
1 .405 0 r
.2091 .26057 m
.20005 .25654 L
s
1 .396 0 r
.2091 .26057 m
.2006 .25592 L
s
1 .382 0 r
.2091 .26057 m
.20103 .25584 L
s
1 .426 0 r
.2091 .26057 m
.19973 .25598 L
s
1 .404 0 r
.2091 .26057 m
.20067 .2554 L
s
1 .398 0 r
.2091 .26057 m
.20036 .25628 L
s
1 .681 0 r
.2091 .26057 m
.19508 .25155 L
s
1 .686 0 r
.2091 .26057 m
.19465 .25202 L
s
1 .665 0 r
.2091 .26057 m
.19503 .25236 L
s
1 .677 0 r
.2091 .26057 m
.19544 .25118 L
s
1 .663 0 r
.2091 .26057 m
.19535 .25195 L
s
1 .653 0 r
.2091 .26057 m
.19587 .25159 L
s
1 .276 0 r
.2091 .26057 m
.21308 .26603 L
s
1 .268 0 r
.2091 .26057 m
.21319 .2657 L
s
1 .273 0 r
.2091 .26057 m
.21361 .26549 L
s
1 .257 0 r
.2091 .26057 m
.21313 .26539 L
s
1 .285 0 r
.2091 .26057 m
.21341 .26606 L
s
1 .287 0 r
.2091 .26057 m
.21371 .26585 L
s
1 .891 0 r
.2091 .26057 m
.22869 .27016 L
s
1 .888 0 r
.2091 .26057 m
.22865 .27004 L
s
1 .886 0 r
.2091 .26057 m
.22869 .26986 L
s
1 .891 0 r
.2091 .26057 m
.22876 .26997 L
s
1 .899 0 r
.2091 .26057 m
.22897 .27002 L
s
1 .9 0 r
.2091 .26057 m
.22891 .27016 L
s
1 .054 0 r
.20936 .2602 m
.21069 .26014 L
s
1 .047 0 r
.20936 .2602 m
.21034 .26082 L
s
1 .039 0 r
.20936 .2602 m
.21031 .26042 L
s
1 .026 0 r
.20936 .2602 m
.20997 .26003 L
s
1 .409 0 r
.20936 .2602 m
.20005 .25654 L
s
1 .398 0 r
.20936 .2602 m
.2006 .25592 L
s
1 .384 0 r
.20936 .2602 m
.20103 .25584 L
s
1 .43 0 r
.20936 .2602 m
.19973 .25598 L
s
1 .406 0 r
.20936 .2602 m
.20067 .2554 L
s
1 .401 0 r
.20936 .2602 m
.20036 .25628 L
s
1 .682 0 r
.20936 .2602 m
.19508 .25155 L
s
1 .688 0 r
.20936 .2602 m
.19465 .25202 L
s
1 .667 0 r
.20936 .2602 m
.19503 .25236 L
s
1 .678 0 r
.20936 .2602 m
.19544 .25118 L
s
1 .664 0 r
.20936 .2602 m
.19535 .25195 L
s
1 .654 0 r
.20936 .2602 m
.19587 .25159 L
s
1 .283 0 r
.20936 .2602 m
.21308 .26603 L
s
1 .274 0 r
.20936 .2602 m
.21319 .2657 L
s
1 .277 0 r
.20936 .2602 m
.21361 .26549 L
s
1 .262 0 r
.20936 .2602 m
.21313 .26539 L
s
1 .291 0 r
.20936 .2602 m
.21341 .26606 L
s
1 .292 0 r
.20936 .2602 m
.21371 .26585 L
s
1 .889 0 r
.20936 .2602 m
.22869 .27016 L
s
1 .885 0 r
.20936 .2602 m
.22865 .27004 L
s
1 .883 0 r
.20936 .2602 m
.22869 .26986 L
s
1 .887 0 r
.20936 .2602 m
.22876 .26997 L
s
1 .896 0 r
.20936 .2602 m
.22897 .27002 L
s
1 .897 0 r
.20936 .2602 m
.22891 .27016 L
s
1 .031 0 r
.21069 .26014 m
.21034 .26082 L
s
1 .019 0 r
.21069 .26014 m
.21031 .26042 L
s
1 .03 0 r
.21069 .26014 m
.20997 .26003 L
s
1 .459 0 r
.21069 .26014 m
.20005 .25654 L
s
1 .447 0 r
.21069 .26014 m
.2006 .25592 L
s
1 .432 0 r
.21069 .26014 m
.20103 .25584 L
s
1 .479 0 r
.21069 .26014 m
.19973 .25598 L
s
1 .453 0 r
.21069 .26014 m
.20067 .2554 L
s
1 .45 0 r
.21069 .26014 m
.20036 .25628 L
s
1 .728 0 r
.21069 .26014 m
.19508 .25155 L
s
1 .735 0 r
.21069 .26014 m
.19465 .25202 L
s
1 .714 0 r
.21069 .26014 m
.19503 .25236 L
s
1 .722 0 r
.21069 .26014 m
.19544 .25118 L
s
1 .71 0 r
.21069 .26014 m
.19535 .25195 L
s
1 .699 0 r
.21069 .26014 m
.19587 .25159 L
s
1 .26 0 r
.21069 .26014 m
.21308 .26603 L
s
1 .249 0 r
.21069 .26014 m
.21319 .2657 L
s
.21069 .26014 m
.21361 .26549 L
s
1 .237 0 r
.21069 .26014 m
.21313 .26539 L
s
1 .267 0 r
.21069 .26014 m
.21341 .26606 L
s
1 .264 0 r
.21069 .26014 m
.21371 .26585 L
s
1 .842 0 r
.21069 .26014 m
.22869 .27016 L
s
1 .838 0 r
.21069 .26014 m
.22865 .27004 L
s
1 .836 0 r
.21069 .26014 m
.22869 .26986 L
s
1 .841 0 r
.21069 .26014 m
.22876 .26997 L
s
1 .849 0 r
.21069 .26014 m
.22897 .27002 L
s
1 .85 0 r
.21069 .26014 m
.22891 .27016 L
s
1 .016 0 r
.21034 .26082 m
.21031 .26042 L
s
1 .036 0 r
.21034 .26082 m
.20997 .26003 L
s
1 .455 0 r
.21034 .26082 m
.20005 .25654 L
s
1 .445 0 r
.21034 .26082 m
.2006 .25592 L
s
1 .432 0 r
.21034 .26082 m
.20103 .25584 L
s
1 .476 0 r
.21034 .26082 m
.19973 .25598 L
s
1 .453 0 r
.21034 .26082 m
.20067 .2554 L
s
1 .448 0 r
.21034 .26082 m
.20036 .25628 L
s
1 .729 0 r
.21034 .26082 m
.19508 .25155 L
s
1 .735 0 r
.21034 .26082 m
.19465 .25202 L
s
1 .715 0 r
.21034 .26082 m
.19503 .25236 L
s
1 .725 0 r
.21034 .26082 m
.19544 .25118 L
s
1 .712 0 r
.21034 .26082 m
.19535 .25195 L
s
1 .701 0 r
.21034 .26082 m
.19587 .25159 L
s
1 .241 0 r
.21034 .26082 m
.21308 .26603 L
s
1 .231 0 r
.21034 .26082 m
.21319 .2657 L
s
1 .233 0 r
.21034 .26082 m
.21361 .26549 L
s
1 .219 0 r
.21034 .26082 m
.21313 .26539 L
s
1 .248 0 r
.21034 .26082 m
.21341 .26606 L
s
.21034 .26082 m
.21371 .26585 L
s
1 .841 0 r
.21034 .26082 m
.22869 .27016 L
s
1 .838 0 r
.21034 .26082 m
.22865 .27004 L
s
1 .836 0 r
.21034 .26082 m
.22869 .26986 L
s
1 .84 0 r
.21034 .26082 m
.22876 .26997 L
s
1 .849 0 r
.21034 .26082 m
.22897 .27002 L
s
1 .85 0 r
.21034 .26082 m
.22891 .27016 L
s
1 .021 0 r
.21031 .26042 m
.20997 .26003 L
s
1 .448 0 r
.21031 .26042 m
.20005 .25654 L
s
1 .437 0 r
.21031 .26042 m
.2006 .25592 L
s
1 .423 0 r
.21031 .26042 m
.20103 .25584 L
s
1 .469 0 r
.21031 .26042 m
.19973 .25598 L
s
1 .444 0 r
.21031 .26042 m
.20067 .2554 L
s
1 .44 0 r
.21031 .26042 m
.20036 .25628 L
s
1 .72 0 r
.21031 .26042 m
.19508 .25155 L
s
1 .726 0 r
.21031 .26042 m
.19465 .25202 L
s
1 .706 0 r
.21031 .26042 m
.19503 .25236 L
s
1 .715 0 r
.21031 .26042 m
.19544 .25118 L
s
1 .702 0 r
.21031 .26042 m
.19535 .25195 L
s
1 .691 0 r
.21031 .26042 m
.19587 .25159 L
s
1 .256 0 r
.21031 .26042 m
.21308 .26603 L
s
1 .246 0 r
.21031 .26042 m
.21319 .2657 L
s
1 .247 0 r
.21031 .26042 m
.21361 .26549 L
s
1 .234 0 r
.21031 .26042 m
.21313 .26539 L
s
1 .263 0 r
.21031 .26042 m
.21341 .26606 L
s
1 .262 0 r
.21031 .26042 m
.21371 .26585 L
s
1 .85 0 r
.21031 .26042 m
.22869 .27016 L
s
1 .846 0 r
.21031 .26042 m
.22865 .27004 L
s
1 .845 0 r
.21031 .26042 m
.22869 .26986 L
s
1 .849 0 r
.21031 .26042 m
.22876 .26997 L
s
1 .857 0 r
.21031 .26042 m
.22897 .27002 L
s
1 .858 0 r
.21031 .26042 m
.22891 .27016 L
s
1 .43 0 r
.20997 .26003 m
.20005 .25654 L
s
1 .418 0 r
.20997 .26003 m
.2006 .25592 L
s
1 .403 0 r
.20997 .26003 m
.20103 .25584 L
s
1 .45 0 r
.20997 .26003 m
.19973 .25598 L
s
1 .424 0 r
.20997 .26003 m
.20067 .2554 L
s
1 .421 0 r
.20997 .26003 m
.20036 .25628 L
s
1 .7 0 r
.20997 .26003 m
.19508 .25155 L
s
1 .706 0 r
.20997 .26003 m
.19465 .25202 L
s
1 .686 0 r
.20997 .26003 m
.19503 .25236 L
s
1 .695 0 r
.20997 .26003 m
.19544 .25118 L
s
1 .682 0 r
.20997 .26003 m
.19535 .25195 L
s
1 .671 0 r
.20997 .26003 m
.19587 .25159 L
s
1 .276 0 r
.20997 .26003 m
.21308 .26603 L
s
1 .267 0 r
.20997 .26003 m
.21319 .2657 L
s
1 .268 0 r
.20997 .26003 m
.21361 .26549 L
s
1 .254 0 r
.20997 .26003 m
.21313 .26539 L
s
1 .284 0 r
.20997 .26003 m
.21341 .26606 L
s
1 .283 0 r
.20997 .26003 m
.21371 .26585 L
s
1 .87 0 r
.20997 .26003 m
.22869 .27016 L
s
1 .866 0 r
.20997 .26003 m
.22865 .27004 L
s
1 .864 0 r
.20997 .26003 m
.22869 .26986 L
s
1 .869 0 r
.20997 .26003 m
.22876 .26997 L
s
1 .877 0 r
.20997 .26003 m
.22897 .27002 L
s
1 .878 0 r
.20997 .26003 m
.22891 .27016 L
s
1 .025 0 r
.25458 .30824 m
.25518 .3081 L
s
1 .026 0 r
.25458 .30824 m
.25465 .30888 L
s
1 .033 0 r
.25458 .30824 m
.25426 .30898 L
s
1 .013 0 r
.25458 .30824 m
.25428 .30814 L
s
1 .016 0 r
.25458 .30824 m
.25484 .30853 L
s
1 .856 0 r
.25458 .30824 m
.23632 .298 L
s
1 .832 0 r
.25458 .30824 m
.23726 .29752 L
s
1 .869 0 r
.25458 .30824 m
.23625 .29747 L
s
1 .859 0 r
.25458 .30824 m
.2366 .29735 L
s
1 .856 0 r
.25458 .30824 m
.23646 .29774 L
s
1 .829 0 r
.25458 .30824 m
.23714 .29789 L
s
1 .517 0 r
.25458 .30824 m
.26246 .31814 L
s
1 .51 0 r
.25458 .30824 m
.2626 .31781 L
s
1 .53 0 r
.25458 .30824 m
.2627 .31838 L
s
1 .533 0 r
.25458 .30824 m
.26307 .31815 L
s
1 .509 0 r
.25458 .30824 m
.26287 .31752 L
s
1 .522 0 r
.25458 .30824 m
.26307 .31779 L
s
1 .72 0 r
.25458 .30824 m
.27166 .31261 L
s
1 .707 0 r
.25458 .30824 m
.27134 .31252 L
s
1 .713 0 r
.25458 .30824 m
.27141 .31285 L
s
1 .721 0 r
.25458 .30824 m
.27176 .31228 L
s
1 .729 0 r
.25458 .30824 m
.27184 .31281 L
s
1 .728 0 r
.25458 .30824 m
.27189 .31249 L
s
1 .039 0 r
.25518 .3081 m
.25465 .30888 L
s
1 .052 0 r
.25518 .3081 m
.25426 .30898 L
s
1 .037 0 r
.25518 .3081 m
.25428 .30814 L
s
1 .023 0 r
.25518 .3081 m
.25484 .30853 L
s
1 .874 0 r
.25518 .3081 m
.23632 .298 L
s
1 .85 0 r
.25518 .3081 m
.23726 .29752 L
s
1 .887 0 r
.25518 .3081 m
.23625 .29747 L
s
1 .877 0 r
.25518 .3081 m
.2366 .29735 L
s
1 .874 0 r
.25518 .3081 m
.23646 .29774 L
s
1 .847 0 r
.25518 .3081 m
.23714 .29789 L
s
1 .507 0 r
.25518 .3081 m
.26246 .31814 L
s
1 .499 0 r
.25518 .3081 m
.2626 .31781 L
s
1 .52 0 r
.25518 .3081 m
.2627 .31838 L
s
1 .522 0 r
.25518 .3081 m
.26307 .31815 L
s
1 .497 0 r
.25518 .3081 m
.26287 .31752 L
s
1 .511 0 r
.25518 .3081 m
.26307 .31779 L
s
1 .698 0 r
.25518 .3081 m
.27166 .31261 L
s
1 .684 0 r
.25518 .3081 m
.27134 .31252 L
s
1 .691 0 r
.25518 .3081 m
.27141 .31285 L
s
1 .699 0 r
.25518 .3081 m
.27176 .31228 L
s
1 .707 0 r
.25518 .3081 m
.27184 .31281 L
s
1 .706 0 r
.25518 .3081 m
.27189 .31249 L
s
1 .016 0 r
.25465 .30888 m
.25426 .30898 L
s
1 .034 0 r
.25465 .30888 m
.25428 .30814 L
s
1 .016 0 r
.25465 .30888 m
.25484 .30853 L
s
1 .871 0 r
.25465 .30888 m
.23632 .298 L
s
1 .849 0 r
.25465 .30888 m
.23726 .29752 L
s
1 .885 0 r
.25465 .30888 m
.23625 .29747 L
s
1 .875 0 r
.25465 .30888 m
.2366 .29735 L
s
1 .872 0 r
.25465 .30888 m
.23646 .29774 L
s
1 .845 0 r
.25465 .30888 m
.23714 .29789 L
s
1 .495 0 r
.25465 .30888 m
.26246 .31814 L
s
1 .489 0 r
.25465 .30888 m
.2626 .31781 L
s
1 .508 0 r
.25465 .30888 m
.2627 .31838 L
s
1 .512 0 r
.25465 .30888 m
.26307 .31815 L
s
1 .487 0 r
.25465 .30888 m
.26287 .31752 L
s
1 .501 0 r
.25465 .30888 m
.26307 .31779 L
s
1 .712 0 r
.25465 .30888 m
.27166 .31261 L
s
1 .698 0 r
.25465 .30888 m
.27134 .31252 L
s
1 .704 0 r
.25465 .30888 m
.27141 .31285 L
s
1 .713 0 r
.25465 .30888 m
.27176 .31228 L
s
1 .72 0 r
.25465 .30888 m
.27184 .31281 L
s
.25465 .30888 m
.27189 .31249 L
s
1 .035 0 r
.25426 .30898 m
.25428 .30814 L
s
1 .03 0 r
.25426 .30898 m
.25484 .30853 L
s
1 .86 0 r
.25426 .30898 m
.23632 .298 L
s
1 .838 0 r
.25426 .30898 m
.23726 .29752 L
s
1 .873 0 r
.25426 .30898 m
.23625 .29747 L
s
1 .864 0 r
.25426 .30898 m
.2366 .29735 L
s
1 .86 0 r
.25426 .30898 m
.23646 .29774 L
s
1 .834 0 r
.25426 .30898 m
.23714 .29789 L
s
1 .502 0 r
.25426 .30898 m
.26246 .31814 L
s
1 .496 0 r
.25426 .30898 m
.2626 .31781 L
s
1 .516 0 r
.25426 .30898 m
.2627 .31838 L
s
1 .52 0 r
.25426 .30898 m
.26307 .31815 L
s
1 .496 0 r
.25426 .30898 m
.26287 .31752 L
s
1 .509 0 r
.25426 .30898 m
.26307 .31779 L
s
1 .726 0 r
.25426 .30898 m
.27166 .31261 L
s
1 .712 0 r
.25426 .30898 m
.27134 .31252 L
s
1 .718 0 r
.25426 .30898 m
.27141 .31285 L
s
1 .728 0 r
.25426 .30898 m
.27176 .31228 L
s
1 .735 0 r
.25426 .30898 m
.27184 .31281 L
s
1 .734 0 r
.25426 .30898 m
.27189 .31249 L
s
1 .028 0 r
.25428 .30814 m
.25484 .30853 L
s
1 .843 0 r
.25428 .30814 m
.23632 .298 L
s
1 .82 0 r
.25428 .30814 m
.23726 .29752 L
s
1 .856 0 r
.25428 .30814 m
.23625 .29747 L
s
1 .846 0 r
.25428 .30814 m
.2366 .29735 L
s
1 .843 0 r
.25428 .30814 m
.23646 .29774 L
s
1 .816 0 r
.25428 .30814 m
.23714 .29789 L
s
1 .528 0 r
.25428 .30814 m
.26246 .31814 L
s
1 .522 0 r
.25428 .30814 m
.2626 .31781 L
s
1 .542 0 r
.25428 .30814 m
.2627 .31838 L
s
1 .545 0 r
.25428 .30814 m
.26307 .31815 L
s
1 .52 0 r
.25428 .30814 m
.26287 .31752 L
s
1 .534 0 r
.25428 .30814 m
.26307 .31779 L
s
1 .733 0 r
.25428 .30814 m
.27166 .31261 L
s
1 .72 0 r
.25428 .30814 m
.27134 .31252 L
s
1 .726 0 r
.25428 .30814 m
.27141 .31285 L
s
1 .734 0 r
.25428 .30814 m
.27176 .31228 L
s
1 .742 0 r
.25428 .30814 m
.27184 .31281 L
s
1 .741 0 r
.25428 .30814 m
.27189 .31249 L
s
1 .87 0 r
.25484 .30853 m
.23632 .298 L
s
1 .847 0 r
.25484 .30853 m
.23726 .29752 L
s
1 .883 0 r
.25484 .30853 m
.23625 .29747 L
s
1 .874 0 r
.25484 .30853 m
.2366 .29735 L
s
1 .871 0 r
.25484 .30853 m
.23646 .29774 L
s
1 .844 0 r
.25484 .30853 m
.23714 .29789 L
s
1 .501 0 r
.25484 .30853 m
.26246 .31814 L
s
1 .495 0 r
.25484 .30853 m
.2626 .31781 L
s
1 .515 0 r
.25484 .30853 m
.2627 .31838 L
s
1 .518 0 r
.25484 .30853 m
.26307 .31815 L
s
1 .493 0 r
.25484 .30853 m
.26287 .31752 L
s
1 .506 0 r
.25484 .30853 m
.26307 .31779 L
s
1 .707 0 r
.25484 .30853 m
.27166 .31261 L
s
1 .694 0 r
.25484 .30853 m
.27134 .31252 L
s
1 .7 0 r
.25484 .30853 m
.27141 .31285 L
s
1 .708 0 r
.25484 .30853 m
.27176 .31228 L
s
1 .716 0 r
.25484 .30853 m
.27184 .31281 L
s
.25484 .30853 m
.27189 .31249 L
s
1 .026 0 r
.26876 .31327 m
.26815 .31346 L
s
1 .021 0 r
.26876 .31327 m
.26923 .31306 L
s
1 .045 0 r
.26876 .31327 m
.26807 .31415 L
s
1 .029 0 r
.26876 .31327 m
.26845 .31391 L
s
1 .025 0 r
.26876 .31327 m
.26922 .31368 L
s
1 .39 0 r
.26876 .31327 m
.26043 .30865 L
s
1 .393 0 r
.26876 .31327 m
.26074 .30795 L
s
1 .389 0 r
.26876 .31327 m
.26013 .30924 L
s
1 .371 0 r
.26876 .31327 m
.26087 .30879 L
s
1 .382 0 r
.26876 .31327 m
.26084 .30832 L
s
1 .371 0 r
.26876 .31327 m
.26063 .30926 L
s
1 .61 0 r
.26876 .31327 m
.25627 .30512 L
s
1 .592 0 r
.26876 .31327 m
.25673 .3052 L
s
1 .633 0 r
.26876 .31327 m
.25515 .30586 L
s
1 .606 0 r
.26876 .31327 m
.25602 .30567 L
s
1 .615 0 r
.26876 .31327 m
.25556 .30603 L
s
1 .631 0 r
.26876 .31327 m
.25551 .30533 L
s
1 .121 0 r
.26876 .31327 m
.27166 .31261 L
s
1 .109 0 r
.26876 .31327 m
.27134 .31252 L
s
.26876 .31327 m
.27141 .31285 L
s
1 .129 0 r
.26876 .31327 m
.27176 .31228 L
s
1 .127 0 r
.26876 .31327 m
.27184 .31281 L
s
1 .132 0 r
.26876 .31327 m
.27189 .31249 L
s
1 .738 0 r
.26876 .31327 m
.28521 .32074 L
s
1 .731 0 r
.26876 .31327 m
.28495 .32087 L
s
1 .736 0 r
.26876 .31327 m
.28505 .32096 L
s
1 .738 0 r
.26876 .31327 m
.28516 .32087 L
s
1 .731 0 r
.26876 .31327 m
.28502 .32076 L
s
1 .732 0 r
.26876 .31327 m
.2851 .32066 L
s
1 .047 0 r
.26815 .31346 m
.26923 .31306 L
s
1 .028 0 r
.26815 .31346 m
.26807 .31415 L
s
1 .022 0 r
.26815 .31346 m
.26845 .31391 L
s
1 .045 0 r
.26815 .31346 m
.26922 .31368 L
s
1 .372 0 r
.26815 .31346 m
.26043 .30865 L
s
1 .377 0 r
.26815 .31346 m
.26074 .30795 L
s
1 .37 0 r
.26815 .31346 m
.26013 .30924 L
s
1 .353 0 r
.26815 .31346 m
.26087 .30879 L
s
1 .365 0 r
.26815 .31346 m
.26084 .30832 L
s
1 .352 0 r
.26815 .31346 m
.26063 .30926 L
s
1 .593 0 r
.26815 .31346 m
.25627 .30512 L
s
1 .576 0 r
.26815 .31346 m
.25673 .3052 L
s
1 .615 0 r
.26815 .31346 m
.25515 .30586 L
s
1 .589 0 r
.26815 .31346 m
.25602 .30567 L
s
1 .597 0 r
.26815 .31346 m
.25556 .30603 L
s
1 .614 0 r
.26815 .31346 m
.25551 .30533 L
s
1 .148 0 r
.26815 .31346 m
.27166 .31261 L
s
1 .136 0 r
.26815 .31346 m
.27134 .31252 L
s
1 .135 0 r
.26815 .31346 m
.27141 .31285 L
s
1 .155 0 r
.26815 .31346 m
.27176 .31228 L
s
1 .153 0 r
.26815 .31346 m
.27184 .31281 L
s
1 .158 0 r
.26815 .31346 m
.27189 .31249 L
s
1 .758 0 r
.26815 .31346 m
.28521 .32074 L
s
1 .75 0 r
.26815 .31346 m
.28495 .32087 L
s
1 .755 0 r
.26815 .31346 m
.28505 .32096 L
s
1 .758 0 r
.26815 .31346 m
.28516 .32087 L
s
1 .751 0 r
.26815 .31346 m
.28502 .32076 L
s
1 .752 0 r
.26815 .31346 m
.2851 .32066 L
s
1 .065 0 r
.26923 .31306 m
.26807 .31415 L
s
1 .047 0 r
.26923 .31306 m
.26845 .31391 L
s
1 .025 0 r
.26923 .31306 m
.26922 .31368 L
s
1 .402 0 r
.26923 .31306 m
.26043 .30865 L
s
1 .405 0 r
.26923 .31306 m
.26074 .30795 L
s
1 .403 0 r
.26923 .31306 m
.26013 .30924 L
s
1 .383 0 r
.26923 .31306 m
.26087 .30879 L
s
1 .393 0 r
.26923 .31306 m
.26084 .30832 L
s
1 .384 0 r
.26923 .31306 m
.26063 .30926 L
s
1 .621 0 r
.26923 .31306 m
.25627 .30512 L
s
1 .603 0 r
.26923 .31306 m
.25673 .3052 L
s
1 .646 0 r
.26923 .31306 m
.25515 .30586 L
s
1 .618 0 r
.26923 .31306 m
.25602 .30567 L
s
1 .628 0 r
.26923 .31306 m
.25556 .30603 L
s
1 .643 0 r
.26923 .31306 m
.25551 .30533 L
s
1 .101 0 r
.26923 .31306 m
.27166 .31261 L
s
1 .089 0 r
.26923 .31306 m
.27134 .31252 L
s
.26923 .31306 m
.27141 .31285 L
s
1 .108 0 r
.26923 .31306 m
.27176 .31228 L
s
1 .107 0 r
.26923 .31306 m
.27184 .31281 L
s
1 .111 0 r
.26923 .31306 m
.27189 .31249 L
s
1 .724 0 r
.26923 .31306 m
.28521 .32074 L
s
1 .717 0 r
.26923 .31306 m
.28495 .32087 L
s
1 .722 0 r
.26923 .31306 m
.28505 .32096 L
s
1 .725 0 r
.26923 .31306 m
.28516 .32087 L
s
1 .718 0 r
.26923 .31306 m
.28502 .32076 L
s
1 .719 0 r
.26923 .31306 m
.2851 .32066 L
s
1 .018 0 r
.26807 .31415 m
.26845 .31391 L
s
1 .051 0 r
.26807 .31415 m
.26922 .31368 L
s
1 .385 0 r
.26807 .31415 m
.26043 .30865 L
s
1 .392 0 r
.26807 .31415 m
.26074 .30795 L
s
1 .381 0 r
.26807 .31415 m
.26013 .30924 L
s
1 .367 0 r
.26807 .31415 m
.26087 .30879 L
s
1 .379 0 r
.26807 .31415 m
.26084 .30832 L
s
1 .364 0 r
.26807 .31415 m
.26063 .30926 L
s
1 .607 0 r
.26807 .31415 m
.25627 .30512 L
s
1 .59 0 r
.26807 .31415 m
.25673 .3052 L
s
1 .627 0 r
.26807 .31415 m
.25515 .30586 L
s
1 .602 0 r
.26807 .31415 m
.25602 .30567 L
s
1 .609 0 r
.26807 .31415 m
.25556 .30603 L
s
1 .627 0 r
.26807 .31415 m
.25551 .30533 L
s
1 .159 0 r
.26807 .31415 m
.27166 .31261 L
s
1 .149 0 r
.26807 .31415 m
.27134 .31252 L
s
1 .146 0 r
.26807 .31415 m
.27141 .31285 L
s
1 .169 0 r
.26807 .31415 m
.27176 .31228 L
s
1 .163 0 r
.26807 .31415 m
.27184 .31281 L
s
1 .17 0 r
.26807 .31415 m
.27189 .31249 L
s
1 .75 0 r
.26807 .31415 m
.28521 .32074 L
s
1 .742 0 r
.26807 .31415 m
.28495 .32087 L
s
1 .747 0 r
.26807 .31415 m
.28505 .32096 L
s
1 .75 0 r
.26807 .31415 m
.28516 .32087 L
s
1 .743 0 r
.26807 .31415 m
.28502 .32076 L
s
1 .745 0 r
.26807 .31415 m
.2851 .32066 L
s
1 .033 0 r
.26845 .31391 m
.26922 .31368 L
s
1 .392 0 r
.26845 .31391 m
.26043 .30865 L
s
1 .398 0 r
.26845 .31391 m
.26074 .30795 L
s
1 .39 0 r
.26845 .31391 m
.26013 .30924 L
s
1 .374 0 r
.26845 .31391 m
.26087 .30879 L
s
1 .386 0 r
.26845 .31391 m
.26084 .30832 L
s
1 .372 0 r
.26845 .31391 m
.26063 .30926 L
s
1 .614 0 r
.26845 .31391 m
.25627 .30512 L
s
1 .596 0 r
.26845 .31391 m
.25673 .3052 L
s
1 .635 0 r
.26845 .31391 m
.25515 .30586 L
s
1 .609 0 r
.26845 .31391 m
.25602 .30567 L
s
1 .617 0 r
.26845 .31391 m
.25556 .30603 L
s
1 .634 0 r
.26845 .31391 m
.25551 .30533 L
s
1 .142 0 r
.26845 .31391 m
.27166 .31261 L
s
1 .131 0 r
.26845 .31391 m
.27134 .31252 L
s
1 .129 0 r
.26845 .31391 m
.27141 .31285 L
s
1 .151 0 r
.26845 .31391 m
.27176 .31228 L
s
1 .146 0 r
.26845 .31391 m
.27184 .31281 L
s
1 .152 0 r
.26845 .31391 m
.27189 .31249 L
s
1 .74 0 r
.26845 .31391 m
.28521 .32074 L
s
1 .732 0 r
.26845 .31391 m
.28495 .32087 L
s
1 .737 0 r
.26845 .31391 m
.28505 .32096 L
s
1 .74 0 r
.26845 .31391 m
.28516 .32087 L
s
1 .733 0 r
.26845 .31391 m
.28502 .32076 L
s
1 .734 0 r
.26845 .31391 m
.2851 .32066 L
s
1 .414 0 r
.26922 .31368 m
.26043 .30865 L
s
1 .418 0 r
.26922 .31368 m
.26074 .30795 L
s
1 .413 0 r
.26922 .31368 m
.26013 .30924 L
s
1 .396 0 r
.26922 .31368 m
.26087 .30879 L
s
1 .407 0 r
.26922 .31368 m
.26084 .30832 L
s
1 .395 0 r
.26922 .31368 m
.26063 .30926 L
s
1 .635 0 r
.26922 .31368 m
.25627 .30512 L
s
1 .617 0 r
.26922 .31368 m
.25673 .3052 L
s
1 .658 0 r
.26922 .31368 m
.25515 .30586 L
s
1 .631 0 r
.26922 .31368 m
.25602 .30567 L
s
1 .64 0 r
.26922 .31368 m
.25556 .30603 L
s
1 .656 0 r
.26922 .31368 m
.25551 .30533 L
s
1 .109 0 r
.26922 .31368 m
.27166 .31261 L
s
1 .098 0 r
.26922 .31368 m
.27134 .31252 L
s
1 .096 0 r
.26922 .31368 m
.27141 .31285 L
s
1 .119 0 r
.26922 .31368 m
.27176 .31228 L
s
1 .113 0 r
.26922 .31368 m
.27184 .31281 L
s
1 .12 0 r
.26922 .31368 m
.27189 .31249 L
s
1 .714 0 r
.26922 .31368 m
.28521 .32074 L
s
1 .707 0 r
.26922 .31368 m
.28495 .32087 L
s
1 .712 0 r
.26922 .31368 m
.28505 .32096 L
s
1 .714 0 r
.26922 .31368 m
.28516 .32087 L
s
1 .707 0 r
.26922 .31368 m
.28502 .32076 L
s
1 .708 0 r
.26922 .31368 m
.2851 .32066 L
s
1 .025 0 r
.24697 .29606 m
.24653 .2965 L
s
.24697 .29606 m
.24721 .29661 L
s
1 .023 0 r
.24697 .29606 m
.24753 .29612 L
s
1 .059 0 r
.24697 .29606 m
.24585 .29699 L
s
1 .044 0 r
.24697 .29606 m
.24621 .29683 L
s
1 .531 0 r
.24697 .29606 m
.25627 .30512 L
s
1 .547 0 r
.24697 .29606 m
.25673 .3052 L
s
1 .522 0 r
.24697 .29606 m
.25515 .30586 L
s
1 .54 0 r
.24697 .29606 m
.25602 .30567 L
s
1 .538 0 r
.24697 .29606 m
.25556 .30603 L
s
1 .515 0 r
.24697 .29606 m
.25551 .30533 L
s
1 .241 0 r
.24697 .29606 m
.24885 .30165 L
s
1 .216 0 r
.24697 .29606 m
.24916 .30087 L
s
1 .23 0 r
.24697 .29606 m
.25005 .30076 L
s
1 .213 0 r
.24697 .29606 m
.24969 .3005 L
s
1 .236 0 r
.24697 .29606 m
.24917 .30139 L
s
1 .238 0 r
.24697 .29606 m
.24965 .30122 L
s
1 .351 0 r
.24697 .29606 m
.23995 .29109 L
s
1 .337 0 r
.24697 .29606 m
.24008 .29152 L
s
1 .32 0 r
.24697 .29606 m
.2409 .29109 L
s
1 .339 0 r
.24697 .29606 m
.2403 .29113 L
s
1 .322 0 r
.24697 .29606 m
.24058 .29143 L
s
1 .346 0 r
.24697 .29606 m
.24037 .29076 L
s
1 .426 0 r
.24697 .29606 m
.2437 .28615 L
s
1 .42 0 r
.24697 .29606 m
.24378 .28629 L
s
1 .417 0 r
.24697 .29606 m
.24415 .28626 L
s
1 .429 0 r
.24697 .29606 m
.24381 .28604 L
s
1 .424 0 r
.24697 .29606 m
.24404 .28609 L
s
1 .419 0 r
.24697 .29606 m
.24394 .28627 L
s
1 .028 0 r
.24653 .2965 m
.24721 .29661 L
s
1 .043 0 r
.24653 .2965 m
.24753 .29612 L
s
1 .034 0 r
.24653 .2965 m
.24585 .29699 L
s
1 .019 0 r
.24653 .2965 m
.24621 .29683 L
s
1 .531 0 r
.24653 .2965 m
.25627 .30512 L
s
1 .548 0 r
.24653 .2965 m
.25673 .3052 L
s
1 .52 0 r
.24653 .2965 m
.25515 .30586 L
s
1 .539 0 r
.24653 .2965 m
.25602 .30567 L
s
1 .536 0 r
.24653 .2965 m
.25556 .30603 L
s
1 .515 0 r
.24653 .2965 m
.25551 .30533 L
s
1 .231 0 r
.24653 .2965 m
.24885 .30165 L
s
1 .209 0 r
.24653 .2965 m
.24916 .30087 L
s
1 .226 0 r
.24653 .2965 m
.25005 .30076 L
s
1 .208 0 r
.24653 .2965 m
.24969 .3005 L
s
1 .227 0 r
.24653 .2965 m
.24917 .30139 L
s
1 .231 0 r
.24653 .2965 m
.24965 .30122 L
s
1 .348 0 r
.24653 .2965 m
.23995 .29109 L
s
1 .333 0 r
.24653 .2965 m
.24008 .29152 L
s
1 .319 0 r
.24653 .2965 m
.2409 .29109 L
s
1 .336 0 r
.24653 .2965 m
.2403 .29113 L
s
1 .319 0 r
.24653 .2965 m
.24058 .29143 L
s
1 .344 0 r
.24653 .2965 m
.24037 .29076 L
s
1 .438 0 r
.24653 .2965 m
.2437 .28615 L
s
1 .432 0 r
.24653 .2965 m
.24378 .28629 L
s
1 .43 0 r
.24653 .2965 m
.24415 .28626 L
s
1 .442 0 r
.24653 .2965 m
.24381 .28604 L
s
1 .437 0 r
.24653 .2965 m
.24404 .28609 L
s
1 .431 0 r
.24653 .2965 m
.24394 .28627 L
s
1 .024 0 r
.24721 .29661 m
.24753 .29612 L
s
1 .058 0 r
.24721 .29661 m
.24585 .29699 L
s
1 .042 0 r
.24721 .29661 m
.24621 .29683 L
s
1 .508 0 r
.24721 .29661 m
.25627 .30512 L
s
1 .524 0 r
.24721 .29661 m
.25673 .3052 L
s
1 .498 0 r
.24721 .29661 m
.25515 .30586 L
s
1 .516 0 r
.24721 .29661 m
.25602 .30567 L
s
1 .514 0 r
.24721 .29661 m
.25556 .30603 L
s
1 .492 0 r
.24721 .29661 m
.25551 .30533 L
s
1 .217 0 r
.24721 .29661 m
.24885 .30165 L
s
1 .192 0 r
.24721 .29661 m
.24916 .30087 L
s
1 .206 0 r
.24721 .29661 m
.25005 .30076 L
s
1 .188 0 r
.24721 .29661 m
.24969 .3005 L
s
1 .211 0 r
.24721 .29661 m
.24917 .30139 L
s
1 .213 0 r
.24721 .29661 m
.24965 .30122 L
s
1 .372 0 r
.24721 .29661 m
.23995 .29109 L
s
1 .358 0 r
.24721 .29661 m
.24008 .29152 L
s
1 .343 0 r
.24721 .29661 m
.2409 .29109 L
s
1 .36 0 r
.24721 .29661 m
.2403 .29113 L
s
1 .344 0 r
.24721 .29661 m
.24058 .29143 L
s
1 .368 0 r
.24721 .29661 m
.24037 .29076 L
s
1 .451 0 r
.24721 .29661 m
.2437 .28615 L
s
1 .444 0 r
.24721 .29661 m
.24378 .28629 L
s
1 .441 0 r
.24721 .29661 m
.24415 .28626 L
s
1 .454 0 r
.24721 .29661 m
.24381 .28604 L
s
1 .449 0 r
.24721 .29661 m
.24404 .28609 L
s
1 .443 0 r
.24721 .29661 m
.24394 .28627 L
s
1 .077 0 r
.24753 .29612 m
.24585 .29699 L
s
1 .061 0 r
.24753 .29612 m
.24621 .29683 L
s
1 .513 0 r
.24753 .29612 m
.25627 .30512 L
s
1 .528 0 r
.24753 .29612 m
.25673 .3052 L
s
1 .506 0 r
.24753 .29612 m
.25515 .30586 L
s
1 .522 0 r
.24753 .29612 m
.25602 .30567 L
s
1 .521 0 r
.24753 .29612 m
.25556 .30603 L
s
1 .498 0 r
.24753 .29612 m
.25551 .30533 L
s
1 .233 0 r
.24753 .29612 m
.24885 .30165 L
s
1 .206 0 r
.24753 .29612 m
.24916 .30087 L
s
1 .216 0 r
.24753 .29612 m
.25005 .30076 L
s
1 .199 0 r
.24753 .29612 m
.24969 .3005 L
s
1 .226 0 r
.24753 .29612 m
.24917 .30139 L
s
.24753 .29612 m
.24965 .30122 L
s
1 .371 0 r
.24753 .29612 m
.23995 .29109 L
s
1 .358 0 r
.24753 .29612 m
.24008 .29152 L
s
1 .34 0 r
.24753 .29612 m
.2409 .29109 L
s
1 .359 0 r
.24753 .29612 m
.2403 .29113 L
s
1 .342 0 r
.24753 .29612 m
.24058 .29143 L
s
1 .365 0 r
.24753 .29612 m
.24037 .29076 L
s
1 .436 0 r
.24753 .29612 m
.2437 .28615 L
s
1 .43 0 r
.24753 .29612 m
.24378 .28629 L
s
1 .426 0 r
.24753 .29612 m
.24415 .28626 L
s
1 .439 0 r
.24753 .29612 m
.24381 .28604 L
s
1 .434 0 r
.24753 .29612 m
.24404 .28609 L
s
1 .428 0 r
.24753 .29612 m
.24394 .28627 L
s
1 .016 0 r
.24585 .29699 m
.24621 .29683 L
s
1 .54 0 r
.24585 .29699 m
.25627 .30512 L
s
1 .557 0 r
.24585 .29699 m
.25673 .3052 L
s
1 .525 0 r
.24585 .29699 m
.25515 .30586 L
s
1 .546 0 r
.24585 .29699 m
.25602 .30567 L
s
1 .542 0 r
.24585 .29699 m
.25556 .30603 L
s
1 .522 0 r
.24585 .29699 m
.25551 .30533 L
s
1 .227 0 r
.24585 .29699 m
.24885 .30165 L
s
1 .209 0 r
.24585 .29699 m
.24916 .30087 L
s
1 .231 0 r
.24585 .29699 m
.25005 .30076 L
s
1 .212 0 r
.24585 .29699 m
.24969 .3005 L
s
1 .225 0 r
.24585 .29699 m
.24917 .30139 L
s
1 .232 0 r
.24585 .29699 m
.24965 .30122 L
s
1 .341 0 r
.24585 .29699 m
.23995 .29109 L
s
1 .325 0 r
.24585 .29699 m
.24008 .29152 L
s
1 .315 0 r
.24585 .29699 m
.2409 .29109 L
s
1 .33 0 r
.24585 .29699 m
.2403 .29113 L
s
1 .313 0 r
.24585 .29699 m
.24058 .29143 L
s
1 .339 0 r
.24585 .29699 m
.24037 .29076 L
s
1 .451 0 r
.24585 .29699 m
.2437 .28615 L
s
1 .445 0 r
.24585 .29699 m
.24378 .28629 L
s
1 .444 0 r
.24585 .29699 m
.24415 .28626 L
s
1 .455 0 r
.24585 .29699 m
.24381 .28604 L
s
1 .451 0 r
.24585 .29699 m
.24404 .28609 L
s
1 .445 0 r
.24585 .29699 m
.24394 .28627 L
s
1 .533 0 r
.24621 .29683 m
.25627 .30512 L
s
1 .55 0 r
.24621 .29683 m
.25673 .3052 L
s
1 .519 0 r
.24621 .29683 m
.25515 .30586 L
s
1 .54 0 r
.24621 .29683 m
.25602 .30567 L
s
1 .536 0 r
.24621 .29683 m
.25556 .30603 L
s
1 .515 0 r
.24621 .29683 m
.25551 .30533 L
s
1 .225 0 r
.24621 .29683 m
.24885 .30165 L
s
1 .205 0 r
.24621 .29683 m
.24916 .30087 L
s
1 .225 0 r
.24621 .29683 m
.25005 .30076 L
s
1 .207 0 r
.24621 .29683 m
.24969 .3005 L
s
1 .222 0 r
.24621 .29683 m
.24917 .30139 L
s
1 .228 0 r
.24621 .29683 m
.24965 .30122 L
s
1 .347 0 r
.24621 .29683 m
.23995 .29109 L
s
1 .331 0 r
.24621 .29683 m
.24008 .29152 L
s
1 .319 0 r
.24621 .29683 m
.2409 .29109 L
s
1 .336 0 r
.24621 .29683 m
.2403 .29113 L
s
1 .319 0 r
.24621 .29683 m
.24058 .29143 L
s
1 .344 0 r
.24621 .29683 m
.24037 .29076 L
s
1 .448 0 r
.24621 .29683 m
.2437 .28615 L
s
1 .442 0 r
.24621 .29683 m
.24378 .28629 L
s
1 .44 0 r
.24621 .29683 m
.24415 .28626 L
s
1 .452 0 r
.24621 .29683 m
.24381 .28604 L
s
1 .448 0 r
.24621 .29683 m
.24404 .28609 L
s
1 .441 0 r
.24621 .29683 m
.24394 .28627 L
s
1 .026 0 r
.21045 .2663 m
.21047 .26695 L
s
1 .042 0 r
.21045 .2663 m
.21109 .2671 L
s
1 .023 0 r
.21045 .2663 m
.21094 .26605 L
s
1 .051 0 r
.21045 .2663 m
.21079 .2675 L
s
1 .025 0 r
.21045 .2663 m
.21099 .26659 L
s
1 .359 0 r
.21045 .2663 m
.20183 .26467 L
s
1 .302 0 r
.21045 .2663 m
.20306 .26621 L
s
1 .3 0 r
.21045 .2663 m
.20313 .2656 L
s
1 .333 0 r
.21045 .2663 m
.20234 .26539 L
s
.21045 .2663 m
.20245 .26475 L
s
1 .356 0 r
.21045 .2663 m
.20179 .26542 L
s
1 .486 0 r
.21045 .2663 m
.19857 .2659 L
s
1 .488 0 r
.21045 .2663 m
.19851 .26644 L
s
1 .504 0 r
.21045 .2663 m
.19812 .26677 L
s
1 .466 0 r
.21045 .2663 m
.19905 .26625 L
s
1 .476 0 r
.21045 .2663 m
.19881 .26701 L
s
1 .492 0 r
.21045 .2663 m
.19843 .26546 L
s
1 .108 0 r
.21045 .2663 m
.21308 .26603 L
s
1 .115 0 r
.21045 .2663 m
.21319 .2657 L
s
1 .133 0 r
.21045 .2663 m
.21361 .26549 L
s
1 .116 0 r
.21045 .2663 m
.21313 .26539 L
s
1 .121 0 r
.21045 .2663 m
.21341 .26606 L
s
1 .135 0 r
.21045 .2663 m
.21371 .26585 L
s
1 .762 0 r
.21045 .2663 m
.22869 .27016 L
s
1 .759 0 r
.21045 .2663 m
.22865 .27004 L
s
.21045 .2663 m
.22869 .26986 L
s
1 .763 0 r
.21045 .2663 m
.22876 .26997 L
s
1 .772 0 r
.21045 .2663 m
.22897 .27002 L
s
1 .771 0 r
.21045 .2663 m
.22891 .27016 L
s
1 .026 0 r
.21047 .26695 m
.21109 .2671 L
s
1 .042 0 r
.21047 .26695 m
.21094 .26605 L
s
1 .026 0 r
.21047 .26695 m
.21079 .2675 L
s
.21047 .26695 m
.21099 .26659 L
s
1 .365 0 r
.21047 .26695 m
.20183 .26467 L
s
1 .304 0 r
.21047 .26695 m
.20306 .26621 L
s
1 .305 0 r
.21047 .26695 m
.20313 .2656 L
s
1 .338 0 r
.21047 .26695 m
.20234 .26539 L
s
1 .34 0 r
.21047 .26695 m
.20245 .26475 L
s
1 .36 0 r
.21047 .26695 m
.20179 .26542 L
s
1 .488 0 r
.21047 .26695 m
.19857 .2659 L
s
1 .489 0 r
.21047 .26695 m
.19851 .26644 L
s
1 .505 0 r
.21047 .26695 m
.19812 .26677 L
s
1 .467 0 r
.21047 .26695 m
.19905 .26625 L
s
1 .476 0 r
.21047 .26695 m
.19881 .26701 L
s
1 .496 0 r
.21047 .26695 m
.19843 .26546 L
s
1 .113 0 r
.21047 .26695 m
.21308 .26603 L
s
1 .122 0 r
.21047 .26695 m
.21319 .2657 L
s
1 .141 0 r
.21047 .26695 m
.21361 .26549 L
s
1 .126 0 r
.21047 .26695 m
.21313 .26539 L
s
1 .125 0 r
.21047 .26695 m
.21341 .26606 L
s
1 .14 0 r
.21047 .26695 m
.21371 .26585 L
s
1 .756 0 r
.21047 .26695 m
.22869 .27016 L
s
1 .753 0 r
.21047 .26695 m
.22865 .27004 L
s
1 .754 0 r
.21047 .26695 m
.22869 .26986 L
s
1 .757 0 r
.21047 .26695 m
.22876 .26997 L
s
1 .766 0 r
.21047 .26695 m
.22897 .27002 L
s
1 .765 0 r
.21047 .26695 m
.22891 .27016 L
s
1 .043 0 r
.21109 .2671 m
.21094 .26605 L
s
1 .02 0 r
.21109 .2671 m
.21079 .2675 L
s
1 .021 0 r
.21109 .2671 m
.21099 .26659 L
s
1 .391 0 r
.21109 .2671 m
.20183 .26467 L
s
1 .33 0 r
.21109 .2671 m
.20306 .26621 L
s
1 .331 0 r
.21109 .2671 m
.20313 .2656 L
s
1 .364 0 r
.21109 .2671 m
.20234 .26539 L
s
1 .366 0 r
.21109 .2671 m
.20245 .26475 L
s
1 .386 0 r
.21109 .2671 m
.20179 .26542 L
s
1 .514 0 r
.21109 .2671 m
.19857 .2659 L
s
1 .515 0 r
.21109 .2671 m
.19851 .26644 L
s
1 .53 0 r
.21109 .2671 m
.19812 .26677 L
s
1 .493 0 r
.21109 .2671 m
.19905 .26625 L
s
1 .502 0 r
.21109 .2671 m
.19881 .26701 L
s
1 .522 0 r
.21109 .2671 m
.19843 .26546 L
s
1 .092 0 r
.21109 .2671 m
.21308 .26603 L
s
1 .103 0 r
.21109 .2671 m
.21319 .2657 L
s
1 .122 0 r
.21109 .2671 m
.21361 .26549 L
s
1 .109 0 r
.21109 .2671 m
.21313 .26539 L
s
1 .104 0 r
.21109 .2671 m
.21341 .26606 L
s
1 .119 0 r
.21109 .2671 m
.21371 .26585 L
s
1 .73 0 r
.21109 .2671 m
.22869 .27016 L
s
1 .727 0 r
.21109 .2671 m
.22865 .27004 L
s
1 .728 0 r
.21109 .2671 m
.22869 .26986 L
s
1 .731 0 r
.21109 .2671 m
.22876 .26997 L
s
1 .74 0 r
.21109 .2671 m
.22897 .27002 L
s
1 .739 0 r
.21109 .2671 m
.22891 .27016 L
s
1 .06 0 r
.21094 .26605 m
.21079 .2675 L
s
1 .022 0 r
.21094 .26605 m
.21099 .26659 L
s
1 .377 0 r
.21094 .26605 m
.20183 .26467 L
s
1 .322 0 r
.21094 .26605 m
.20306 .26621 L
s
1 .32 0 r
.21094 .26605 m
.20313 .2656 L
s
1 .352 0 r
.21094 .26605 m
.20234 .26539 L
s
1 .351 0 r
.21094 .26605 m
.20245 .26475 L
s
1 .375 0 r
.21094 .26605 m
.20179 .26542 L
s
1 .506 0 r
.21094 .26605 m
.19857 .2659 L
s
1 .508 0 r
.21094 .26605 m
.19851 .26644 L
s
1 .525 0 r
.21094 .26605 m
.19812 .26677 L
s
1 .486 0 r
.21094 .26605 m
.19905 .26625 L
s
1 .497 0 r
.21094 .26605 m
.19881 .26701 L
s
1 .512 0 r
.21094 .26605 m
.19843 .26546 L
s
1 .087 0 r
.21094 .26605 m
.21308 .26603 L
s
1 .093 0 r
.21094 .26605 m
.21319 .2657 L
s
1 .111 0 r
.21094 .26605 m
.21361 .26549 L
s
1 .093 0 r
.21094 .26605 m
.21313 .26539 L
s
1 .101 0 r
.21094 .26605 m
.21341 .26606 L
s
1 .113 0 r
.21094 .26605 m
.21371 .26585 L
s
1 .744 0 r
.21094 .26605 m
.22869 .27016 L
s
1 .742 0 r
.21094 .26605 m
.22865 .27004 L
s
.21094 .26605 m
.22869 .26986 L
s
1 .745 0 r
.21094 .26605 m
.22876 .26997 L
s
1 .754 0 r
.21094 .26605 m
.22897 .27002 L
s
1 .753 0 r
.21094 .26605 m
.22891 .27016 L
s
1 .038 0 r
.21079 .2675 m
.21099 .26659 L
s
1 .384 0 r
.21079 .2675 m
.20183 .26467 L
s
1 .32 0 r
.21079 .2675 m
.20306 .26621 L
s
1 .322 0 r
.21079 .2675 m
.20313 .2656 L
s
1 .356 0 r
.21079 .2675 m
.20234 .26539 L
s
1 .359 0 r
.21079 .2675 m
.20245 .26475 L
s
1 .378 0 r
.21079 .2675 m
.20179 .26542 L
s
1 .504 0 r
.21079 .2675 m
.19857 .2659 L
s
.21079 .2675 m
.19851 .26644 L
s
1 .519 0 r
.21079 .2675 m
.19812 .26677 L
s
1 .482 0 r
.21079 .2675 m
.19905 .26625 L
s
1 .49 0 r
.21079 .2675 m
.19881 .26701 L
s
1 .512 0 r
.21079 .2675 m
.19843 .26546 L
s
1 .111 0 r
.21079 .2675 m
.21308 .26603 L
s
1 .123 0 r
.21079 .2675 m
.21319 .2657 L
s
1 .141 0 r
.21079 .2675 m
.21361 .26549 L
s
1 .129 0 r
.21079 .2675 m
.21313 .26539 L
s
1 .122 0 r
.21079 .2675 m
.21341 .26606 L
s
1 .137 0 r
.21079 .2675 m
.21371 .26585 L
s
1 .74 0 r
.21079 .2675 m
.22869 .27016 L
s
1 .737 0 r
.21079 .2675 m
.22865 .27004 L
s
1 .738 0 r
.21079 .2675 m
.22869 .26986 L
s
1 .741 0 r
.21079 .2675 m
.22876 .26997 L
s
1 .75 0 r
.21079 .2675 m
.22897 .27002 L
s
1 .749 0 r
.21079 .2675 m
.22891 .27016 L
s
1 .383 0 r
.21099 .26659 m
.20183 .26467 L
s
1 .324 0 r
.21099 .26659 m
.20306 .26621 L
s
.21099 .26659 m
.20313 .2656 L
s
1 .357 0 r
.21099 .26659 m
.20234 .26539 L
s
.21099 .26659 m
.20245 .26475 L
s
1 .379 0 r
.21099 .26659 m
.20179 .26542 L
s
1 .508 0 r
.21099 .26659 m
.19857 .2659 L
s
1 .51 0 r
.21099 .26659 m
.19851 .26644 L
s
1 .526 0 r
.21099 .26659 m
.19812 .26677 L
s
1 .488 0 r
.21099 .26659 m
.19905 .26625 L
s
1 .498 0 r
.21099 .26659 m
.19881 .26701 L
s
1 .515 0 r
.21099 .26659 m
.19843 .26546 L
s
1 .088 0 r
.21099 .26659 m
.21308 .26603 L
s
1 .097 0 r
.21099 .26659 m
.21319 .2657 L
s
1 .116 0 r
.21099 .26659 m
.21361 .26549 L
s
1 .1 0 r
.21099 .26659 m
.21313 .26539 L
s
1 .101 0 r
.21099 .26659 m
.21341 .26606 L
s
1 .115 0 r
.21099 .26659 m
.21371 .26585 L
s
1 .738 0 r
.21099 .26659 m
.22869 .27016 L
s
1 .735 0 r
.21099 .26659 m
.22865 .27004 L
s
1 .736 0 r
.21099 .26659 m
.22869 .26986 L
s
1 .739 0 r
.21099 .26659 m
.22876 .26997 L
s
1 .748 0 r
.21099 .26659 m
.22897 .27002 L
s
1 .747 0 r
.21099 .26659 m
.22891 .27016 L
s
1 .015 0 r
.22996 .28498 m
.23023 .28473 L
s
1 .031 0 r
.22996 .28498 m
.23031 .28431 L
s
1 .048 0 r
.22996 .28498 m
.23108 .28468 L
s
1 .061 0 r
.22996 .28498 m
.23144 .28493 L
s
1 .047 0 r
.22996 .28498 m
.23063 .28404 L
s
1 .264 0 r
.22996 .28498 m
.22467 .28125 L
s
1 .238 0 r
.22996 .28498 m
.22522 .28159 L
s
1 .216 0 r
.22996 .28498 m
.22559 .28202 L
s
1 .266 0 r
.22996 .28498 m
.2242 .28197 L
s
1 .257 0 r
.22996 .28498 m
.22458 .28172 L
s
1 .246 0 r
.22996 .28498 m
.22456 .28231 L
s
1 .603 0 r
.22996 .28498 m
.21602 .28009 L
s
1 .636 0 r
.22996 .28498 m
.2154 .27948 L
s
.22996 .28498 m
.21523 .27997 L
s
1 .601 0 r
.22996 .28498 m
.21635 .27938 L
s
1 .637 0 r
.22996 .28498 m
.21557 .27898 L
s
1 .615 0 r
.22996 .28498 m
.2159 .27958 L
s
1 .479 0 r
.22996 .28498 m
.23995 .29109 L
s
1 .492 0 r
.22996 .28498 m
.24008 .29152 L
s
1 .512 0 r
.22996 .28498 m
.2409 .29109 L
s
1 .491 0 r
.22996 .28498 m
.2403 .29113 L
s
1 .508 0 r
.22996 .28498 m
.24058 .29143 L
s
1 .486 0 r
.22996 .28498 m
.24037 .29076 L
s
1 .564 0 r
.22996 .28498 m
.2437 .28615 L
s
1 .567 0 r
.22996 .28498 m
.24378 .28629 L
s
1 .582 0 r
.22996 .28498 m
.24415 .28626 L
s
1 .568 0 r
.22996 .28498 m
.24381 .28604 L
s
1 .577 0 r
.22996 .28498 m
.24404 .28609 L
s
1 .574 0 r
.22996 .28498 m
.24394 .28627 L
s
1 .018 0 r
.23023 .28473 m
.23031 .28431 L
s
1 .035 0 r
.23023 .28473 m
.23108 .28468 L
s
1 .05 0 r
.23023 .28473 m
.23144 .28493 L
s
1 .033 0 r
.23023 .28473 m
.23063 .28404 L
s
1 .268 0 r
.23023 .28473 m
.22467 .28125 L
s
1 .241 0 r
.23023 .28473 m
.22522 .28159 L
s
1 .22 0 r
.23023 .28473 m
.22559 .28202 L
s
1 .271 0 r
.23023 .28473 m
.2242 .28197 L
s
1 .261 0 r
.23023 .28473 m
.22458 .28172 L
s
1 .252 0 r
.23023 .28473 m
.22456 .28231 L
s
1 .611 0 r
.23023 .28473 m
.21602 .28009 L
s
1 .643 0 r
.23023 .28473 m
.2154 .27948 L
s
.23023 .28473 m
.21523 .27997 L
s
1 .608 0 r
.23023 .28473 m
.21635 .27938 L
s
1 .643 0 r
.23023 .28473 m
.21557 .27898 L
s
1 .622 0 r
.23023 .28473 m
.2159 .27958 L
s
1 .475 0 r
.23023 .28473 m
.23995 .29109 L
s
1 .489 0 r
.23023 .28473 m
.24008 .29152 L
s
1 .507 0 r
.23023 .28473 m
.2409 .29109 L
s
1 .487 0 r
.23023 .28473 m
.2403 .29113 L
s
1 .504 0 r
.23023 .28473 m
.24058 .29143 L
s
1 .482 0 r
.23023 .28473 m
.24037 .29076 L
s
1 .553 0 r
.23023 .28473 m
.2437 .28615 L
s
1 .557 0 r
.23023 .28473 m
.24378 .28629 L
s
1 .572 0 r
.23023 .28473 m
.24415 .28626 L
s
1 .558 0 r
.23023 .28473 m
.24381 .28604 L
s
1 .567 0 r
.23023 .28473 m
.24404 .28609 L
s
1 .564 0 r
.23023 .28473 m
.24394 .28627 L
s
1 .035 0 r
.23031 .28431 m
.23108 .28468 L
s
1 .053 0 r
.23031 .28431 m
.23144 .28493 L
s
1 .017 0 r
.23031 .28431 m
.23063 .28404 L
s
1 .262 0 r
.23031 .28431 m
.22467 .28125 L
s
1 .236 0 r
.23031 .28431 m
.22522 .28159 L
s
1 .215 0 r
.23031 .28431 m
.22559 .28202 L
s
1 .267 0 r
.23031 .28431 m
.2242 .28197 L
s
1 .257 0 r
.23031 .28431 m
.22458 .28172 L
s
1 .249 0 r
.23031 .28431 m
.22456 .28231 L
s
1 .609 0 r
.23031 .28431 m
.21602 .28009 L
s
1 .64 0 r
.23031 .28431 m
.2154 .27948 L
s
1 .641 0 r
.23031 .28431 m
.21523 .27997 L
s
1 .605 0 r
.23031 .28431 m
.21635 .27938 L
s
1 .64 0 r
.23031 .28431 m
.21557 .27898 L
s
1 .62 0 r
.23031 .28431 m
.2159 .27958 L
s
1 .482 0 r
.23031 .28431 m
.23995 .29109 L
s
1 .496 0 r
.23031 .28431 m
.24008 .29152 L
s
1 .514 0 r
.23031 .28431 m
.2409 .29109 L
s
1 .494 0 r
.23031 .28431 m
.2403 .29113 L
s
1 .511 0 r
.23031 .28431 m
.24058 .29143 L
s
1 .488 0 r
.23031 .28431 m
.24037 .29076 L
s
1 .552 0 r
.23031 .28431 m
.2437 .28615 L
s
1 .556 0 r
.23031 .28431 m
.24378 .28629 L
s
1 .571 0 r
.23031 .28431 m
.24415 .28626 L
s
1 .556 0 r
.23031 .28431 m
.24381 .28604 L
s
1 .566 0 r
.23031 .28431 m
.24404 .28609 L
s
1 .563 0 r
.23031 .28431 m
.24394 .28627 L
s
1 .018 0 r
.23108 .28468 m
.23144 .28493 L
s
1 .032 0 r
.23108 .28468 m
.23063 .28404 L
s
1 .297 0 r
.23108 .28468 m
.22467 .28125 L
s
1 .271 0 r
.23108 .28468 m
.22522 .28159 L
s
1 .25 0 r
.23108 .28468 m
.22559 .28202 L
s
1 .302 0 r
.23108 .28468 m
.2242 .28197 L
s
1 .292 0 r
.23108 .28468 m
.22458 .28172 L
s
1 .284 0 r
.23108 .28468 m
.22456 .28231 L
s
1 .643 0 r
.23108 .28468 m
.21602 .28009 L
s
1 .675 0 r
.23108 .28468 m
.2154 .27948 L
s
1 .676 0 r
.23108 .28468 m
.21523 .27997 L
s
1 .64 0 r
.23108 .28468 m
.21635 .27938 L
s
1 .675 0 r
.23108 .28468 m
.21557 .27898 L
s
1 .654 0 r
.23108 .28468 m
.2159 .27958 L
s
1 .447 0 r
.23108 .28468 m
.23995 .29109 L
s
1 .462 0 r
.23108 .28468 m
.24008 .29152 L
s
1 .479 0 r
.23108 .28468 m
.2409 .29109 L
s
1 .46 0 r
.23108 .28468 m
.2403 .29113 L
s
1 .476 0 r
.23108 .28468 m
.24058 .29143 L
s
1 .453 0 r
.23108 .28468 m
.24037 .29076 L
s
1 .519 0 r
.23108 .28468 m
.2437 .28615 L
s
1 .523 0 r
.23108 .28468 m
.24378 .28629 L
s
1 .538 0 r
.23108 .28468 m
.24415 .28626 L
s
1 .523 0 r
.23108 .28468 m
.24381 .28604 L
s
1 .533 0 r
.23108 .28468 m
.24404 .28609 L
s
1 .529 0 r
.23108 .28468 m
.24394 .28627 L
s
1 .049 0 r
.23144 .28493 m
.23063 .28404 L
s
1 .315 0 r
.23144 .28493 m
.22467 .28125 L
s
1 .288 0 r
.23144 .28493 m
.22522 .28159 L
s
1 .267 0 r
.23144 .28493 m
.22559 .28202 L
s
1 .32 0 r
.23144 .28493 m
.2242 .28197 L
s
1 .309 0 r
.23144 .28493 m
.22458 .28172 L
s
1 .301 0 r
.23144 .28493 m
.22456 .28231 L
s
1 .66 0 r
.23144 .28493 m
.21602 .28009 L
s
1 .692 0 r
.23144 .28493 m
.2154 .27948 L
s
1 .693 0 r
.23144 .28493 m
.21523 .27997 L
s
1 .657 0 r
.23144 .28493 m
.21635 .27938 L
s
1 .692 0 r
.23144 .28493 m
.21557 .27898 L
s
1 .672 0 r
.23144 .28493 m
.2159 .27958 L
s
1 .429 0 r
.23144 .28493 m
.23995 .29109 L
s
1 .444 0 r
.23144 .28493 m
.24008 .29152 L
s
1 .461 0 r
.23144 .28493 m
.2409 .29109 L
s
1 .442 0 r
.23144 .28493 m
.2403 .29113 L
s
1 .458 0 r
.23144 .28493 m
.24058 .29143 L
s
1 .435 0 r
.23144 .28493 m
.24037 .29076 L
s
1 .503 0 r
.23144 .28493 m
.2437 .28615 L
s
1 .507 0 r
.23144 .28493 m
.24378 .28629 L
s
1 .522 0 r
.23144 .28493 m
.24415 .28626 L
s
1 .508 0 r
.23144 .28493 m
.24381 .28604 L
s
1 .517 0 r
.23144 .28493 m
.24404 .28609 L
s
1 .514 0 r
.23144 .28493 m
.24394 .28627 L
s
1 .269 0 r
.23063 .28404 m
.22467 .28125 L
s
1 .242 0 r
.23063 .28404 m
.22522 .28159 L
s
1 .222 0 r
.23063 .28404 m
.22559 .28202 L
s
1 .276 0 r
.23063 .28404 m
.2242 .28197 L
s
1 .265 0 r
.23063 .28404 m
.22458 .28172 L
s
1 .258 0 r
.23063 .28404 m
.22456 .28231 L
s
1 .618 0 r
.23063 .28404 m
.21602 .28009 L
s
1 .649 0 r
.23063 .28404 m
.2154 .27948 L
s
1 .651 0 r
.23063 .28404 m
.21523 .27997 L
s
1 .613 0 r
.23063 .28404 m
.21635 .27938 L
s
1 .649 0 r
.23063 .28404 m
.21557 .27898 L
s
1 .629 0 r
.23063 .28404 m
.2159 .27958 L
s
1 .478 0 r
.23063 .28404 m
.23995 .29109 L
s
1 .493 0 r
.23063 .28404 m
.24008 .29152 L
s
1 .509 0 r
.23063 .28404 m
.2409 .29109 L
s
1 .49 0 r
.23063 .28404 m
.2403 .29113 L
s
1 .507 0 r
.23063 .28404 m
.24058 .29143 L
s
1 .483 0 r
.23063 .28404 m
.24037 .29076 L
s
1 .541 0 r
.23063 .28404 m
.2437 .28615 L
s
1 .545 0 r
.23063 .28404 m
.24378 .28629 L
s
1 .56 0 r
.23063 .28404 m
.24415 .28626 L
s
1 .545 0 r
.23063 .28404 m
.24381 .28604 L
s
1 .554 0 r
.23063 .28404 m
.24404 .28609 L
s
1 .552 0 r
.23063 .28404 m
.24394 .28627 L
s
1 .032 0 r
.15554 .25912 m
.1552 .25982 L
s
1 .02 0 r
.15554 .25912 m
.1559 .25945 L
s
1 .044 0 r
.15554 .25912 m
.15583 .26016 L
s
1 .037 0 r
.15554 .25912 m
.15621 .25972 L
s
1 .026 0 r
.15554 .25912 m
.15614 .25891 L
s
1 .536 0 r
.15554 .25912 m
.16239 .27028 L
s
1 .527 0 r
.15554 .25912 m
.16337 .26936 L
s
1 .522 0 r
.15554 .25912 m
.16258 .26977 L
s
1 .554 0 r
.15554 .25912 m
.1641 .26962 L
s
1 .541 0 r
.15554 .25912 m
.16332 .26983 L
s
1 .554 0 r
.15554 .25912 m
.16322 .2703 L
s
1 .28 0 r
.15554 .25912 m
.15719 .25247 L
s
1 .259 0 r
.15554 .25912 m
.15688 .25292 L
s
1 .276 0 r
.15554 .25912 m
.15629 .25239 L
s
1 .267 0 r
.15554 .25912 m
.15707 .25275 L
s
1 .265 0 r
.15554 .25912 m
.1563 .25268 L
s
1 .268 0 r
.15554 .25912 m
.1573 .2528 L
s
1 .429 0 r
.15554 .25912 m
.16594 .26049 L
s
1 .459 0 r
.15554 .25912 m
.16669 .26039 L
s
1 .433 0 r
.15554 .25912 m
.16606 .26028 L
s
1 .45 0 r
.15554 .25912 m
.1665 .26017 L
s
1 .447 0 r
.15554 .25912 m
.16637 .2606 L
s
1 .446 0 r
.15554 .25912 m
.16637 .26037 L
s
1 .032 0 r
.1552 .25982 m
.1559 .25945 L
s
1 .029 0 r
.1552 .25982 m
.15583 .26016 L
s
1 .041 0 r
.1552 .25982 m
.15621 .25972 L
s
1 .054 0 r
.1552 .25982 m
.15614 .25891 L
s
1 .519 0 r
.1552 .25982 m
.16239 .27028 L
s
1 .513 0 r
.1552 .25982 m
.16337 .26936 L
s
1 .506 0 r
.1552 .25982 m
.16258 .26977 L
s
1 .541 0 r
.1552 .25982 m
.1641 .26962 L
s
1 .527 0 r
.1552 .25982 m
.16332 .26983 L
s
1 .539 0 r
.1552 .25982 m
.16322 .2703 L
s
1 .311 0 r
.1552 .25982 m
.15719 .25247 L
s
1 .29 0 r
.1552 .25982 m
.15688 .25292 L
s
1 .307 0 r
.1552 .25982 m
.15629 .25239 L
s
1 .299 0 r
.1552 .25982 m
.15707 .25275 L
s
1 .295 0 r
.1552 .25982 m
.1563 .25268 L
s
1 .299 0 r
.1552 .25982 m
.1573 .2528 L
s
1 .44 0 r
.1552 .25982 m
.16594 .26049 L
s
1 .47 0 r
.1552 .25982 m
.16669 .26039 L
s
1 .444 0 r
.1552 .25982 m
.16606 .26028 L
s
1 .462 0 r
.1552 .25982 m
.1665 .26017 L
s
1 .458 0 r
.1552 .25982 m
.16637 .2606 L
s
1 .457 0 r
.1552 .25982 m
.16637 .26037 L
s
1 .029 0 r
.1559 .25945 m
.15583 .26016 L
s
1 .017 0 r
.1559 .25945 m
.15621 .25972 L
s
1 .024 0 r
.1559 .25945 m
.15614 .25891 L
s
1 .516 0 r
.1559 .25945 m
.16239 .27028 L
s
1 .507 0 r
.1559 .25945 m
.16337 .26936 L
s
1 .502 0 r
.1559 .25945 m
.16258 .26977 L
s
1 .534 0 r
.1559 .25945 m
.1641 .26962 L
s
1 .521 0 r
.1559 .25945 m
.16332 .26983 L
s
1 .535 0 r
.1559 .25945 m
.16322 .2703 L
s
1 .29 0 r
.1559 .25945 m
.15719 .25247 L
s
1 .27 0 r
.1559 .25945 m
.15688 .25292 L
s
1 .289 0 r
.1559 .25945 m
.15629 .25239 L
s
1 .278 0 r
.1559 .25945 m
.15707 .25275 L
s
1 .277 0 r
.1559 .25945 m
.1563 .25268 L
s
1 .278 0 r
.1559 .25945 m
.1573 .2528 L
s
1 .413 0 r
.1559 .25945 m
.16594 .26049 L
s
1 .443 0 r
.1559 .25945 m
.16669 .26039 L
s
1 .417 0 r
.1559 .25945 m
.16606 .26028 L
s
1 .434 0 r
.1559 .25945 m
.1665 .26017 L
s
1 .431 0 r
.1559 .25945 m
.16637 .2606 L
s
1 .43 0 r
.1559 .25945 m
.16637 .26037 L
s
1 .024 0 r
.15583 .26016 m
.15621 .25972 L
s
1 .053 0 r
.15583 .26016 m
.15614 .25891 L
s
1 .493 0 r
.15583 .26016 m
.16239 .27028 L
s
1 .486 0 r
.15583 .26016 m
.16337 .26936 L
s
1 .48 0 r
.15583 .26016 m
.16258 .26977 L
s
1 .514 0 r
.15583 .26016 m
.1641 .26962 L
s
1 .5 0 r
.15583 .26016 m
.16332 .26983 L
s
1 .513 0 r
.15583 .26016 m
.16322 .2703 L
s
1 .319 0 r
.15583 .26016 m
.15719 .25247 L
s
1 .299 0 r
.15583 .26016 m
.15688 .25292 L
s
1 .318 0 r
.15583 .26016 m
.15629 .25239 L
s
1 .307 0 r
.15583 .26016 m
.15707 .25275 L
s
1 .306 0 r
.15583 .26016 m
.1563 .25268 L
s
1 .307 0 r
.15583 .26016 m
.1573 .2528 L
s
1 .413 0 r
.15583 .26016 m
.16594 .26049 L
s
1 .444 0 r
.15583 .26016 m
.16669 .26039 L
s
1 .418 0 r
.15583 .26016 m
.16606 .26028 L
s
1 .436 0 r
.15583 .26016 m
.1665 .26017 L
s
1 .431 0 r
.15583 .26016 m
.16637 .2606 L
s
.15583 .26016 m
.16637 .26037 L
s
1 .034 0 r
.15621 .25972 m
.15614 .25891 L
s
1 .5 0 r
.15621 .25972 m
.16239 .27028 L
s
1 .49 0 r
.15621 .25972 m
.16337 .26936 L
s
1 .486 0 r
.15621 .25972 m
.16258 .26977 L
s
1 .517 0 r
.15621 .25972 m
.1641 .26962 L
s
1 .505 0 r
.15621 .25972 m
.16332 .26983 L
s
1 .518 0 r
.15621 .25972 m
.16322 .2703 L
s
1 .299 0 r
.15621 .25972 m
.15719 .25247 L
s
1 .279 0 r
.15621 .25972 m
.15688 .25292 L
s
1 .3 0 r
.15621 .25972 m
.15629 .25239 L
s
1 .287 0 r
.15621 .25972 m
.15707 .25275 L
s
1 .288 0 r
.15621 .25972 m
.1563 .25268 L
s
1 .286 0 r
.15621 .25972 m
.1573 .2528 L
s
1 .399 0 r
.15621 .25972 m
.16594 .26049 L
s
1 .429 0 r
.15621 .25972 m
.16669 .26039 L
s
1 .403 0 r
.15621 .25972 m
.16606 .26028 L
s
1 .421 0 r
.15621 .25972 m
.1665 .26017 L
s
1 .417 0 r
.15621 .25972 m
.16637 .2606 L
s
1 .416 0 r
.15621 .25972 m
.16637 .26037 L
s
1 .531 0 r
.15614 .25891 m
.16239 .27028 L
s
1 .519 0 r
.15614 .25891 m
.16337 .26936 L
s
1 .516 0 r
.15614 .25891 m
.16258 .26977 L
s
1 .546 0 r
.15614 .25891 m
.1641 .26962 L
s
1 .534 0 r
.15614 .25891 m
.16332 .26983 L
s
1 .548 0 r
.15614 .25891 m
.16322 .2703 L
s
1 .267 0 r
.15614 .25891 m
.15719 .25247 L
s
1 .246 0 r
.15614 .25891 m
.15688 .25292 L
s
1 .266 0 r
.15614 .25891 m
.15629 .25239 L
s
1 .254 0 r
.15614 .25891 m
.15707 .25275 L
s
1 .255 0 r
.15614 .25891 m
.1563 .25268 L
s
1 .254 0 r
.15614 .25891 m
.1573 .2528 L
s
1 .406 0 r
.15614 .25891 m
.16594 .26049 L
s
1 .435 0 r
.15614 .25891 m
.16669 .26039 L
s
1 .409 0 r
.15614 .25891 m
.16606 .26028 L
s
1 .426 0 r
.15614 .25891 m
.1665 .26017 L
s
1 .424 0 r
.15614 .25891 m
.16637 .2606 L
s
1 .422 0 r
.15614 .25891 m
.16637 .26037 L
s
1 .076 0 r
.15018 .27026 m
.15202 .27048 L
s
1 .059 0 r
.15018 .27026 m
.15147 .27086 L
s
1 .047 0 r
.15018 .27026 m
.14915 .27078 L
s
1 .037 0 r
.15018 .27026 m
.14927 .27011 L
s
1 .028 0 r
.15018 .27026 m
.14972 .27077 L
s
1 .281 0 r
.15018 .27026 m
.15258 .26382 L
s
1 .265 0 r
.15018 .27026 m
.14942 .26381 L
s
1 .281 0 r
.15018 .27026 m
.14893 .26349 L
s
1 .276 0 r
.15018 .27026 m
.14943 .26354 L
s
1 .291 0 r
.15018 .27026 m
.14936 .26318 L
s
1 .285 0 r
.15018 .27026 m
.14964 .26331 L
s
1 .391 0 r
.15018 .27026 m
.15967 .27141 L
s
1 .401 0 r
.15018 .27026 m
.15993 .27127 L
s
1 .41 0 r
.15018 .27026 m
.16014 .27138 L
s
1 .408 0 r
.15018 .27026 m
.16013 .27111 L
s
1 .403 0 r
.15018 .27026 m
.15996 .27158 L
s
1 .428 0 r
.15018 .27026 m
.16059 .27133 L
s
1 .513 0 r
.15018 .27026 m
.15795 .28011 L
s
1 .48 0 r
.15018 .27026 m
.15689 .27991 L
s
1 .491 0 r
.15018 .27026 m
.1578 .27956 L
s
1 .529 0 r
.15018 .27026 m
.15859 .28008 L
s
1 .504 0 r
.15018 .27026 m
.15731 .28032 L
s
1 .474 0 r
.15018 .27026 m
.15759 .27917 L
s
1 .027 0 r
.15202 .27048 m
.15147 .27086 L
s
1 .118 0 r
.15202 .27048 m
.14915 .27078 L
s
1 .113 0 r
.15202 .27048 m
.14927 .27011 L
s
1 .095 0 r
.15202 .27048 m
.14972 .27077 L
s
1 .273 0 r
.15202 .27048 m
.15258 .26382 L
s
1 .292 0 r
.15202 .27048 m
.14942 .26381 L
s
1 .312 0 r
.15202 .27048 m
.14893 .26349 L
s
1 .303 0 r
.15202 .27048 m
.14943 .26354 L
s
1 .317 0 r
.15202 .27048 m
.14936 .26318 L
s
1 .308 0 r
.15202 .27048 m
.14964 .26331 L
s
1 .315 0 r
.15202 .27048 m
.15967 .27141 L
s
1 .325 0 r
.15202 .27048 m
.15993 .27127 L
s
1 .334 0 r
.15202 .27048 m
.16014 .27138 L
s
1 .332 0 r
.15202 .27048 m
.16013 .27111 L
s
1 .328 0 r
.15202 .27048 m
.15996 .27158 L
s
1 .352 0 r
.15202 .27048 m
.16059 .27133 L
s
1 .462 0 r
.15202 .27048 m
.15795 .28011 L
s
1 .434 0 r
.15202 .27048 m
.15689 .27991 L
s
1 .44 0 r
.15202 .27048 m
.1578 .27956 L
s
1 .476 0 r
.15202 .27048 m
.15859 .28008 L
s
1 .457 0 r
.15202 .27048 m
.15731 .28032 L
s
1 .422 0 r
.15202 .27048 m
.15759 .27917 L
s
1 .095 0 r
.15147 .27086 m
.14915 .27078 L
s
.15147 .27086 m
.14927 .27011 L
s
1 .072 0 r
.15147 .27086 m
.14972 .27077 L
s
1 .291 0 r
.15147 .27086 m
.15258 .26382 L
s
1 .3 0 r
.15147 .27086 m
.14942 .26381 L
s
1 .319 0 r
.15147 .27086 m
.14893 .26349 L
s
1 .311 0 r
.15147 .27086 m
.14943 .26354 L
s
1 .326 0 r
.15147 .27086 m
.14936 .26318 L
s
1 .318 0 r
.15147 .27086 m
.14964 .26331 L
s
1 .336 0 r
.15147 .27086 m
.15967 .27141 L
s
1 .346 0 r
.15147 .27086 m
.15993 .27127 L
s
1 .355 0 r
.15147 .27086 m
.16014 .27138 L
s
1 .354 0 r
.15147 .27086 m
.16013 .27111 L
s
1 .348 0 r
.15147 .27086 m
.15996 .27158 L
s
1 .373 0 r
.15147 .27086 m
.16059 .27133 L
s
1 .461 0 r
.15147 .27086 m
.15795 .28011 L
s
1 .431 0 r
.15147 .27086 m
.15689 .27991 L
s
1 .439 0 r
.15147 .27086 m
.1578 .27956 L
s
1 .476 0 r
.15147 .27086 m
.15859 .28008 L
s
1 .454 0 r
.15147 .27086 m
.15731 .28032 L
s
1 .421 0 r
.15147 .27086 m
.15759 .27917 L
s
1 .028 0 r
.14915 .27078 m
.14927 .27011 L
s
1 .023 0 r
.14915 .27078 m
.14972 .27077 L
s
1 .317 0 r
.14915 .27078 m
.15258 .26382 L
s
1 .285 0 r
.14915 .27078 m
.14942 .26381 L
s
1 .298 0 r
.14915 .27078 m
.14893 .26349 L
s
1 .296 0 r
.14915 .27078 m
.14943 .26354 L
s
1 .311 0 r
.14915 .27078 m
.14936 .26318 L
s
1 .306 0 r
.14915 .27078 m
.14964 .26331 L
s
1 .431 0 r
.14915 .27078 m
.15967 .27141 L
s
1 .441 0 r
.14915 .27078 m
.15993 .27127 L
s
1 .45 0 r
.14915 .27078 m
.16014 .27138 L
s
1 .449 0 r
.14915 .27078 m
.16013 .27111 L
s
1 .443 0 r
.14915 .27078 m
.15996 .27158 L
s
1 .468 0 r
.14915 .27078 m
.16059 .27133 L
s
1 .524 0 r
.14915 .27078 m
.15795 .28011 L
s
1 .489 0 r
.14915 .27078 m
.15689 .27991 L
s
1 .504 0 r
.14915 .27078 m
.1578 .27956 L
s
1 .542 0 r
.14915 .27078 m
.15859 .28008 L
s
1 .513 0 r
.14915 .27078 m
.15731 .28032 L
s
1 .486 0 r
.14915 .27078 m
.15759 .27917 L
s
1 .032 0 r
.14927 .27011 m
.14972 .27077 L
s
1 .29 0 r
.14927 .27011 m
.15258 .26382 L
s
1 .258 0 r
.14927 .27011 m
.14942 .26381 L
s
1 .271 0 r
.14927 .27011 m
.14893 .26349 L
s
1 .269 0 r
.14927 .27011 m
.14943 .26354 L
s
1 .283 0 r
.14927 .27011 m
.14936 .26318 L
s
1 .278 0 r
.14927 .27011 m
.14964 .26331 L
s
1 .428 0 r
.14927 .27011 m
.15967 .27141 L
s
1 .438 0 r
.14927 .27011 m
.15993 .27127 L
s
1 .447 0 r
.14927 .27011 m
.16014 .27138 L
s
1 .445 0 r
.14927 .27011 m
.16013 .27111 L
s
1 .441 0 r
.14927 .27011 m
.15996 .27158 L
s
1 .465 0 r
.14927 .27011 m
.16059 .27133 L
s
1 .541 0 r
.14927 .27011 m
.15795 .28011 L
s
1 .507 0 r
.14927 .27011 m
.15689 .27991 L
s
1 .52 0 r
.14927 .27011 m
.1578 .27956 L
s
1 .557 0 r
.14927 .27011 m
.15859 .28008 L
s
1 .531 0 r
.14927 .27011 m
.15731 .28032 L
s
1 .502 0 r
.14927 .27011 m
.15759 .27917 L
s
1 .307 0 r
.14972 .27077 m
.15258 .26382 L
s
1 .285 0 r
.14972 .27077 m
.14942 .26381 L
s
1 .299 0 r
.14972 .27077 m
.14893 .26349 L
s
1 .296 0 r
.14972 .27077 m
.14943 .26354 L
s
1 .31 0 r
.14972 .27077 m
.14936 .26318 L
s
1 .305 0 r
.14972 .27077 m
.14964 .26331 L
s
1 .407 0 r
.14972 .27077 m
.15967 .27141 L
s
1 .418 0 r
.14972 .27077 m
.15993 .27127 L
s
1 .427 0 r
.14972 .27077 m
.16014 .27138 L
s
1 .426 0 r
.14972 .27077 m
.16013 .27111 L
s
1 .42 0 r
.14972 .27077 m
.15996 .27158 L
s
1 .445 0 r
.14972 .27077 m
.16059 .27133 L
s
1 .509 0 r
.14972 .27077 m
.15795 .28011 L
s
1 .475 0 r
.14972 .27077 m
.15689 .27991 L
s
1 .488 0 r
.14972 .27077 m
.1578 .27956 L
s
1 .525 0 r
.14972 .27077 m
.15859 .28008 L
s
1 .498 0 r
.14972 .27077 m
.15731 .28032 L
s
1 .47 0 r
.14972 .27077 m
.15759 .27917 L
s
1 .025 0 r
.16916 .28253 m
.16935 .2831 L
s
1 .023 0 r
.16916 .28253 m
.16964 .28224 L
s
1 .046 0 r
.16916 .28253 m
.17015 .282 L
s
1 .04 0 r
.16916 .28253 m
.17006 .28293 L
s
1 .061 0 r
.16916 .28253 m
.17064 .28257 L
s
1 .557 0 r
.16916 .28253 m
.18013 .29063 L
s
1 .526 0 r
.16916 .28253 m
.17929 .29047 L
s
1 .525 0 r
.16916 .28253 m
.17879 .29103 L
s
1 .546 0 r
.16916 .28253 m
.17956 .29092 L
s
.16916 .28253 m
.1789 .29167 L
s
1 .55 0 r
.16916 .28253 m
.1793 .29138 L
s
1 .391 0 r
.16916 .28253 m
.1776 .27802 L
s
1 .4 0 r
.16916 .28253 m
.17777 .27785 L
s
1 .402 0 r
.16916 .28253 m
.17799 .27817 L
s
1 .391 0 r
.16916 .28253 m
.17769 .2782 L
s
1 .406 0 r
.16916 .28253 m
.17799 .27797 L
s
1 .413 0 r
.16916 .28253 m
.17812 .27783 L
s
1 .228 0 r
.16916 .28253 m
.16641 .27766 L
s
1 .217 0 r
.16916 .28253 m
.16742 .27751 L
s
1 .24 0 r
.16916 .28253 m
.16676 .27717 L
s
1 .209 0 r
.16916 .28253 m
.16697 .27791 L
s
1 .205 0 r
.16916 .28253 m
.16789 .27767 L
s
1 .225 0 r
.16916 .28253 m
.16681 .27754 L
s
1 .037 0 r
.16935 .2831 m
.16964 .28224 L
s
1 .056 0 r
.16935 .2831 m
.17015 .282 L
s
1 .03 0 r
.16935 .2831 m
.17006 .28293 L
s
1 .057 0 r
.16935 .2831 m
.17064 .28257 L
s
1 .537 0 r
.16935 .2831 m
.18013 .29063 L
s
1 .506 0 r
.16935 .2831 m
.17929 .29047 L
s
1 .504 0 r
.16935 .2831 m
.17879 .29103 L
s
1 .525 0 r
.16935 .2831 m
.17956 .29092 L
s
1 .524 0 r
.16935 .2831 m
.1789 .29167 L
s
1 .529 0 r
.16935 .2831 m
.1793 .29138 L
s
1 .396 0 r
.16935 .2831 m
.1776 .27802 L
s
1 .405 0 r
.16935 .2831 m
.17777 .27785 L
s
1 .407 0 r
.16935 .2831 m
.17799 .27817 L
s
1 .395 0 r
.16935 .2831 m
.17769 .2782 L
s
1 .411 0 r
.16935 .2831 m
.17799 .27797 L
s
1 .418 0 r
.16935 .2831 m
.17812 .27783 L
s
1 .253 0 r
.16935 .2831 m
.16641 .27766 L
s
1 .241 0 r
.16935 .2831 m
.16742 .27751 L
s
1 .264 0 r
.16935 .2831 m
.16676 .27717 L
s
1 .233 0 r
.16935 .2831 m
.16697 .27791 L
s
1 .23 0 r
.16935 .2831 m
.16789 .27767 L
s
1 .25 0 r
.16935 .2831 m
.16681 .27754 L
s
1 .023 0 r
.16964 .28224 m
.17015 .282 L
s
1 .033 0 r
.16964 .28224 m
.17006 .28293 L
s
1 .043 0 r
.16964 .28224 m
.17064 .28257 L
s
1 .549 0 r
.16964 .28224 m
.18013 .29063 L
s
1 .518 0 r
.16964 .28224 m
.17929 .29047 L
s
.16964 .28224 m
.17879 .29103 L
s
1 .539 0 r
.16964 .28224 m
.17956 .29092 L
s
1 .54 0 r
.16964 .28224 m
.1789 .29167 L
s
1 .543 0 r
.16964 .28224 m
.1793 .29138 L
s
1 .368 0 r
.16964 .28224 m
.1776 .27802 L
s
1 .378 0 r
.16964 .28224 m
.17777 .27785 L
s
1 .38 0 r
.16964 .28224 m
.17799 .27817 L
s
1 .368 0 r
.16964 .28224 m
.17769 .2782 L
s
1 .383 0 r
.16964 .28224 m
.17799 .27797 L
s
1 .391 0 r
.16964 .28224 m
.17812 .27783 L
s
1 .229 0 r
.16964 .28224 m
.16641 .27766 L
s
1 .213 0 r
.16964 .28224 m
.16742 .27751 L
s
1 .238 0 r
.16964 .28224 m
.16676 .27717 L
s
1 .208 0 r
.16964 .28224 m
.16697 .27791 L
s
1 .2 0 r
.16964 .28224 m
.16789 .27767 L
s
1 .224 0 r
.16964 .28224 m
.16681 .27754 L
s
1 .038 0 r
.17015 .282 m
.17006 .28293 L
s
1 .031 0 r
.17015 .282 m
.17064 .28257 L
s
1 .539 0 r
.17015 .282 m
.18013 .29063 L
s
1 .509 0 r
.17015 .282 m
.17929 .29047 L
s
1 .511 0 r
.17015 .282 m
.17879 .29103 L
s
1 .53 0 r
.17015 .282 m
.17956 .29092 L
s
1 .533 0 r
.17015 .282 m
.1789 .29167 L
s
1 .535 0 r
.17015 .282 m
.1793 .29138 L
s
1 .345 0 r
.17015 .282 m
.1776 .27802 L
s
1 .355 0 r
.17015 .282 m
.17777 .27785 L
s
1 .357 0 r
.17015 .282 m
.17799 .27817 L
s
1 .345 0 r
.17015 .282 m
.17769 .2782 L
s
1 .36 0 r
.17015 .282 m
.17799 .27797 L
s
1 .368 0 r
.17015 .282 m
.17812 .27783 L
s
1 .234 0 r
.17015 .282 m
.16641 .27766 L
s
1 .214 0 r
.17015 .282 m
.16742 .27751 L
s
1 .241 0 r
.17015 .282 m
.16676 .27717 L
s
1 .211 0 r
.17015 .282 m
.16697 .27791 L
s
1 .2 0 r
.17015 .282 m
.16789 .27767 L
s
1 .228 0 r
.17015 .282 m
.16681 .27754 L
s
1 .028 0 r
.17006 .28293 m
.17064 .28257 L
s
1 .518 0 r
.17006 .28293 m
.18013 .29063 L
s
1 .487 0 r
.17006 .28293 m
.17929 .29047 L
s
1 .486 0 r
.17006 .28293 m
.17879 .29103 L
s
1 .507 0 r
.17006 .28293 m
.17956 .29092 L
s
1 .508 0 r
.17006 .28293 m
.1789 .29167 L
s
1 .511 0 r
.17006 .28293 m
.1793 .29138 L
s
1 .367 0 r
.17006 .28293 m
.1776 .27802 L
s
1 .377 0 r
.17006 .28293 m
.17777 .27785 L
s
1 .378 0 r
.17006 .28293 m
.17799 .27817 L
s
1 .366 0 r
.17006 .28293 m
.17769 .2782 L
s
1 .382 0 r
.17006 .28293 m
.17799 .27797 L
s
1 .389 0 r
.17006 .28293 m
.17812 .27783 L
s
1 .262 0 r
.17006 .28293 m
.16641 .27766 L
s
1 .246 0 r
.17006 .28293 m
.16742 .27751 L
s
1 .271 0 r
.17006 .28293 m
.16676 .27717 L
s
1 .241 0 r
.17006 .28293 m
.16697 .27791 L
s
1 .233 0 r
.17006 .28293 m
.16789 .27767 L
s
1 .257 0 r
.17006 .28293 m
.16681 .27754 L
s
1 .509 0 r
.17064 .28257 m
.18013 .29063 L
s
1 .479 0 r
.17064 .28257 m
.17929 .29047 L
s
1 .48 0 r
.17064 .28257 m
.17879 .29103 L
s
1 .499 0 r
.17064 .28257 m
.17956 .29092 L
s
1 .502 0 r
.17064 .28257 m
.1789 .29167 L
s
1 .505 0 r
.17064 .28257 m
.1793 .29138 L
s
1 .34 0 r
.17064 .28257 m
.1776 .27802 L
s
1 .349 0 r
.17064 .28257 m
.17777 .27785 L
s
1 .35 0 r
.17064 .28257 m
.17799 .27817 L
s
1 .339 0 r
.17064 .28257 m
.17769 .2782 L
s
1 .354 0 r
.17064 .28257 m
.17799 .27797 L
s
1 .362 0 r
.17064 .28257 m
.17812 .27783 L
s
1 .265 0 r
.17064 .28257 m
.16641 .27766 L
s
1 .245 0 r
.17064 .28257 m
.16742 .27751 L
s
1 .272 0 r
.17064 .28257 m
.16676 .27717 L
s
1 .242 0 r
.17064 .28257 m
.16697 .27791 L
s
1 .23 0 r
.17064 .28257 m
.16789 .27767 L
s
1 .258 0 r
.17064 .28257 m
.16681 .27754 L
s
1 .037 0 r
.17223 .24622 m
.17211 .24712 L
s
1 .02 0 r
.17223 .24622 m
.17236 .24668 L
s
1 .048 0 r
.17223 .24622 m
.17339 .24605 L
s
1 .031 0 r
.17223 .24622 m
.17298 .24635 L
s
1 .043 0 r
.17223 .24622 m
.17303 .24689 L
s
1 .482 0 r
.17223 .24622 m
.17881 .25601 L
s
1 .485 0 r
.17223 .24622 m
.17811 .25653 L
s
1 .481 0 r
.17223 .24622 m
.17844 .25623 L
s
1 .478 0 r
.17223 .24622 m
.17921 .25561 L
s
1 .503 0 r
.17223 .24622 m
.1795 .25615 L
s
1 .509 0 r
.17223 .24622 m
.18014 .25583 L
s
1 .257 0 r
.17223 .24622 m
.17296 .23997 L
s
1 .26 0 r
.17223 .24622 m
.17236 .23987 L
s
1 .262 0 r
.17223 .24622 m
.1736 .23997 L
s
1 .266 0 r
.17223 .24622 m
.172 .23973 L
s
1 .278 0 r
.17223 .24622 m
.17227 .23943 L
s
1 .273 0 r
.17223 .24622 m
.17291 .23958 L
s
1 .474 0 r
.17223 .24622 m
.18323 .2499 L
s
1 .463 0 r
.17223 .24622 m
.18303 .24959 L
s
1 .467 0 r
.17223 .24622 m
.1831 .24977 L
s
1 .46 0 r
.17223 .24622 m
.18304 .24937 L
s
1 .475 0 r
.17223 .24622 m
.18336 .24961 L
s
1 .471 0 r
.17223 .24622 m
.18331 .24936 L
s
1 .02 0 r
.17211 .24712 m
.17236 .24668 L
s
1 .068 0 r
.17211 .24712 m
.17339 .24605 L
s
1 .047 0 r
.17211 .24712 m
.17298 .24635 L
s
1 .039 0 r
.17211 .24712 m
.17303 .24689 L
s
1 .455 0 r
.17211 .24712 m
.17881 .25601 L
s
1 .456 0 r
.17211 .24712 m
.17811 .25653 L
s
1 .453 0 r
.17211 .24712 m
.17844 .25623 L
s
1 .452 0 r
.17211 .24712 m
.17921 .25561 L
s
1 .477 0 r
.17211 .24712 m
.1795 .25615 L
s
1 .484 0 r
.17211 .24712 m
.18014 .25583 L
s
1 .294 0 r
.17211 .24712 m
.17296 .23997 L
s
1 .297 0 r
.17211 .24712 m
.17236 .23987 L
s
1 .298 0 r
.17211 .24712 m
.1736 .23997 L
s
1 .302 0 r
.17211 .24712 m
.172 .23973 L
s
1 .314 0 r
.17211 .24712 m
.17227 .23943 L
s
1 .31 0 r
.17211 .24712 m
.17291 .23958 L
s
1 .468 0 r
.17211 .24712 m
.18323 .2499 L
s
1 .457 0 r
.17211 .24712 m
.18303 .24959 L
s
1 .462 0 r
.17211 .24712 m
.1831 .24977 L
s
1 .456 0 r
.17211 .24712 m
.18304 .24937 L
s
1 .47 0 r
.17211 .24712 m
.18336 .24961 L
s
1 .467 0 r
.17211 .24712 m
.18331 .24936 L
s
1 .049 0 r
.17236 .24668 m
.17339 .24605 L
s
1 .029 0 r
.17236 .24668 m
.17298 .24635 L
s
.17236 .24668 m
.17303 .24689 L
s
1 .463 0 r
.17236 .24668 m
.17881 .25601 L
s
1 .466 0 r
.17236 .24668 m
.17811 .25653 L
s
1 .462 0 r
.17236 .24668 m
.17844 .25623 L
s
1 .46 0 r
.17236 .24668 m
.17921 .25561 L
s
1 .484 0 r
.17236 .24668 m
.1795 .25615 L
s
1 .491 0 r
.17236 .24668 m
.18014 .25583 L
s
1 .275 0 r
.17236 .24668 m
.17296 .23997 L
s
1 .279 0 r
.17236 .24668 m
.17236 .23987 L
s
.17236 .24668 m
.1736 .23997 L
s
1 .285 0 r
.17236 .24668 m
.172 .23973 L
s
1 .296 0 r
.17236 .24668 m
.17227 .23943 L
s
1 .291 0 r
.17236 .24668 m
.17291 .23958 L
s
1 .463 0 r
.17236 .24668 m
.18323 .2499 L
s
1 .452 0 r
.17236 .24668 m
.18303 .24959 L
s
1 .456 0 r
.17236 .24668 m
.1831 .24977 L
s
1 .45 0 r
.17236 .24668 m
.18304 .24937 L
s
1 .465 0 r
.17236 .24668 m
.18336 .24961 L
s
1 .461 0 r
.17236 .24668 m
.18331 .24936 L
s
1 .021 0 r
.17339 .24605 m
.17298 .24635 L
s
1 .037 0 r
.17339 .24605 m
.17303 .24689 L
s
1 .463 0 r
.17339 .24605 m
.17881 .25601 L
s
1 .47 0 r
.17339 .24605 m
.17811 .25653 L
s
1 .464 0 r
.17339 .24605 m
.17844 .25623 L
s
1 .457 0 r
.17339 .24605 m
.17921 .25561 L
s
1 .482 0 r
.17339 .24605 m
.1795 .25615 L
s
1 .486 0 r
.17339 .24605 m
.18014 .25583 L
s
1 .249 0 r
.17339 .24605 m
.17296 .23997 L
s
1 .256 0 r
.17339 .24605 m
.17236 .23987 L
s
1 .249 0 r
.17339 .24605 m
.1736 .23997 L
s
1 .265 0 r
.17339 .24605 m
.172 .23973 L
s
1 .274 0 r
.17339 .24605 m
.17227 .23943 L
s
1 .265 0 r
.17339 .24605 m
.17291 .23958 L
s
1 .432 0 r
.17339 .24605 m
.18323 .2499 L
s
1 .42 0 r
.17339 .24605 m
.18303 .24959 L
s
1 .425 0 r
.17339 .24605 m
.1831 .24977 L
s
1 .417 0 r
.17339 .24605 m
.18304 .24937 L
s
1 .432 0 r
.17339 .24605 m
.18336 .24961 L
s
1 .427 0 r
.17339 .24605 m
.18331 .24936 L
s
1 .022 0 r
.17298 .24635 m
.17303 .24689 L
s
1 .461 0 r
.17298 .24635 m
.17881 .25601 L
s
1 .466 0 r
.17298 .24635 m
.17811 .25653 L
s
1 .461 0 r
.17298 .24635 m
.17844 .25623 L
s
1 .456 0 r
.17298 .24635 m
.17921 .25561 L
s
1 .481 0 r
.17298 .24635 m
.1795 .25615 L
s
1 .486 0 r
.17298 .24635 m
.18014 .25583 L
s
1 .261 0 r
.17298 .24635 m
.17296 .23997 L
s
1 .266 0 r
.17298 .24635 m
.17236 .23987 L
s
1 .262 0 r
.17298 .24635 m
.1736 .23997 L
s
1 .273 0 r
.17298 .24635 m
.172 .23973 L
s
1 .284 0 r
.17298 .24635 m
.17227 .23943 L
s
1 .277 0 r
.17298 .24635 m
.17291 .23958 L
s
1 .443 0 r
.17298 .24635 m
.18323 .2499 L
s
1 .432 0 r
.17298 .24635 m
.18303 .24959 L
s
1 .437 0 r
.17298 .24635 m
.1831 .24977 L
s
1 .429 0 r
.17298 .24635 m
.18304 .24937 L
s
1 .445 0 r
.17298 .24635 m
.18336 .24961 L
s
1 .44 0 r
.17298 .24635 m
.18331 .24936 L
s
1 .441 0 r
.17303 .24689 m
.17881 .25601 L
s
1 .445 0 r
.17303 .24689 m
.17811 .25653 L
s
1 .441 0 r
.17303 .24689 m
.17844 .25623 L
s
1 .437 0 r
.17303 .24689 m
.17921 .25561 L
s
1 .462 0 r
.17303 .24689 m
.1795 .25615 L
s
1 .467 0 r
.17303 .24689 m
.18014 .25583 L
s
1 .283 0 r
.17303 .24689 m
.17296 .23997 L
s
1 .288 0 r
.17303 .24689 m
.17236 .23987 L
s
1 .284 0 r
.17303 .24689 m
.1736 .23997 L
s
1 .296 0 r
.17303 .24689 m
.172 .23973 L
s
1 .306 0 r
.17303 .24689 m
.17227 .23943 L
s
1 .299 0 r
.17303 .24689 m
.17291 .23958 L
s
1 .434 0 r
.17303 .24689 m
.18323 .2499 L
s
1 .423 0 r
.17303 .24689 m
.18303 .24959 L
s
1 .428 0 r
.17303 .24689 m
.1831 .24977 L
s
1 .421 0 r
.17303 .24689 m
.18304 .24937 L
s
1 .436 0 r
.17303 .24689 m
.18336 .24961 L
s
1 .432 0 r
.17303 .24689 m
.18331 .24936 L
s
1 .033 0 r
.17658 .27505 m
.17658 .27425 L
s
1 .018 0 r
.17658 .27505 m
.17695 .2748 L
s
1 .08 0 r
.17658 .27505 m
.17846 .2745 L
s
1 .04 0 r
.17658 .27505 m
.17734 .27442 L
s
1 .054 0 r
.17658 .27505 m
.17716 .27386 L
s
1 .52 0 r
.17658 .27505 m
.18619 .2834 L
s
1 .546 0 r
.17658 .27505 m
.18698 .28343 L
s
1 .52 0 r
.17658 .27505 m
.18668 .28281 L
s
1 .547 0 r
.17658 .27505 m
.1867 .2838 L
s
1 .534 0 r
.17658 .27505 m
.1873 .28255 L
s
1 .541 0 r
.17658 .27505 m
.18715 .28302 L
s
1 .244 0 r
.17658 .27505 m
.17416 .26958 L
s
1 .285 0 r
.17658 .27505 m
.1732 .26896 L
s
1 .266 0 r
.17658 .27505 m
.17429 .26897 L
s
1 .258 0 r
.17658 .27505 m
.17405 .26926 L
s
1 .278 0 r
.17658 .27505 m
.17356 .26895 L
s
1 .272 0 r
.17658 .27505 m
.17312 .26937 L
s
1 .378 0 r
.17658 .27505 m
.18473 .27066 L
s
1 .37 0 r
.17658 .27505 m
.1846 .27086 L
s
1 .374 0 r
.17658 .27505 m
.18477 .27097 L
s
1 .388 0 r
.17658 .27505 m
.18499 .27062 L
s
1 .384 0 r
.17658 .27505 m
.18499 .27085 L
s
1 .398 0 r
.17658 .27505 m
.18533 .27075 L
s
1 .027 0 r
.17658 .27425 m
.17695 .2748 L
s
1 .078 0 r
.17658 .27425 m
.17846 .2745 L
s
1 .032 0 r
.17658 .27425 m
.17734 .27442 L
s
1 .029 0 r
.17658 .27425 m
.17716 .27386 L
s
1 .542 0 r
.17658 .27425 m
.18619 .2834 L
s
1 .567 0 r
.17658 .27425 m
.18698 .28343 L
s
1 .541 0 r
.17658 .27425 m
.18668 .28281 L
s
1 .569 0 r
.17658 .27425 m
.1867 .2838 L
s
1 .554 0 r
.17658 .27425 m
.1873 .28255 L
s
1 .561 0 r
.17658 .27425 m
.18715 .28302 L
s
1 .215 0 r
.17658 .27425 m
.17416 .26958 L
s
1 .257 0 r
.17658 .27425 m
.1732 .26896 L
s
1 .235 0 r
.17658 .27425 m
.17429 .26897 L
s
1 .229 0 r
.17658 .27425 m
.17405 .26926 L
s
1 .249 0 r
.17658 .27425 m
.17356 .26895 L
s
1 .244 0 r
.17658 .27425 m
.17312 .26937 L
s
1 .364 0 r
.17658 .27425 m
.18473 .27066 L
s
1 .356 0 r
.17658 .27425 m
.1846 .27086 L
s
1 .361 0 r
.17658 .27425 m
.18477 .27097 L
s
1 .374 0 r
.17658 .27425 m
.18499 .27062 L
s
1 .371 0 r
.17658 .27425 m
.18499 .27085 L
s
1 .385 0 r
.17658 .27425 m
.18533 .27075 L
s
1 .063 0 r
.17695 .2748 m
.17846 .2745 L
s
1 .022 0 r
.17695 .2748 m
.17734 .27442 L
s
1 .039 0 r
.17695 .2748 m
.17716 .27386 L
s
1 .516 0 r
.17695 .2748 m
.18619 .2834 L
s
1 .541 0 r
.17695 .2748 m
.18698 .28343 L
s
1 .515 0 r
.17695 .2748 m
.18668 .28281 L
s
1 .542 0 r
.17695 .2748 m
.1867 .2838 L
s
1 .528 0 r
.17695 .2748 m
.1873 .28255 L
s
1 .535 0 r
.17695 .2748 m
.18715 .28302 L
s
1 .242 0 r
.17695 .2748 m
.17416 .26958 L
s
1 .283 0 r
.17695 .2748 m
.1732 .26896 L
s
1 .262 0 r
.17695 .2748 m
.17429 .26897 L
s
1 .255 0 r
.17695 .2748 m
.17405 .26926 L
s
1 .276 0 r
.17695 .2748 m
.17356 .26895 L
s
1 .271 0 r
.17695 .2748 m
.17312 .26937 L
s
1 .36 0 r
.17695 .2748 m
.18473 .27066 L
s
1 .351 0 r
.17695 .2748 m
.1846 .27086 L
s
1 .356 0 r
.17695 .2748 m
.18477 .27097 L
s
1 .37 0 r
.17695 .2748 m
.18499 .27062 L
s
1 .366 0 r
.17695 .2748 m
.18499 .27085 L
s
1 .38 0 r
.17695 .2748 m
.18533 .27075 L
s
1 .046 0 r
.17846 .2745 m
.17734 .27442 L
s
1 .059 0 r
.17846 .2745 m
.17716 .27386 L
s
1 .482 0 r
.17846 .2745 m
.18619 .2834 L
s
1 .504 0 r
.17846 .2745 m
.18698 .28343 L
s
1 .478 0 r
.17846 .2745 m
.18668 .28281 L
s
1 .508 0 r
.17846 .2745 m
.1867 .2838 L
s
1 .488 0 r
.17846 .2745 m
.1873 .28255 L
s
1 .497 0 r
.17846 .2745 m
.18715 .28302 L
s
1 .267 0 r
.17846 .2745 m
.17416 .26958 L
s
1 .312 0 r
.17846 .2745 m
.1732 .26896 L
s
1 .283 0 r
.17846 .2745 m
.17429 .26897 L
s
1 .28 0 r
.17846 .2745 m
.17405 .26926 L
s
1 .302 0 r
.17846 .2745 m
.17356 .26895 L
s
.17846 .2745 m
.17312 .26937 L
s
1 .3 0 r
.17846 .2745 m
.18473 .27066 L
s
1 .291 0 r
.17846 .2745 m
.1846 .27086 L
s
1 .295 0 r
.17846 .2745 m
.18477 .27097 L
s
1 .31 0 r
.17846 .2745 m
.18499 .27062 L
s
1 .305 0 r
.17846 .2745 m
.18499 .27085 L
s
1 .32 0 r
.17846 .2745 m
.18533 .27075 L
s
1 .024 0 r
.17734 .27442 m
.17716 .27386 L
s
1 .515 0 r
.17734 .27442 m
.18619 .2834 L
s
1 .539 0 r
.17734 .27442 m
.18698 .28343 L
s
1 .513 0 r
.17734 .27442 m
.18668 .28281 L
s
1 .542 0 r
.17734 .27442 m
.1867 .2838 L
s
1 .525 0 r
.17734 .27442 m
.1873 .28255 L
s
1 .533 0 r
.17734 .27442 m
.18715 .28302 L
s
1 .237 0 r
.17734 .27442 m
.17416 .26958 L
s
1 .28 0 r
.17734 .27442 m
.1732 .26896 L
s
1 .255 0 r
.17734 .27442 m
.17429 .26897 L
s
1 .25 0 r
.17734 .27442 m
.17405 .26926 L
s
1 .272 0 r
.17734 .27442 m
.17356 .26895 L
s
1 .269 0 r
.17734 .27442 m
.17312 .26937 L
s
1 .339 0 r
.17734 .27442 m
.18473 .27066 L
s
1 .33 0 r
.17734 .27442 m
.1846 .27086 L
s
1 .335 0 r
.17734 .27442 m
.18477 .27097 L
s
1 .349 0 r
.17734 .27442 m
.18499 .27062 L
s
1 .345 0 r
.17734 .27442 m
.18499 .27085 L
s
1 .36 0 r
.17734 .27442 m
.18533 .27075 L
s
1 .537 0 r
.17716 .27386 m
.18619 .2834 L
s
1 .56 0 r
.17716 .27386 m
.18698 .28343 L
s
1 .534 0 r
.17716 .27386 m
.18668 .28281 L
s
1 .563 0 r
.17716 .27386 m
.1867 .2838 L
s
1 .546 0 r
.17716 .27386 m
.1873 .28255 L
s
1 .554 0 r
.17716 .27386 m
.18715 .28302 L
s
1 .214 0 r
.17716 .27386 m
.17416 .26958 L
s
1 .257 0 r
.17716 .27386 m
.1732 .26896 L
s
1 .232 0 r
.17716 .27386 m
.17429 .26897 L
s
1 .227 0 r
.17716 .27386 m
.17405 .26926 L
s
1 .249 0 r
.17716 .27386 m
.17356 .26895 L
s
1 .247 0 r
.17716 .27386 m
.17312 .26937 L
s
1 .336 0 r
.17716 .27386 m
.18473 .27066 L
s
1 .328 0 r
.17716 .27386 m
.1846 .27086 L
s
1 .333 0 r
.17716 .27386 m
.18477 .27097 L
s
1 .346 0 r
.17716 .27386 m
.18499 .27062 L
s
1 .343 0 r
.17716 .27386 m
.18499 .27085 L
s
1 .357 0 r
.17716 .27386 m
.18533 .27075 L
s
1 .078 0 r
.18478 .26805 m
.18667 .26789 L
s
1 .043 0 r
.18478 .26805 m
.1858 .26829 L
s
1 .025 0 r
.18478 .26805 m
.18505 .26749 L
s
1 .059 0 r
.18478 .26805 m
.18594 .2672 L
s
1 .043 0 r
.18478 .26805 m
.18579 .26774 L
s
1 .541 0 r
.18478 .26805 m
.19455 .27698 L
s
1 .574 0 r
.18478 .26805 m
.19553 .27711 L
s
1 .543 0 r
.18478 .26805 m
.19427 .27735 L
s
1 .57 0 r
.18478 .26805 m
.19592 .27645 L
s
1 .529 0 r
.18478 .26805 m
.19463 .27647 L
s
1 .554 0 r
.18478 .26805 m
.19533 .27656 L
s
1 .272 0 r
.18478 .26805 m
.18162 .2622 L
s
1 .238 0 r
.18478 .26805 m
.1817 .2631 L
s
1 .261 0 r
.18478 .26805 m
.18127 .2627 L
s
1 .256 0 r
.18478 .26805 m
.18163 .26263 L
s
1 .258 0 r
.18478 .26805 m
.18204 .26236 L
s
1 .24 0 r
.18478 .26805 m
.18207 .26283 L
s
1 .392 0 r
.18478 .26805 m
.19346 .26399 L
s
1 .376 0 r
.18478 .26805 m
.19323 .26444 L
s
1 .388 0 r
.18478 .26805 m
.19352 .26436 L
s
1 .378 0 r
.18478 .26805 m
.19321 .26422 L
s
1 .386 0 r
.18478 .26805 m
.19339 .26417 L
s
1 .403 0 r
.18478 .26805 m
.19386 .26422 L
s
1 .039 0 r
.18667 .26789 m
.1858 .26829 L
s
1 .068 0 r
.18667 .26789 m
.18505 .26749 L
s
1 .041 0 r
.18667 .26789 m
.18594 .2672 L
s
1 .037 0 r
.18667 .26789 m
.18579 .26774 L
s
1 .492 0 r
.18667 .26789 m
.19455 .27698 L
s
1 .522 0 r
.18667 .26789 m
.19553 .27711 L
s
1 .496 0 r
.18667 .26789 m
.19427 .27735 L
s
1 .515 0 r
.18667 .26789 m
.19592 .27645 L
s
1 .478 0 r
.18667 .26789 m
.19463 .27647 L
s
1 .501 0 r
.18667 .26789 m
.19533 .27656 L
s
1 .311 0 r
.18667 .26789 m
.18162 .2622 L
s
1 .282 0 r
.18667 .26789 m
.1817 .2631 L
s
1 .306 0 r
.18667 .26789 m
.18127 .2627 L
s
1 .297 0 r
.18667 .26789 m
.18163 .26263 L
s
1 .295 0 r
.18667 .26789 m
.18204 .26236 L
s
1 .279 0 r
.18667 .26789 m
.18207 .26283 L
s
1 .32 0 r
.18667 .26789 m
.19346 .26399 L
s
1 .303 0 r
.18667 .26789 m
.19323 .26444 L
s
1 .315 0 r
.18667 .26789 m
.19352 .26436 L
s
1 .306 0 r
.18667 .26789 m
.19321 .26422 L
s
1 .313 0 r
.18667 .26789 m
.19339 .26417 L
s
1 .33 0 r
.18667 .26789 m
.19386 .26422 L
s
1 .045 0 r
.1858 .26829 m
.18505 .26749 L
s
.1858 .26829 m
.18594 .2672 L
s
1 .023 0 r
.1858 .26829 m
.18579 .26774 L
s
1 .504 0 r
.1858 .26829 m
.19455 .27698 L
s
1 .536 0 r
.1858 .26829 m
.19553 .27711 L
s
1 .506 0 r
.1858 .26829 m
.19427 .27735 L
s
1 .531 0 r
.1858 .26829 m
.19592 .27645 L
s
1 .491 0 r
.1858 .26829 m
.19463 .27647 L
s
1 .515 0 r
.1858 .26829 m
.19533 .27656 L
s
1 .302 0 r
.1858 .26829 m
.18162 .2622 L
s
1 .27 0 r
.1858 .26829 m
.1817 .2631 L
s
1 .294 0 r
.1858 .26829 m
.18127 .2627 L
s
1 .287 0 r
.1858 .26829 m
.18163 .26263 L
s
.1858 .26829 m
.18204 .26236 L
s
1 .27 0 r
.1858 .26829 m
.18207 .26283 L
s
1 .359 0 r
.1858 .26829 m
.19346 .26399 L
s
1 .342 0 r
.1858 .26829 m
.19323 .26444 L
s
1 .354 0 r
.1858 .26829 m
.19352 .26436 L
s
1 .345 0 r
.1858 .26829 m
.19321 .26422 L
s
1 .353 0 r
.1858 .26829 m
.19339 .26417 L
s
1 .369 0 r
.1858 .26829 m
.19386 .26422 L
s
1 .038 0 r
.18505 .26749 m
.18594 .2672 L
s
1 .032 0 r
.18505 .26749 m
.18579 .26774 L
s
1 .548 0 r
.18505 .26749 m
.19455 .27698 L
s
1 .581 0 r
.18505 .26749 m
.19553 .27711 L
s
1 .551 0 r
.18505 .26749 m
.19427 .27735 L
s
1 .575 0 r
.18505 .26749 m
.19592 .27645 L
s
1 .536 0 r
.18505 .26749 m
.19463 .27647 L
s
1 .56 0 r
.18505 .26749 m
.19533 .27656 L
s
1 .258 0 r
.18505 .26749 m
.18162 .2622 L
s
1 .226 0 r
.18505 .26749 m
.1817 .2631 L
s
1 .25 0 r
.18505 .26749 m
.18127 .2627 L
s
1 .243 0 r
.18505 .26749 m
.18163 .26263 L
s
.18505 .26749 m
.18204 .26236 L
s
1 .226 0 r
.18505 .26749 m
.18207 .26283 L
s
1 .372 0 r
.18505 .26749 m
.19346 .26399 L
s
1 .357 0 r
.18505 .26749 m
.19323 .26444 L
s
1 .369 0 r
.18505 .26749 m
.19352 .26436 L
s
1 .359 0 r
.18505 .26749 m
.19321 .26422 L
s
1 .366 0 r
.18505 .26749 m
.19339 .26417 L
s
1 .384 0 r
.18505 .26749 m
.19386 .26422 L
s
1 .023 0 r
.18594 .2672 m
.18579 .26774 L
s
1 .532 0 r
.18594 .2672 m
.19455 .27698 L
s
1 .563 0 r
.18594 .2672 m
.19553 .27711 L
s
1 .537 0 r
.18594 .2672 m
.19427 .27735 L
s
1 .556 0 r
.18594 .2672 m
.19592 .27645 L
s
1 .519 0 r
.18594 .2672 m
.19463 .27647 L
s
1 .542 0 r
.18594 .2672 m
.19533 .27656 L
s
1 .27 0 r
.18594 .2672 m
.18162 .2622 L
s
1 .241 0 r
.18594 .2672 m
.1817 .2631 L
s
1 .265 0 r
.18594 .2672 m
.18127 .2627 L
s
1 .256 0 r
.18594 .2672 m
.18163 .26263 L
s
1 .254 0 r
.18594 .2672 m
.18204 .26236 L
s
1 .238 0 r
.18594 .2672 m
.18207 .26283 L
s
1 .334 0 r
.18594 .2672 m
.19346 .26399 L
s
1 .319 0 r
.18594 .2672 m
.19323 .26444 L
s
1 .331 0 r
.18594 .2672 m
.19352 .26436 L
s
1 .321 0 r
.18594 .2672 m
.19321 .26422 L
s
1 .328 0 r
.18594 .2672 m
.19339 .26417 L
s
1 .346 0 r
.18594 .2672 m
.19386 .26422 L
s
1 .52 0 r
.18579 .26774 m
.19455 .27698 L
s
1 .552 0 r
.18579 .26774 m
.19553 .27711 L
s
1 .524 0 r
.18579 .26774 m
.19427 .27735 L
s
1 .546 0 r
.18579 .26774 m
.19592 .27645 L
s
1 .507 0 r
.18579 .26774 m
.19463 .27647 L
s
1 .531 0 r
.18579 .26774 m
.19533 .27656 L
s
1 .283 0 r
.18579 .26774 m
.18162 .2622 L
s
1 .253 0 r
.18579 .26774 m
.1817 .2631 L
s
1 .277 0 r
.18579 .26774 m
.18127 .2627 L
s
1 .269 0 r
.18579 .26774 m
.18163 .26263 L
s
1 .268 0 r
.18579 .26774 m
.18204 .26236 L
s
1 .252 0 r
.18579 .26774 m
.18207 .26283 L
s
1 .349 0 r
.18579 .26774 m
.19346 .26399 L
s
1 .333 0 r
.18579 .26774 m
.19323 .26444 L
s
1 .345 0 r
.18579 .26774 m
.19352 .26436 L
s
1 .336 0 r
.18579 .26774 m
.19321 .26422 L
s
1 .343 0 r
.18579 .26774 m
.19339 .26417 L
s
1 .36 0 r
.18579 .26774 m
.19386 .26422 L
s
1 .043 0 r
.20009 .29572 m
.19911 .29608 L
s
1 .022 0 r
.20009 .29572 m
.19987 .29619 L
s
1 .058 0 r
.20009 .29572 m
.19905 .29667 L
s
1 .044 0 r
.20009 .29572 m
.19967 .2967 L
s
1 .029 0 r
.20009 .29572 m
.20056 .29626 L
s
1 .542 0 r
.20009 .29572 m
.20976 .30482 L
s
1 .571 0 r
.20009 .29572 m
.21009 .30548 L
s
1 .566 0 r
.20009 .29572 m
.21097 .3043 L
s
.20009 .29572 m
.21036 .30502 L
s
1 .574 0 r
.20009 .29572 m
.21076 .30486 L
s
1 .598 0 r
.20009 .29572 m
.21173 .30458 L
s
1 .331 0 r
.20009 .29572 m
.20186 .28782 L
s
1 .335 0 r
.20009 .29572 m
.20178 .28768 L
s
1 .338 0 r
.20009 .29572 m
.20211 .2877 L
s
1 .343 0 r
.20009 .29572 m
.20179 .2875 L
s
1 .345 0 r
.20009 .29572 m
.20199 .28748 L
s
1 .324 0 r
.20009 .29572 m
.20181 .28798 L
s
1 .42 0 r
.20009 .29572 m
.19163 .28986 L
s
1 .409 0 r
.20009 .29572 m
.19169 .29026 L
s
1 .412 0 r
.20009 .29572 m
.19201 .28969 L
s
1 .393 0 r
.20009 .29572 m
.192 .29054 L
s
1 .385 0 r
.20009 .29572 m
.19235 .29033 L
s
1 .395 0 r
.20009 .29572 m
.19236 .28991 L
s
1 .031 0 r
.19911 .29608 m
.19987 .29619 L
s
1 .025 0 r
.19911 .29608 m
.19905 .29667 L
s
1 .035 0 r
.19911 .29608 m
.19967 .2967 L
s
1 .06 0 r
.19911 .29608 m
.20056 .29626 L
s
1 .563 0 r
.19911 .29608 m
.20976 .30482 L
s
1 .591 0 r
.19911 .29608 m
.21009 .30548 L
s
1 .59 0 r
.19911 .29608 m
.21097 .3043 L
s
1 .587 0 r
.19911 .29608 m
.21036 .30502 L
s
1 .596 0 r
.19911 .29608 m
.21076 .30486 L
s
1 .622 0 r
.19911 .29608 m
.21173 .30458 L
s
1 .356 0 r
.19911 .29608 m
.20186 .28782 L
s
1 .36 0 r
.19911 .29608 m
.20178 .28768 L
s
1 .363 0 r
.19911 .29608 m
.20211 .2877 L
s
1 .367 0 r
.19911 .29608 m
.20179 .2875 L
s
1 .37 0 r
.19911 .29608 m
.20199 .28748 L
s
1 .349 0 r
.19911 .29608 m
.20181 .28798 L
s
1 .397 0 r
.19911 .29608 m
.19163 .28986 L
s
1 .385 0 r
.19911 .29608 m
.19169 .29026 L
s
1 .39 0 r
.19911 .29608 m
.19201 .28969 L
s
1 .368 0 r
.19911 .29608 m
.192 .29054 L
s
1 .362 0 r
.19911 .29608 m
.19235 .29033 L
s
1 .373 0 r
.19911 .29608 m
.19236 .28991 L
s
1 .039 0 r
.19987 .29619 m
.19905 .29667 L
s
1 .022 0 r
.19987 .29619 m
.19967 .2967 L
s
1 .029 0 r
.19987 .29619 m
.20056 .29626 L
s
1 .536 0 r
.19987 .29619 m
.20976 .30482 L
s
1 .564 0 r
.19987 .29619 m
.21009 .30548 L
s
1 .561 0 r
.19987 .29619 m
.21097 .3043 L
s
1 .56 0 r
.19987 .29619 m
.21036 .30502 L
s
1 .569 0 r
.19987 .29619 m
.21076 .30486 L
s
1 .594 0 r
.19987 .29619 m
.21173 .30458 L
s
1 .352 0 r
.19987 .29619 m
.20186 .28782 L
s
1 .356 0 r
.19987 .29619 m
.20178 .28768 L
s
1 .359 0 r
.19987 .29619 m
.20211 .2877 L
s
1 .364 0 r
.19987 .29619 m
.20179 .2875 L
s
1 .366 0 r
.19987 .29619 m
.20199 .28748 L
s
1 .345 0 r
.19987 .29619 m
.20181 .28798 L
s
1 .424 0 r
.19987 .29619 m
.19163 .28986 L
s
1 .413 0 r
.19987 .29619 m
.19169 .29026 L
s
1 .417 0 r
.19987 .29619 m
.19201 .28969 L
s
1 .396 0 r
.19987 .29619 m
.192 .29054 L
s
1 .389 0 r
.19987 .29619 m
.19235 .29033 L
s
1 .4 0 r
.19987 .29619 m
.19236 .28991 L
s
1 .026 0 r
.19905 .29667 m
.19967 .2967 L
s
1 .064 0 r
.19905 .29667 m
.20056 .29626 L
s
1 .55 0 r
.19905 .29667 m
.20976 .30482 L
s
1 .577 0 r
.19905 .29667 m
.21009 .30548 L
s
1 .578 0 r
.19905 .29667 m
.21097 .3043 L
s
1 .574 0 r
.19905 .29667 m
.21036 .30502 L
s
1 .584 0 r
.19905 .29667 m
.21076 .30486 L
s
1 .611 0 r
.19905 .29667 m
.21173 .30458 L
s
1 .38 0 r
.19905 .29667 m
.20186 .28782 L
s
1 .384 0 r
.19905 .29667 m
.20178 .28768 L
s
1 .387 0 r
.19905 .29667 m
.20211 .2877 L
s
1 .391 0 r
.19905 .29667 m
.20179 .2875 L
s
1 .394 0 r
.19905 .29667 m
.20199 .28748 L
s
1 .373 0 r
.19905 .29667 m
.20181 .28798 L
s
1 .412 0 r
.19905 .29667 m
.19163 .28986 L
s
1 .399 0 r
.19905 .29667 m
.19169 .29026 L
s
1 .405 0 r
.19905 .29667 m
.19201 .28969 L
s
1 .382 0 r
.19905 .29667 m
.192 .29054 L
s
1 .377 0 r
.19905 .29667 m
.19235 .29033 L
s
1 .389 0 r
.19905 .29667 m
.19236 .28991 L
s
1 .041 0 r
.19967 .2967 m
.20056 .29626 L
s
1 .529 0 r
.19967 .2967 m
.20976 .30482 L
s
1 .557 0 r
.19967 .2967 m
.21009 .30548 L
s
1 .556 0 r
.19967 .2967 m
.21097 .3043 L
s
1 .553 0 r
.19967 .2967 m
.21036 .30502 L
s
1 .562 0 r
.19967 .2967 m
.21076 .30486 L
s
1 .588 0 r
.19967 .2967 m
.21173 .30458 L
s
1 .374 0 r
.19967 .2967 m
.20186 .28782 L
s
1 .378 0 r
.19967 .2967 m
.20178 .28768 L
s
1 .381 0 r
.19967 .2967 m
.20211 .2877 L
s
1 .386 0 r
.19967 .2967 m
.20179 .2875 L
s
1 .389 0 r
.19967 .2967 m
.20199 .28748 L
s
1 .367 0 r
.19967 .2967 m
.20181 .28798 L
s
1 .431 0 r
.19967 .2967 m
.19163 .28986 L
s
1 .419 0 r
.19967 .2967 m
.19169 .29026 L
s
1 .425 0 r
.19967 .2967 m
.19201 .28969 L
s
1 .402 0 r
.19967 .2967 m
.192 .29054 L
s
1 .397 0 r
.19967 .2967 m
.19235 .29033 L
s
1 .408 0 r
.19967 .2967 m
.19236 .28991 L
s
1 .513 0 r
.20056 .29626 m
.20976 .30482 L
s
1 .542 0 r
.20056 .29626 m
.21009 .30548 L
s
1 .537 0 r
.20056 .29626 m
.21097 .3043 L
s
.20056 .29626 m
.21036 .30502 L
s
1 .545 0 r
.20056 .29626 m
.21076 .30486 L
s
1 .569 0 r
.20056 .29626 m
.21173 .30458 L
s
1 .349 0 r
.20056 .29626 m
.20186 .28782 L
s
1 .354 0 r
.20056 .29626 m
.20178 .28768 L
s
1 .355 0 r
.20056 .29626 m
.20211 .2877 L
s
1 .362 0 r
.20056 .29626 m
.20179 .2875 L
s
1 .364 0 r
.20056 .29626 m
.20199 .28748 L
s
1 .342 0 r
.20056 .29626 m
.20181 .28798 L
s
1 .449 0 r
.20056 .29626 m
.19163 .28986 L
s
1 .438 0 r
.20056 .29626 m
.19169 .29026 L
s
1 .441 0 r
.20056 .29626 m
.19201 .28969 L
s
1 .421 0 r
.20056 .29626 m
.192 .29054 L
s
1 .414 0 r
.20056 .29626 m
.19235 .29033 L
s
1 .424 0 r
.20056 .29626 m
.19236 .28991 L
s
1 .073 0 r
.18903 .30176 m
.18851 .30348 L
s
1 .024 0 r
.18903 .30176 m
.18952 .30142 L
s
1 .018 0 r
.18903 .30176 m
.18946 .3019 L
s
1 .059 0 r
.18903 .30176 m
.19026 .3025 L
s
1 .085 0 r
.18903 .30176 m
.19095 .30255 L
s
1 .501 0 r
.18903 .30176 m
.19896 .30896 L
s
1 .515 0 r
.18903 .30176 m
.19883 .30968 L
s
1 .505 0 r
.18903 .30176 m
.19834 .30989 L
s
1 .517 0 r
.18903 .30176 m
.19914 .30936 L
s
1 .527 0 r
.18903 .30176 m
.19862 .31038 L
s
1 .536 0 r
.18903 .30176 m
.19924 .31001 L
s
1 .27 0 r
.18903 .30176 m
.18386 .29763 L
s
1 .271 0 r
.18903 .30176 m
.18414 .29727 L
s
1 .228 0 r
.18903 .30176 m
.1849 .298 L
s
1 .252 0 r
.18903 .30176 m
.18476 .29731 L
s
.18903 .30176 m
.18423 .29788 L
s
1 .236 0 r
.18903 .30176 m
.18502 .29759 L
s
1 .339 0 r
.18903 .30176 m
.19398 .29512 L
s
1 .345 0 r
.18903 .30176 m
.19422 .29511 L
s
1 .354 0 r
.18903 .30176 m
.19449 .29503 L
s
1 .346 0 r
.18903 .30176 m
.194 .29489 L
s
1 .332 0 r
.18903 .30176 m
.19376 .29514 L
s
1 .329 0 r
.18903 .30176 m
.19389 .29534 L
s
1 .094 0 r
.18851 .30348 m
.18952 .30142 L
s
1 .075 0 r
.18851 .30348 m
.18946 .3019 L
s
1 .082 0 r
.18851 .30348 m
.19026 .3025 L
s
1 .107 0 r
.18851 .30348 m
.19095 .30255 L
s
1 .482 0 r
.18851 .30348 m
.19896 .30896 L
s
1 .492 0 r
.18851 .30348 m
.19883 .30968 L
s
1 .479 0 r
.18851 .30348 m
.19834 .30989 L
s
1 .496 0 r
.18851 .30348 m
.19914 .30936 L
s
1 .5 0 r
.18851 .30348 m
.19862 .31038 L
s
1 .513 0 r
.18851 .30348 m
.19924 .31001 L
s
1 .305 0 r
.18851 .30348 m
.18386 .29763 L
s
1 .31 0 r
.18851 .30348 m
.18414 .29727 L
s
1 .268 0 r
.18851 .30348 m
.1849 .298 L
s
1 .295 0 r
.18851 .30348 m
.18476 .29731 L
s
1 .288 0 r
.18851 .30348 m
.18423 .29788 L
s
1 .28 0 r
.18851 .30348 m
.18502 .29759 L
s
1 .408 0 r
.18851 .30348 m
.19398 .29512 L
s
1 .414 0 r
.18851 .30348 m
.19422 .29511 L
s
1 .423 0 r
.18851 .30348 m
.19449 .29503 L
s
1 .416 0 r
.18851 .30348 m
.194 .29489 L
s
1 .402 0 r
.18851 .30348 m
.19376 .29514 L
s
1 .399 0 r
.18851 .30348 m
.19389 .29534 L
s
1 .02 0 r
.18952 .30142 m
.18946 .3019 L
s
1 .054 0 r
.18952 .30142 m
.19026 .3025 L
s
1 .075 0 r
.18952 .30142 m
.19095 .30255 L
s
1 .494 0 r
.18952 .30142 m
.19896 .30896 L
s
1 .509 0 r
.18952 .30142 m
.19883 .30968 L
s
1 .5 0 r
.18952 .30142 m
.19834 .30989 L
s
1 .51 0 r
.18952 .30142 m
.19914 .30936 L
s
1 .522 0 r
.18952 .30142 m
.19862 .31038 L
s
1 .53 0 r
.18952 .30142 m
.19924 .31001 L
s
1 .278 0 r
.18952 .30142 m
.18386 .29763 L
s
1 .277 0 r
.18952 .30142 m
.18414 .29727 L
s
1 .235 0 r
.18952 .30142 m
.1849 .298 L
s
1 .257 0 r
.18952 .30142 m
.18476 .29731 L
s
1 .26 0 r
.18952 .30142 m
.18423 .29788 L
s
1 .241 0 r
.18952 .30142 m
.18502 .29759 L
s
1 .315 0 r
.18952 .30142 m
.19398 .29512 L
s
1 .321 0 r
.18952 .30142 m
.19422 .29511 L
s
1 .331 0 r
.18952 .30142 m
.19449 .29503 L
s
1 .323 0 r
.18952 .30142 m
.194 .29489 L
s
1 .309 0 r
.18952 .30142 m
.19376 .29514 L
s
1 .306 0 r
.18952 .30142 m
.19389 .29534 L
s
1 .041 0 r
.18946 .3019 m
.19026 .3025 L
s
1 .067 0 r
.18946 .3019 m
.19095 .30255 L
s
1 .484 0 r
.18946 .3019 m
.19896 .30896 L
s
1 .498 0 r
.18946 .3019 m
.19883 .30968 L
s
1 .488 0 r
.18946 .3019 m
.19834 .30989 L
s
1 .499 0 r
.18946 .3019 m
.19914 .30936 L
s
1 .51 0 r
.18946 .3019 m
.19862 .31038 L
s
1 .519 0 r
.18946 .3019 m
.19924 .31001 L
s
1 .288 0 r
.18946 .3019 m
.18386 .29763 L
s
.18946 .3019 m
.18414 .29727 L
s
1 .245 0 r
.18946 .3019 m
.1849 .298 L
s
1 .268 0 r
.18946 .3019 m
.18476 .29731 L
s
1 .269 0 r
.18946 .3019 m
.18423 .29788 L
s
1 .253 0 r
.18946 .3019 m
.18502 .29759 L
s
1 .333 0 r
.18946 .3019 m
.19398 .29512 L
s
1 .339 0 r
.18946 .3019 m
.19422 .29511 L
s
1 .348 0 r
.18946 .3019 m
.19449 .29503 L
s
1 .341 0 r
.18946 .3019 m
.194 .29489 L
s
1 .327 0 r
.18946 .3019 m
.19376 .29514 L
s
1 .324 0 r
.18946 .3019 m
.19389 .29534 L
s
1 .028 0 r
.19026 .3025 m
.19095 .30255 L
s
1 .443 0 r
.19026 .3025 m
.19896 .30896 L
s
1 .457 0 r
.19026 .3025 m
.19883 .30968 L
s
1 .447 0 r
.19026 .3025 m
.19834 .30989 L
s
1 .458 0 r
.19026 .3025 m
.19914 .30936 L
s
1 .469 0 r
.19026 .3025 m
.19862 .31038 L
s
1 .478 0 r
.19026 .3025 m
.19924 .31001 L
s
1 .329 0 r
.19026 .3025 m
.18386 .29763 L
s
.19026 .3025 m
.18414 .29727 L
s
1 .286 0 r
.19026 .3025 m
.1849 .298 L
s
1 .309 0 r
.19026 .3025 m
.18476 .29731 L
s
1 .311 0 r
.19026 .3025 m
.18423 .29788 L
s
1 .293 0 r
.19026 .3025 m
.18502 .29759 L
s
1 .338 0 r
.19026 .3025 m
.19398 .29512 L
s
1 .343 0 r
.19026 .3025 m
.19422 .29511 L
s
1 .351 0 r
.19026 .3025 m
.19449 .29503 L
s
1 .346 0 r
.19026 .3025 m
.194 .29489 L
s
1 .333 0 r
.19026 .3025 m
.19376 .29514 L
s
1 .328 0 r
.19026 .3025 m
.19389 .29534 L
s
1 .419 0 r
.19095 .30255 m
.19896 .30896 L
s
1 .434 0 r
.19095 .30255 m
.19883 .30968 L
s
1 .426 0 r
.19095 .30255 m
.19834 .30989 L
s
1 .435 0 r
.19095 .30255 m
.19914 .30936 L
s
1 .448 0 r
.19095 .30255 m
.19862 .31038 L
s
1 .455 0 r
.19095 .30255 m
.19924 .31001 L
s
1 .353 0 r
.19095 .30255 m
.18386 .29763 L
s
1 .352 0 r
.19095 .30255 m
.18414 .29727 L
s
1 .309 0 r
.19095 .30255 m
.1849 .298 L
s
1 .332 0 r
.19095 .30255 m
.18476 .29731 L
s
1 .335 0 r
.19095 .30255 m
.18423 .29788 L
s
1 .316 0 r
.19095 .30255 m
.18502 .29759 L
s
1 .328 0 r
.19095 .30255 m
.19398 .29512 L
s
1 .332 0 r
.19095 .30255 m
.19422 .29511 L
s
1 .339 0 r
.19095 .30255 m
.19449 .29503 L
s
1 .337 0 r
.19095 .30255 m
.194 .29489 L
s
1 .323 0 r
.19095 .30255 m
.19376 .29514 L
s
1 .318 0 r
.19095 .30255 m
.19389 .29534 L
s
1 .058 0 r
.24108 .34756 m
.23967 .34764 L
s
1 .092 0 r
.24108 .34756 m
.23889 .34805 L
s
1 .07 0 r
.24108 .34756 m
.23944 .34806 L
s
1 .058 0 r
.24108 .34756 m
.23972 .34799 L
s
1 .038 0 r
.24108 .34756 m
.24017 .34775 L
s
1 .238 0 r
.24108 .34756 m
.23827 .34246 L
s
1 .251 0 r
.24108 .34756 m
.2382 .34213 L
s
1 .285 0 r
.24108 .34756 m
.23671 .34212 L
s
1 .276 0 r
.24108 .34756 m
.23736 .34193 L
s
1 .261 0 r
.24108 .34756 m
.23751 .34225 L
s
1 .267 0 r
.24108 .34756 m
.23708 .3424 L
s
1 .563 0 r
.24108 .34756 m
.23959 .33386 L
s
1 .586 0 r
.24108 .34756 m
.23925 .33332 L
s
1 .565 0 r
.24108 .34756 m
.23992 .33378 L
s
1 .592 0 r
.24108 .34756 m
.23987 .33313 L
s
1 .582 0 r
.24108 .34756 m
.23952 .33339 L
s
1 .578 0 r
.24108 .34756 m
.2398 .33346 L
s
1 .825 0 r
.24108 .34756 m
.22791 .33226 L
s
1 .828 0 r
.24108 .34756 m
.22818 .33192 L
s
1 .813 0 r
.24108 .34756 m
.22835 .33227 L
s
1 .815 0 r
.24108 .34756 m
.22878 .33187 L
s
1 .809 0 r
.24108 .34756 m
.22872 .3321 L
s
1 .821 0 r
.24108 .34756 m
.22822 .33212 L
s
1 .459 0 r
.24108 .34756 m
.23415 .35639 L
s
1 .446 0 r
.24108 .34756 m
.23413 .35598 L
s
1 .429 0 r
.24108 .34756 m
.23508 .35618 L
s
1 .457 0 r
.24108 .34756 m
.23451 .35659 L
s
1 .432 0 r
.24108 .34756 m
.23456 .35587 L
s
1 .444 0 r
.24108 .34756 m
.23453 .35624 L
s
1 .79 0 r
.24108 .34756 m
.24857 .36539 L
s
1 .775 0 r
.24108 .34756 m
.24881 .36489 L
s
1 .793 0 r
.24108 .34756 m
.24885 .36534 L
s
1 .786 0 r
.24108 .34756 m
.24874 .36521 L
s
1 .779 0 r
.24108 .34756 m
.2486 .36509 L
s
1 .783 0 r
.24108 .34756 m
.24888 .36506 L
s
1 .399 0 r
.24108 .34756 m
.24881 .35352 L
s
1 .425 0 r
.24108 .34756 m
.24991 .35307 L
s
1 .397 0 r
.24108 .34756 m
.24886 .35338 L
s
1 .428 0 r
.24108 .34756 m
.24992 .35318 L
s
1 .404 0 r
.24108 .34756 m
.24892 .35357 L
s
1 .402 0 r
.24108 .34756 m
.24898 .35342 L
s
1 .036 0 r
.23967 .34764 m
.23889 .34805 L
s
1 .019 0 r
.23967 .34764 m
.23944 .34806 L
s
1 .014 0 r
.23967 .34764 m
.23972 .34799 L
s
1 .021 0 r
.23967 .34764 m
.24017 .34775 L
s
1 .219 0 r
.23967 .34764 m
.23827 .34246 L
s
1 .233 0 r
.23967 .34764 m
.2382 .34213 L
s
1 .256 0 r
.23967 .34764 m
.23671 .34212 L
s
1 .252 0 r
.23967 .34764 m
.23736 .34193 L
s
1 .237 0 r
.23967 .34764 m
.23751 .34225 L
s
1 .239 0 r
.23967 .34764 m
.23708 .3424 L
s
1 .563 0 r
.23967 .34764 m
.23959 .33386 L
s
1 .585 0 r
.23967 .34764 m
.23925 .33332 L
s
1 .567 0 r
.23967 .34764 m
.23992 .33378 L
s
1 .593 0 r
.23967 .34764 m
.23987 .33313 L
s
1 .582 0 r
.23967 .34764 m
.23952 .33339 L
s
1 .58 0 r
.23967 .34764 m
.2398 .33346 L
s
1 .791 0 r
.23967 .34764 m
.22791 .33226 L
s
1 .796 0 r
.23967 .34764 m
.22818 .33192 L
s
1 .78 0 r
.23967 .34764 m
.22835 .33227 L
s
1 .783 0 r
.23967 .34764 m
.22878 .33187 L
s
1 .777 0 r
.23967 .34764 m
.22872 .3321 L
s
1 .788 0 r
.23967 .34764 m
.22822 .33212 L
s
1 .423 0 r
.23967 .34764 m
.23415 .35639 L
s
1 .409 0 r
.23967 .34764 m
.23413 .35598 L
s
1 .396 0 r
.23967 .34764 m
.23508 .35618 L
s
1 .422 0 r
.23967 .34764 m
.23451 .35659 L
s
1 .396 0 r
.23967 .34764 m
.23456 .35587 L
s
1 .409 0 r
.23967 .34764 m
.23453 .35624 L
s
1 .811 0 r
.23967 .34764 m
.24857 .36539 L
s
1 .798 0 r
.23967 .34764 m
.24881 .36489 L
s
1 .815 0 r
.23967 .34764 m
.24885 .36534 L
s
1 .808 0 r
.23967 .34764 m
.24874 .36521 L
s
1 .801 0 r
.23967 .34764 m
.2486 .36509 L
s
1 .805 0 r
.23967 .34764 m
.24888 .36506 L
s
1 .444 0 r
.23967 .34764 m
.24881 .35352 L
s
1 .473 0 r
.23967 .34764 m
.24991 .35307 L
s
1 .443 0 r
.23967 .34764 m
.24886 .35338 L
s
1 .476 0 r
.23967 .34764 m
.24992 .35318 L
s
1 .449 0 r
.23967 .34764 m
.24892 .35357 L
s
1 .448 0 r
.23967 .34764 m
.24898 .35342 L
s
1 .022 0 r
.23889 .34805 m
.23944 .34806 L
s
1 .034 0 r
.23889 .34805 m
.23972 .34799 L
s
1 .054 0 r
.23889 .34805 m
.24017 .34775 L
s
1 .229 0 r
.23889 .34805 m
.23827 .34246 L
s
1 .243 0 r
.23889 .34805 m
.2382 .34213 L
s
1 .258 0 r
.23889 .34805 m
.23671 .34212 L
s
1 .257 0 r
.23889 .34805 m
.23736 .34193 L
s
1 .243 0 r
.23889 .34805 m
.23751 .34225 L
s
1 .242 0 r
.23889 .34805 m
.23708 .3424 L
s
1 .581 0 r
.23889 .34805 m
.23959 .33386 L
s
1 .602 0 r
.23889 .34805 m
.23925 .33332 L
s
1 .585 0 r
.23889 .34805 m
.23992 .33378 L
s
1 .611 0 r
.23889 .34805 m
.23987 .33313 L
s
1 .599 0 r
.23889 .34805 m
.23952 .33339 L
s
1 .597 0 r
.23889 .34805 m
.2398 .33346 L
s
1 .786 0 r
.23889 .34805 m
.22791 .33226 L
s
1 .791 0 r
.23889 .34805 m
.22818 .33192 L
s
1 .775 0 r
.23889 .34805 m
.22835 .33227 L
s
1 .78 0 r
.23889 .34805 m
.22878 .33187 L
s
1 .773 0 r
.23889 .34805 m
.22872 .3321 L
s
1 .783 0 r
.23889 .34805 m
.22822 .33212 L
s
1 .392 0 r
.23889 .34805 m
.23415 .35639 L
s
1 .378 0 r
.23889 .34805 m
.23413 .35598 L
s
1 .367 0 r
.23889 .34805 m
.23508 .35618 L
s
1 .392 0 r
.23889 .34805 m
.23451 .35659 L
s
1 .365 0 r
.23889 .34805 m
.23456 .35587 L
s
1 .379 0 r
.23889 .34805 m
.23453 .35624 L
s
1 .812 0 r
.23889 .34805 m
.24857 .36539 L
s
1 .799 0 r
.23889 .34805 m
.24881 .36489 L
s
1 .815 0 r
.23889 .34805 m
.24885 .36534 L
s
1 .808 0 r
.23889 .34805 m
.24874 .36521 L
s
1 .801 0 r
.23889 .34805 m
.2486 .36509 L
s
1 .806 0 r
.23889 .34805 m
.24888 .36506 L
s
1 .463 0 r
.23889 .34805 m
.24881 .35352 L
s
1 .495 0 r
.23889 .34805 m
.24991 .35307 L
s
1 .462 0 r
.23889 .34805 m
.24886 .35338 L
s
1 .497 0 r
.23889 .34805 m
.24992 .35318 L
s
1 .468 0 r
.23889 .34805 m
.24892 .35357 L
s
1 .467 0 r
.23889 .34805 m
.24898 .35342 L
s
1 .012 0 r
.23944 .34806 m
.23972 .34799 L
s
1 .033 0 r
.23944 .34806 m
.24017 .34775 L
s
1 .233 0 r
.23944 .34806 m
.23827 .34246 L
s
1 .247 0 r
.23944 .34806 m
.2382 .34213 L
s
1 .267 0 r
.23944 .34806 m
.23671 .34212 L
s
1 .264 0 r
.23944 .34806 m
.23736 .34193 L
s
1 .25 0 r
.23944 .34806 m
.23751 .34225 L
s
1 .251 0 r
.23944 .34806 m
.23708 .3424 L
s
1 .58 0 r
.23944 .34806 m
.23959 .33386 L
s
1 .602 0 r
.23944 .34806 m
.23925 .33332 L
s
1 .584 0 r
.23944 .34806 m
.23992 .33378 L
s
1 .61 0 r
.23944 .34806 m
.23987 .33313 L
s
1 .599 0 r
.23944 .34806 m
.23952 .33339 L
s
1 .597 0 r
.23944 .34806 m
.2398 .33346 L
s
1 .799 0 r
.23944 .34806 m
.22791 .33226 L
s
1 .804 0 r
.23944 .34806 m
.22818 .33192 L
s
1 .788 0 r
.23944 .34806 m
.22835 .33227 L
s
1 .792 0 r
.23944 .34806 m
.22878 .33187 L
s
1 .785 0 r
.23944 .34806 m
.22872 .3321 L
s
1 .796 0 r
.23944 .34806 m
.22822 .33212 L
s
1 .403 0 r
.23944 .34806 m
.23415 .35639 L
s
1 .389 0 r
.23944 .34806 m
.23413 .35598 L
s
1 .377 0 r
.23944 .34806 m
.23508 .35618 L
s
1 .403 0 r
.23944 .34806 m
.23451 .35659 L
s
1 .376 0 r
.23944 .34806 m
.23456 .35587 L
s
1 .39 0 r
.23944 .34806 m
.23453 .35624 L
s
1 .801 0 r
.23944 .34806 m
.24857 .36539 L
s
1 .787 0 r
.23944 .34806 m
.24881 .36489 L
s
1 .804 0 r
.23944 .34806 m
.24885 .36534 L
s
1 .797 0 r
.23944 .34806 m
.24874 .36521 L
s
1 .79 0 r
.23944 .34806 m
.2486 .36509 L
s
1 .795 0 r
.23944 .34806 m
.24888 .36506 L
s
1 .443 0 r
.23944 .34806 m
.24881 .35352 L
s
1 .474 0 r
.23944 .34806 m
.24991 .35307 L
s
1 .442 0 r
.23944 .34806 m
.24886 .35338 L
s
1 .477 0 r
.23944 .34806 m
.24992 .35318 L
s
1 .448 0 r
.23944 .34806 m
.24892 .35357 L
s
1 .447 0 r
.23944 .34806 m
.24898 .35342 L
s
1 .021 0 r
.23972 .34799 m
.24017 .34775 L
s
1 .233 0 r
.23972 .34799 m
.23827 .34246 L
s
1 .247 0 r
.23972 .34799 m
.2382 .34213 L
s
1 .27 0 r
.23972 .34799 m
.23671 .34212 L
s
1 .266 0 r
.23972 .34799 m
.23736 .34193 L
s
1 .251 0 r
.23972 .34799 m
.23751 .34225 L
s
1 .253 0 r
.23972 .34799 m
.23708 .3424 L
s
1 .577 0 r
.23972 .34799 m
.23959 .33386 L
s
1 .6 0 r
.23972 .34799 m
.23925 .33332 L
s
1 .581 0 r
.23972 .34799 m
.23992 .33378 L
s
1 .607 0 r
.23972 .34799 m
.23987 .33313 L
s
1 .597 0 r
.23972 .34799 m
.23952 .33339 L
s
1 .594 0 r
.23972 .34799 m
.2398 .33346 L
s
1 .804 0 r
.23972 .34799 m
.22791 .33226 L
s
1 .808 0 r
.23972 .34799 m
.22818 .33192 L
s
1 .793 0 r
.23972 .34799 m
.22835 .33227 L
s
1 .796 0 r
.23972 .34799 m
.22878 .33187 L
s
1 .79 0 r
.23972 .34799 m
.22872 .3321 L
s
1 .801 0 r
.23972 .34799 m
.22822 .33212 L
s
1 .412 0 r
.23972 .34799 m
.23415 .35639 L
s
1 .398 0 r
.23972 .34799 m
.23413 .35598 L
s
1 .385 0 r
.23972 .34799 m
.23508 .35618 L
s
1 .411 0 r
.23972 .34799 m
.23451 .35659 L
s
1 .385 0 r
.23972 .34799 m
.23456 .35587 L
s
1 .398 0 r
.23972 .34799 m
.23453 .35624 L
s
1 .798 0 r
.23972 .34799 m
.24857 .36539 L
s
1 .784 0 r
.23972 .34799 m
.24881 .36489 L
s
1 .801 0 r
.23972 .34799 m
.24885 .36534 L
s
1 .794 0 r
.23972 .34799 m
.24874 .36521 L
s
1 .787 0 r
.23972 .34799 m
.2486 .36509 L
s
1 .792 0 r
.23972 .34799 m
.24888 .36506 L
s
1 .435 0 r
.23972 .34799 m
.24881 .35352 L
s
1 .465 0 r
.23972 .34799 m
.24991 .35307 L
s
1 .434 0 r
.23972 .34799 m
.24886 .35338 L
s
1 .468 0 r
.23972 .34799 m
.24992 .35318 L
s
1 .44 0 r
.23972 .34799 m
.24892 .35357 L
s
1 .439 0 r
.23972 .34799 m
.24898 .35342 L
s
1 .23 0 r
.24017 .34775 m
.23827 .34246 L
s
1 .243 0 r
.24017 .34775 m
.2382 .34213 L
s
1 .27 0 r
.24017 .34775 m
.23671 .34212 L
s
1 .264 0 r
.24017 .34775 m
.23736 .34193 L
s
1 .25 0 r
.24017 .34775 m
.23751 .34225 L
s
1 .253 0 r
.24017 .34775 m
.23708 .3424 L
s
1 .568 0 r
.24017 .34775 m
.23959 .33386 L
s
1 .591 0 r
.24017 .34775 m
.23925 .33332 L
s
1 .571 0 r
.24017 .34775 m
.23992 .33378 L
s
1 .598 0 r
.24017 .34775 m
.23987 .33313 L
s
1 .588 0 r
.24017 .34775 m
.23952 .33339 L
s
1 .584 0 r
.24017 .34775 m
.2398 .33346 L
s
1 .807 0 r
.24017 .34775 m
.22791 .33226 L
s
1 .812 0 r
.24017 .34775 m
.22818 .33192 L
s
1 .796 0 r
.24017 .34775 m
.22835 .33227 L
s
1 .799 0 r
.24017 .34775 m
.22878 .33187 L
s
1 .793 0 r
.24017 .34775 m
.22872 .3321 L
s
1 .804 0 r
.24017 .34775 m
.22822 .33212 L
s
1 .43 0 r
.24017 .34775 m
.23415 .35639 L
s
1 .417 0 r
.24017 .34775 m
.23413 .35598 L
s
1 .402 0 r
.24017 .34775 m
.23508 .35618 L
s
1 .429 0 r
.24017 .34775 m
.23451 .35659 L
s
1 .403 0 r
.24017 .34775 m
.23456 .35587 L
s
1 .416 0 r
.24017 .34775 m
.23453 .35624 L
s
1 .798 0 r
.24017 .34775 m
.24857 .36539 L
s
1 .784 0 r
.24017 .34775 m
.24881 .36489 L
s
1 .801 0 r
.24017 .34775 m
.24885 .36534 L
s
1 .794 0 r
.24017 .34775 m
.24874 .36521 L
s
1 .787 0 r
.24017 .34775 m
.2486 .36509 L
s
1 .792 0 r
.24017 .34775 m
.24888 .36506 L
s
1 .424 0 r
.24017 .34775 m
.24881 .35352 L
s
1 .453 0 r
.24017 .34775 m
.24991 .35307 L
s
1 .423 0 r
.24017 .34775 m
.24886 .35338 L
s
1 .456 0 r
.24017 .34775 m
.24992 .35318 L
s
1 .429 0 r
.24017 .34775 m
.24892 .35357 L
s
1 .428 0 r
.24017 .34775 m
.24898 .35342 L
s
1 .017 0 r
.22445 .32305 m
.22483 .32285 L
s
1 .021 0 r
.22445 .32305 m
.22469 .32352 L
s
1 .04 0 r
.22445 .32305 m
.22542 .32323 L
s
1 .048 0 r
.22445 .32305 m
.22556 .3227 L
s
1 .036 0 r
.22445 .32305 m
.22504 .32238 L
s
1 .441 0 r
.22445 .32305 m
.23118 .33147 L
s
1 .454 0 r
.22445 .32305 m
.23172 .33144 L
s
1 .463 0 r
.22445 .32305 m
.23138 .332 L
s
1 .44 0 r
.22445 .32305 m
.23159 .33112 L
s
1 .463 0 r
.22445 .32305 m
.23162 .33182 L
s
1 .469 0 r
.22445 .32305 m
.23205 .33166 L
s
1 .665 0 r
.22445 .32305 m
.24051 .32038 L
s
1 .632 0 r
.22445 .32305 m
.23972 .32056 L
s
1 .628 0 r
.22445 .32305 m
.23957 .32031 L
s
1 .647 0 r
.22445 .32305 m
.24007 .32054 L
s
1 .629 0 r
.22445 .32305 m
.23968 .32085 L
s
1 .639 0 r
.22445 .32305 m
.2398 .32009 L
s
1 .595 0 r
.22445 .32305 m
.21143 .31655 L
s
1 .608 0 r
.22445 .32305 m
.21124 .3162 L
s
1 .639 0 r
.22445 .32305 m
.21021 .31658 L
s
1 .625 0 r
.22445 .32305 m
.21045 .31687 L
s
1 .636 0 r
.22445 .32305 m
.21045 .31624 L
s
1 .617 0 r
.22445 .32305 m
.2108 .31658 L
s
1 .028 0 r
.22483 .32285 m
.22469 .32352 L
s
1 .029 0 r
.22483 .32285 m
.22542 .32323 L
s
1 .031 0 r
.22483 .32285 m
.22556 .3227 L
s
1 .021 0 r
.22483 .32285 m
.22504 .32238 L
s
1 .438 0 r
.22483 .32285 m
.23118 .33147 L
s
1 .45 0 r
.22483 .32285 m
.23172 .33144 L
s
1 .46 0 r
.22483 .32285 m
.23138 .332 L
s
1 .437 0 r
.22483 .32285 m
.23159 .33112 L
s
1 .46 0 r
.22483 .32285 m
.23162 .33182 L
s
1 .466 0 r
.22483 .32285 m
.23205 .33166 L
s
1 .649 0 r
.22483 .32285 m
.24051 .32038 L
s
1 .616 0 r
.22483 .32285 m
.23972 .32056 L
s
1 .611 0 r
.22483 .32285 m
.23957 .32031 L
s
1 .63 0 r
.22483 .32285 m
.24007 .32054 L
s
1 .612 0 r
.22483 .32285 m
.23968 .32085 L
s
1 .622 0 r
.22483 .32285 m
.2398 .32009 L
s
1 .605 0 r
.22483 .32285 m
.21143 .31655 L
s
1 .618 0 r
.22483 .32285 m
.21124 .3162 L
s
1 .65 0 r
.22483 .32285 m
.21021 .31658 L
s
1 .636 0 r
.22483 .32285 m
.21045 .31687 L
s
1 .646 0 r
.22483 .32285 m
.21045 .31624 L
s
1 .628 0 r
.22483 .32285 m
.2108 .31658 L
s
1 .032 0 r
.22469 .32352 m
.22542 .32323 L
s
1 .049 0 r
.22469 .32352 m
.22556 .3227 L
s
.22469 .32352 m
.22504 .32238 L
s
1 .42 0 r
.22469 .32352 m
.23118 .33147 L
s
1 .433 0 r
.22469 .32352 m
.23172 .33144 L
s
1 .442 0 r
.22469 .32352 m
.23138 .332 L
s
1 .42 0 r
.22469 .32352 m
.23159 .33112 L
s
1 .442 0 r
.22469 .32352 m
.23162 .33182 L
s
1 .449 0 r
.22469 .32352 m
.23205 .33166 L
s
1 .659 0 r
.22469 .32352 m
.24051 .32038 L
s
1 .626 0 r
.22469 .32352 m
.23972 .32056 L
s
1 .622 0 r
.22469 .32352 m
.23957 .32031 L
s
1 .64 0 r
.22469 .32352 m
.24007 .32054 L
s
1 .622 0 r
.22469 .32352 m
.23968 .32085 L
s
1 .633 0 r
.22469 .32352 m
.2398 .32009 L
s
1 .612 0 r
.22469 .32352 m
.21143 .31655 L
s
1 .626 0 r
.22469 .32352 m
.21124 .3162 L
s
1 .656 0 r
.22469 .32352 m
.21021 .31658 L
s
1 .642 0 r
.22469 .32352 m
.21045 .31687 L
s
1 .653 0 r
.22469 .32352 m
.21045 .31624 L
s
1 .634 0 r
.22469 .32352 m
.2108 .31658 L
s
1 .023 0 r
.22542 .32323 m
.22556 .3227 L
s
1 .038 0 r
.22542 .32323 m
.22504 .32238 L
s
1 .411 0 r
.22542 .32323 m
.23118 .33147 L
s
1 .423 0 r
.22542 .32323 m
.23172 .33144 L
s
1 .433 0 r
.22542 .32323 m
.23138 .332 L
s
1 .409 0 r
.22542 .32323 m
.23159 .33112 L
s
1 .433 0 r
.22542 .32323 m
.23162 .33182 L
s
1 .438 0 r
.22542 .32323 m
.23205 .33166 L
s
1 .627 0 r
.22542 .32323 m
.24051 .32038 L
s
1 .594 0 r
.22542 .32323 m
.23972 .32056 L
s
1 .59 0 r
.22542 .32323 m
.23957 .32031 L
s
1 .609 0 r
.22542 .32323 m
.24007 .32054 L
s
1 .591 0 r
.22542 .32323 m
.23968 .32085 L
s
1 .601 0 r
.22542 .32323 m
.2398 .32009 L
s
1 .634 0 r
.22542 .32323 m
.21143 .31655 L
s
1 .647 0 r
.22542 .32323 m
.21124 .3162 L
s
1 .678 0 r
.22542 .32323 m
.21021 .31658 L
s
1 .665 0 r
.22542 .32323 m
.21045 .31687 L
s
1 .675 0 r
.22542 .32323 m
.21045 .31624 L
s
1 .656 0 r
.22542 .32323 m
.2108 .31658 L
s
1 .025 0 r
.22556 .3227 m
.22504 .32238 L
s
1 .426 0 r
.22556 .3227 m
.23118 .33147 L
s
1 .437 0 r
.22556 .3227 m
.23172 .33144 L
s
1 .448 0 r
.22556 .3227 m
.23138 .332 L
s
1 .423 0 r
.22556 .3227 m
.23159 .33112 L
s
1 .447 0 r
.22556 .3227 m
.23162 .33182 L
s
1 .452 0 r
.22556 .3227 m
.23205 .33166 L
s
1 .618 0 r
.22556 .3227 m
.24051 .32038 L
s
1 .585 0 r
.22556 .3227 m
.23972 .32056 L
s
1 .581 0 r
.22556 .3227 m
.23957 .32031 L
s
1 .599 0 r
.22556 .3227 m
.24007 .32054 L
s
1 .582 0 r
.22556 .3227 m
.23968 .32085 L
s
1 .591 0 r
.22556 .3227 m
.2398 .32009 L
s
1 .63 0 r
.22556 .3227 m
.21143 .31655 L
s
1 .643 0 r
.22556 .3227 m
.21124 .3162 L
s
1 .675 0 r
.22556 .3227 m
.21021 .31658 L
s
1 .662 0 r
.22556 .3227 m
.21045 .31687 L
s
1 .671 0 r
.22556 .3227 m
.21045 .31624 L
s
1 .653 0 r
.22556 .3227 m
.2108 .31658 L
s
1 .448 0 r
.22504 .32238 m
.23118 .33147 L
s
1 .46 0 r
.22504 .32238 m
.23172 .33144 L
s
1 .471 0 r
.22504 .32238 m
.23138 .332 L
s
1 .446 0 r
.22504 .32238 m
.23159 .33112 L
s
1 .47 0 r
.22504 .32238 m
.23162 .33182 L
s
1 .475 0 r
.22504 .32238 m
.23205 .33166 L
s
1 .637 0 r
.22504 .32238 m
.24051 .32038 L
s
1 .604 0 r
.22504 .32238 m
.23972 .32056 L
s
1 .6 0 r
.22504 .32238 m
.23957 .32031 L
s
1 .619 0 r
.22504 .32238 m
.24007 .32054 L
s
1 .601 0 r
.22504 .32238 m
.23968 .32085 L
s
1 .61 0 r
.22504 .32238 m
.2398 .32009 L
s
1 .605 0 r
.22504 .32238 m
.21143 .31655 L
s
1 .618 0 r
.22504 .32238 m
.21124 .3162 L
s
1 .651 0 r
.22504 .32238 m
.21021 .31658 L
s
1 .637 0 r
.22504 .32238 m
.21045 .31687 L
s
1 .647 0 r
.22504 .32238 m
.21045 .31624 L
s
1 .628 0 r
.22504 .32238 m
.2108 .31658 L
s
1 .044 0 r
.24536 .31478 m
.24448 .31419 L
s
.24536 .31478 m
.24439 .31527 L
s
1 .036 0 r
.24536 .31478 m
.24448 .31486 L
s
1 .025 0 r
.24536 .31478 m
.24476 .31465 L
s
1 .031 0 r
.24536 .31478 m
.24497 .31414 L
s
1 .303 0 r
.24536 .31478 m
.24051 .32038 L
s
1 .33 0 r
.24536 .31478 m
.23972 .32056 L
s
1 .327 0 r
.24536 .31478 m
.23957 .32031 L
s
1 .319 0 r
.24536 .31478 m
.24007 .32054 L
s
1 .34 0 r
.24536 .31478 m
.23968 .32085 L
s
1 .314 0 r
.24536 .31478 m
.2398 .32009 L
s
1 .712 0 r
.24536 .31478 m
.26246 .31814 L
s
1 .715 0 r
.24536 .31478 m
.2626 .31781 L
s
1 .723 0 r
.24536 .31478 m
.2627 .31838 L
s
1 .737 0 r
.24536 .31478 m
.26307 .31815 L
s
1 .724 0 r
.24536 .31478 m
.26287 .31752 L
s
1 .734 0 r
.24536 .31478 m
.26307 .31779 L
s
1 .736 0 r
.24536 .31478 m
.22983 .30565 L
s
1 .722 0 r
.24536 .31478 m
.23006 .30592 L
s
1 .7 0 r
.24536 .31478 m
.23068 .30598 L
s
1 .734 0 r
.24536 .31478 m
.22965 .30609 L
s
1 .718 0 r
.24536 .31478 m
.22991 .3064 L
s
1 .7 0 r
.24536 .31478 m
.23044 .30634 L
s
1 .044 0 r
.24448 .31419 m
.24439 .31527 L
s
1 .028 0 r
.24448 .31419 m
.24448 .31486 L
s
1 .022 0 r
.24448 .31419 m
.24476 .31465 L
s
1 .02 0 r
.24448 .31419 m
.24497 .31414 L
s
1 .301 0 r
.24448 .31419 m
.24051 .32038 L
s
1 .325 0 r
.24448 .31419 m
.23972 .32056 L
s
1 .32 0 r
.24448 .31419 m
.23957 .32031 L
s
1 .316 0 r
.24448 .31419 m
.24007 .32054 L
s
1 .335 0 r
.24448 .31419 m
.23968 .32085 L
s
1 .308 0 r
.24448 .31419 m
.2398 .32009 L
s
1 .753 0 r
.24448 .31419 m
.26246 .31814 L
s
1 .755 0 r
.24448 .31419 m
.2626 .31781 L
s
1 .764 0 r
.24448 .31419 m
.2627 .31838 L
s
1 .777 0 r
.24448 .31419 m
.26307 .31815 L
s
1 .764 0 r
.24448 .31419 m
.26287 .31752 L
s
1 .774 0 r
.24448 .31419 m
.26307 .31779 L
s
1 .693 0 r
.24448 .31419 m
.22983 .30565 L
s
1 .679 0 r
.24448 .31419 m
.23006 .30592 L
s
1 .656 0 r
.24448 .31419 m
.23068 .30598 L
s
1 .69 0 r
.24448 .31419 m
.22965 .30609 L
s
1 .675 0 r
.24448 .31419 m
.22991 .3064 L
s
1 .657 0 r
.24448 .31419 m
.23044 .30634 L
s
1 .017 0 r
.24439 .31527 m
.24448 .31486 L
s
1 .03 0 r
.24439 .31527 m
.24476 .31465 L
s
1 .052 0 r
.24439 .31527 m
.24497 .31414 L
s
1 .262 0 r
.24439 .31527 m
.24051 .32038 L
s
1 .288 0 r
.24439 .31527 m
.23972 .32056 L
s
1 .285 0 r
.24439 .31527 m
.23957 .32031 L
s
1 .278 0 r
.24439 .31527 m
.24007 .32054 L
s
1 .298 0 r
.24439 .31527 m
.23968 .32085 L
s
1 .272 0 r
.24439 .31527 m
.2398 .32009 L
s
1 .748 0 r
.24439 .31527 m
.26246 .31814 L
s
1 .751 0 r
.24439 .31527 m
.2626 .31781 L
s
1 .759 0 r
.24439 .31527 m
.2627 .31838 L
s
1 .772 0 r
.24439 .31527 m
.26307 .31815 L
s
1 .761 0 r
.24439 .31527 m
.26287 .31752 L
s
1 .77 0 r
.24439 .31527 m
.26307 .31779 L
s
1 .713 0 r
.24439 .31527 m
.22983 .30565 L
s
1 .699 0 r
.24439 .31527 m
.23006 .30592 L
s
1 .677 0 r
.24439 .31527 m
.23068 .30598 L
s
1 .709 0 r
.24439 .31527 m
.22965 .30609 L
s
1 .694 0 r
.24439 .31527 m
.22991 .3064 L
s
1 .677 0 r
.24439 .31527 m
.23044 .30634 L
s
1 .015 0 r
.24448 .31486 m
.24476 .31465 L
s
1 .036 0 r
.24448 .31486 m
.24497 .31414 L
s
1 .278 0 r
.24448 .31486 m
.24051 .32038 L
s
1 .303 0 r
.24448 .31486 m
.23972 .32056 L
s
1 .299 0 r
.24448 .31486 m
.23957 .32031 L
s
1 .294 0 r
.24448 .31486 m
.24007 .32054 L
s
1 .314 0 r
.24448 .31486 m
.23968 .32085 L
s
1 .287 0 r
.24448 .31486 m
.2398 .32009 L
s
1 .747 0 r
.24448 .31486 m
.26246 .31814 L
s
1 .75 0 r
.24448 .31486 m
.2626 .31781 L
s
1 .758 0 r
.24448 .31486 m
.2627 .31838 L
s
1 .772 0 r
.24448 .31486 m
.26307 .31815 L
s
1 .759 0 r
.24448 .31486 m
.26287 .31752 L
s
1 .769 0 r
.24448 .31486 m
.26307 .31779 L
s
1 .707 0 r
.24448 .31486 m
.22983 .30565 L
s
1 .693 0 r
.24448 .31486 m
.23006 .30592 L
s
1 .671 0 r
.24448 .31486 m
.23068 .30598 L
s
1 .704 0 r
.24448 .31486 m
.22965 .30609 L
s
1 .688 0 r
.24448 .31486 m
.22991 .3064 L
s
1 .671 0 r
.24448 .31486 m
.23044 .30634 L
s
1 .022 0 r
.24476 .31465 m
.24497 .31414 L
s
1 .292 0 r
.24476 .31465 m
.24051 .32038 L
s
1 .318 0 r
.24476 .31465 m
.23972 .32056 L
s
1 .314 0 r
.24476 .31465 m
.23957 .32031 L
s
1 .308 0 r
.24476 .31465 m
.24007 .32054 L
s
1 .328 0 r
.24476 .31465 m
.23968 .32085 L
s
1 .301 0 r
.24476 .31465 m
.2398 .32009 L
s
1 .737 0 r
.24476 .31465 m
.26246 .31814 L
s
1 .74 0 r
.24476 .31465 m
.2626 .31781 L
s
1 .748 0 r
.24476 .31465 m
.2627 .31838 L
s
1 .762 0 r
.24476 .31465 m
.26307 .31815 L
s
1 .749 0 r
.24476 .31465 m
.26287 .31752 L
s
1 .759 0 r
.24476 .31465 m
.26307 .31779 L
s
1 .713 0 r
.24476 .31465 m
.22983 .30565 L
s
1 .699 0 r
.24476 .31465 m
.23006 .30592 L
s
1 .676 0 r
.24476 .31465 m
.23068 .30598 L
s
1 .71 0 r
.24476 .31465 m
.22965 .30609 L
s
1 .694 0 r
.24476 .31465 m
.22991 .3064 L
s
1 .677 0 r
.24476 .31465 m
.23044 .30634 L
s
1 .313 0 r
.24497 .31414 m
.24051 .32038 L
s
1 .339 0 r
.24497 .31414 m
.23972 .32056 L
s
1 .335 0 r
.24497 .31414 m
.23957 .32031 L
s
1 .329 0 r
.24497 .31414 m
.24007 .32054 L
s
1 .349 0 r
.24497 .31414 m
.23968 .32085 L
s
1 .322 0 r
.24497 .31414 m
.2398 .32009 L
s
1 .733 0 r
.24497 .31414 m
.26246 .31814 L
s
1 .736 0 r
.24497 .31414 m
.2626 .31781 L
s
1 .745 0 r
.24497 .31414 m
.2627 .31838 L
s
1 .758 0 r
.24497 .31414 m
.26307 .31815 L
s
1 .745 0 r
.24497 .31414 m
.26287 .31752 L
s
1 .755 0 r
.24497 .31414 m
.26307 .31779 L
s
1 .709 0 r
.24497 .31414 m
.22983 .30565 L
s
1 .695 0 r
.24497 .31414 m
.23006 .30592 L
s
1 .672 0 r
.24497 .31414 m
.23068 .30598 L
s
1 .707 0 r
.24497 .31414 m
.22965 .30609 L
s
1 .692 0 r
.24497 .31414 m
.22991 .3064 L
s
1 .674 0 r
.24497 .31414 m
.23044 .30634 L
s
1 .094 0 r
.18283 .23953 m
.18506 .23893 L
s
1 .05 0 r
.18283 .23953 m
.18355 .23855 L
s
1 .066 0 r
.18283 .23953 m
.18441 .23922 L
s
1 .018 0 r
.18283 .23953 m
.18306 .23914 L
s
1 .037 0 r
.18283 .23953 m
.18304 .23866 L
s
1 .486 0 r
.18283 .23953 m
.18854 .24995 L
s
1 .495 0 r
.18283 .23953 m
.18956 .24961 L
s
1 .49 0 r
.18283 .23953 m
.19007 .24908 L
s
1 .474 0 r
.18283 .23953 m
.18888 .24942 L
s
1 .505 0 r
.18283 .23953 m
.19004 .24956 L
s
1 .497 0 r
.18283 .23953 m
.18904 .24998 L
s
1 .292 0 r
.18283 .23953 m
.18377 .23245 L
s
1 .288 0 r
.18283 .23953 m
.18279 .23248 L
s
1 .314 0 r
.18283 .23953 m
.18273 .23184 L
s
1 .305 0 r
.18283 .23953 m
.18282 .23207 L
s
1 .306 0 r
.18283 .23953 m
.1832 .23205 L
s
1 .295 0 r
.18283 .23953 m
.18297 .23231 L
s
1 .405 0 r
.18283 .23953 m
.19263 .24102 L
s
1 .422 0 r
.18283 .23953 m
.19308 .24077 L
s
1 .453 0 r
.18283 .23953 m
.1938 .24106 L
s
1 .414 0 r
.18283 .23953 m
.19286 .24092 L
s
1 .428 0 r
.18283 .23953 m
.19321 .24098 L
s
1 .42 0 r
.18283 .23953 m
.19297 .24117 L
s
1 .064 0 r
.18506 .23893 m
.18355 .23855 L
s
1 .029 0 r
.18506 .23893 m
.18441 .23922 L
s
1 .082 0 r
.18506 .23893 m
.18306 .23914 L
s
1 .083 0 r
.18506 .23893 m
.18304 .23866 L
s
1 .472 0 r
.18506 .23893 m
.18854 .24995 L
s
1 .473 0 r
.18506 .23893 m
.18956 .24961 L
s
1 .462 0 r
.18506 .23893 m
.19007 .24908 L
s
1 .456 0 r
.18506 .23893 m
.18888 .24942 L
s
1 .48 0 r
.18506 .23893 m
.19004 .24956 L
s
.18506 .23893 m
.18904 .24998 L
s
1 .27 0 r
.18506 .23893 m
.18377 .23245 L
s
1 .279 0 r
.18506 .23893 m
.18279 .23248 L
s
1 .305 0 r
.18506 .23893 m
.18273 .23184 L
s
1 .295 0 r
.18506 .23893 m
.18282 .23207 L
s
1 .291 0 r
.18506 .23893 m
.1832 .23205 L
s
1 .284 0 r
.18506 .23893 m
.18297 .23231 L
s
1 .321 0 r
.18506 .23893 m
.19263 .24102 L
s
1 .336 0 r
.18506 .23893 m
.19308 .24077 L
s
1 .367 0 r
.18506 .23893 m
.1938 .24106 L
s
1 .329 0 r
.18506 .23893 m
.19286 .24092 L
s
1 .343 0 r
.18506 .23893 m
.19321 .24098 L
s
1 .336 0 r
.18506 .23893 m
.19297 .24117 L
s
1 .045 0 r
.18355 .23855 m
.18441 .23922 L
s
1 .032 0 r
.18355 .23855 m
.18306 .23914 L
s
1 .022 0 r
.18355 .23855 m
.18304 .23866 L
s
1 .508 0 r
.18355 .23855 m
.18854 .24995 L
s
1 .514 0 r
.18355 .23855 m
.18956 .24961 L
s
1 .506 0 r
.18355 .23855 m
.19007 .24908 L
s
1 .495 0 r
.18355 .23855 m
.18888 .24942 L
s
1 .522 0 r
.18355 .23855 m
.19004 .24956 L
s
1 .518 0 r
.18355 .23855 m
.18904 .24998 L
s
1 .249 0 r
.18355 .23855 m
.18377 .23245 L
s
1 .25 0 r
.18355 .23855 m
.18279 .23248 L
s
1 .276 0 r
.18355 .23855 m
.18273 .23184 L
s
1 .266 0 r
.18355 .23855 m
.18282 .23207 L
s
.18355 .23855 m
.1832 .23205 L
s
1 .256 0 r
.18355 .23855 m
.18297 .23231 L
s
1 .385 0 r
.18355 .23855 m
.19263 .24102 L
s
1 .4 0 r
.18355 .23855 m
.19308 .24077 L
s
1 .431 0 r
.18355 .23855 m
.1938 .24106 L
s
1 .393 0 r
.18355 .23855 m
.19286 .24092 L
s
1 .407 0 r
.18355 .23855 m
.19321 .24098 L
s
1 .399 0 r
.18355 .23855 m
.19297 .24117 L
s
1 .055 0 r
.18441 .23922 m
.18306 .23914 L
s
1 .061 0 r
.18441 .23922 m
.18304 .23866 L
s
1 .469 0 r
.18441 .23922 m
.18854 .24995 L
s
1 .474 0 r
.18441 .23922 m
.18956 .24961 L
s
1 .464 0 r
.18441 .23922 m
.19007 .24908 L
s
1 .455 0 r
.18441 .23922 m
.18888 .24942 L
s
1 .481 0 r
.18441 .23922 m
.19004 .24956 L
s
1 .478 0 r
.18441 .23922 m
.18904 .24998 L
s
1 .278 0 r
.18441 .23922 m
.18377 .23245 L
s
1 .283 0 r
.18441 .23922 m
.18279 .23248 L
s
1 .309 0 r
.18441 .23922 m
.18273 .23184 L
s
1 .3 0 r
.18441 .23922 m
.18282 .23207 L
s
1 .297 0 r
.18441 .23922 m
.1832 .23205 L
s
1 .289 0 r
.18441 .23922 m
.18297 .23231 L
s
1 .344 0 r
.18441 .23922 m
.19263 .24102 L
s
1 .36 0 r
.18441 .23922 m
.19308 .24077 L
s
1 .391 0 r
.18441 .23922 m
.1938 .24106 L
s
1 .352 0 r
.18441 .23922 m
.19286 .24092 L
s
1 .366 0 r
.18441 .23922 m
.19321 .24098 L
s
1 .358 0 r
.18441 .23922 m
.19297 .24117 L
s
1 .02 0 r
.18306 .23914 m
.18304 .23866 L
s
1 .495 0 r
.18306 .23914 m
.18854 .24995 L
s
1 .503 0 r
.18306 .23914 m
.18956 .24961 L
s
1 .497 0 r
.18306 .23914 m
.19007 .24908 L
s
1 .482 0 r
.18306 .23914 m
.18888 .24942 L
s
1 .512 0 r
.18306 .23914 m
.19004 .24956 L
s
1 .506 0 r
.18306 .23914 m
.18904 .24998 L
s
1 .275 0 r
.18306 .23914 m
.18377 .23245 L
s
1 .272 0 r
.18306 .23914 m
.18279 .23248 L
s
1 .299 0 r
.18306 .23914 m
.18273 .23184 L
s
1 .289 0 r
.18306 .23914 m
.18282 .23207 L
s
1 .29 0 r
.18306 .23914 m
.1832 .23205 L
s
1 .279 0 r
.18306 .23914 m
.18297 .23231 L
s
1 .399 0 r
.18306 .23914 m
.19263 .24102 L
s
1 .415 0 r
.18306 .23914 m
.19308 .24077 L
s
1 .446 0 r
.18306 .23914 m
.1938 .24106 L
s
1 .407 0 r
.18306 .23914 m
.19286 .24092 L
s
1 .421 0 r
.18306 .23914 m
.19321 .24098 L
s
1 .413 0 r
.18306 .23914 m
.19297 .24117 L
s
1 .513 0 r
.18304 .23866 m
.18854 .24995 L
s
1 .521 0 r
.18304 .23866 m
.18956 .24961 L
s
1 .514 0 r
.18304 .23866 m
.19007 .24908 L
s
1 .5 0 r
.18304 .23866 m
.18888 .24942 L
s
1 .53 0 r
.18304 .23866 m
.19004 .24956 L
s
1 .524 0 r
.18304 .23866 m
.18904 .24998 L
s
1 .255 0 r
.18304 .23866 m
.18377 .23245 L
s
1 .252 0 r
.18304 .23866 m
.18279 .23248 L
s
1 .279 0 r
.18304 .23866 m
.18273 .23184 L
s
1 .269 0 r
.18304 .23866 m
.18282 .23207 L
s
1 .27 0 r
.18304 .23866 m
.1832 .23205 L
s
1 .259 0 r
.18304 .23866 m
.18297 .23231 L
s
1 .404 0 r
.18304 .23866 m
.19263 .24102 L
s
1 .419 0 r
.18304 .23866 m
.19308 .24077 L
s
1 .45 0 r
.18304 .23866 m
.1938 .24106 L
s
1 .412 0 r
.18304 .23866 m
.19286 .24092 L
s
1 .426 0 r
.18304 .23866 m
.19321 .24098 L
s
1 .418 0 r
.18304 .23866 m
.19297 .24117 L
s
1 .047 0 r
.20989 .29024 m
.20876 .29 L
s
1 .041 0 r
.20989 .29024 m
.20987 .28924 L
s
1 .021 0 r
.20989 .29024 m
.2097 .28976 L
s
1 .028 0 r
.20989 .29024 m
.21021 .28963 L
s
1 .023 0 r
.20989 .29024 m
.20934 .29038 L
s
1 .586 0 r
.20989 .29024 m
.22154 .29859 L
s
1 .579 0 r
.20989 .29024 m
.22178 .29795 L
s
1 .638 0 r
.20989 .29024 m
.22331 .29822 L
s
1 .585 0 r
.20989 .29024 m
.22214 .29767 L
s
1 .595 0 r
.20989 .29024 m
.22194 .29841 L
s
1 .628 0 r
.20989 .29024 m
.22334 .2977 L
s
1 .487 0 r
.20989 .29024 m
.20028 .28319 L
s
1 .483 0 r
.20989 .29024 m
.20013 .28357 L
s
1 .454 0 r
.20989 .29024 m
.20108 .28348 L
s
1 .478 0 r
.20989 .29024 m
.20075 .28292 L
s
1 .444 0 r
.20989 .29024 m
.20113 .28382 L
s
1 .466 0 r
.20989 .29024 m
.20089 .28322 L
s
1 .352 0 r
.20989 .29024 m
.2096 .28162 L
s
1 .361 0 r
.20989 .29024 m
.20903 .28145 L
s
1 .343 0 r
.20989 .29024 m
.20907 .28187 L
s
1 .35 0 r
.20989 .29024 m
.20895 .28171 L
s
1 .353 0 r
.20989 .29024 m
.20913 .28163 L
s
1 .356 0 r
.20989 .29024 m
.20937 .28153 L
s
1 .055 0 r
.20876 .29 m
.20987 .28924 L
s
1 .04 0 r
.20876 .29 m
.2097 .28976 L
s
1 .061 0 r
.20876 .29 m
.21021 .28963 L
s
1 .028 0 r
.20876 .29 m
.20934 .29038 L
s
1 .629 0 r
.20876 .29 m
.22154 .29859 L
s
1 .623 0 r
.20876 .29 m
.22178 .29795 L
s
1 .683 0 r
.20876 .29 m
.22331 .29822 L
s
1 .63 0 r
.20876 .29 m
.22214 .29767 L
s
1 .639 0 r
.20876 .29 m
.22194 .29841 L
s
1 .673 0 r
.20876 .29 m
.22334 .2977 L
s
1 .445 0 r
.20876 .29 m
.20028 .28319 L
s
1 .44 0 r
.20876 .29 m
.20013 .28357 L
s
1 .412 0 r
.20876 .29 m
.20108 .28348 L
s
1 .437 0 r
.20876 .29 m
.20075 .28292 L
s
1 .402 0 r
.20876 .29 m
.20113 .28382 L
s
1 .424 0 r
.20876 .29 m
.20089 .28322 L
s
1 .344 0 r
.20876 .29 m
.2096 .28162 L
s
1 .35 0 r
.20876 .29 m
.20903 .28145 L
s
1 .332 0 r
.20876 .29 m
.20907 .28187 L
s
1 .339 0 r
.20876 .29 m
.20895 .28171 L
s
1 .342 0 r
.20876 .29 m
.20913 .28163 L
s
1 .347 0 r
.20876 .29 m
.20937 .28153 L
s
1 .022 0 r
.20987 .28924 m
.2097 .28976 L
s
1 .021 0 r
.20987 .28924 m
.21021 .28963 L
s
1 .051 0 r
.20987 .28924 m
.20934 .29038 L
s
1 .611 0 r
.20987 .28924 m
.22154 .29859 L
s
1 .603 0 r
.20987 .28924 m
.22178 .29795 L
s
1 .66 0 r
.20987 .28924 m
.22331 .29822 L
s
1 .608 0 r
.20987 .28924 m
.22214 .29767 L
s
1 .619 0 r
.20987 .28924 m
.22194 .29841 L
s
1 .65 0 r
.20987 .28924 m
.22334 .2977 L
s
1 .464 0 r
.20987 .28924 m
.20028 .28319 L
s
1 .46 0 r
.20987 .28924 m
.20013 .28357 L
s
1 .43 0 r
.20987 .28924 m
.20108 .28348 L
s
1 .454 0 r
.20987 .28924 m
.20075 .28292 L
s
1 .421 0 r
.20987 .28924 m
.20113 .28382 L
s
1 .442 0 r
.20987 .28924 m
.20089 .28322 L
s
1 .312 0 r
.20987 .28924 m
.2096 .28162 L
s
1 .32 0 r
.20987 .28924 m
.20903 .28145 L
s
1 .303 0 r
.20987 .28924 m
.20907 .28187 L
s
1 .31 0 r
.20987 .28924 m
.20895 .28171 L
s
1 .313 0 r
.20987 .28924 m
.20913 .28163 L
s
1 .316 0 r
.20987 .28924 m
.20937 .28153 L
s
1 .021 0 r
.2097 .28976 m
.21021 .28963 L
s
1 .029 0 r
.2097 .28976 m
.20934 .29038 L
s
1 .604 0 r
.2097 .28976 m
.22154 .29859 L
s
1 .596 0 r
.2097 .28976 m
.22178 .29795 L
s
1 .654 0 r
.2097 .28976 m
.22331 .29822 L
s
1 .602 0 r
.2097 .28976 m
.22214 .29767 L
s
1 .612 0 r
.2097 .28976 m
.22194 .29841 L
s
1 .645 0 r
.2097 .28976 m
.22334 .2977 L
s
1 .47 0 r
.2097 .28976 m
.20028 .28319 L
s
1 .466 0 r
.2097 .28976 m
.20013 .28357 L
s
1 .436 0 r
.2097 .28976 m
.20108 .28348 L
s
1 .46 0 r
.2097 .28976 m
.20075 .28292 L
s
1 .426 0 r
.2097 .28976 m
.20113 .28382 L
s
1 .448 0 r
.2097 .28976 m
.20089 .28322 L
s
1 .333 0 r
.2097 .28976 m
.2096 .28162 L
s
1 .341 0 r
.2097 .28976 m
.20903 .28145 L
s
1 .323 0 r
.2097 .28976 m
.20907 .28187 L
s
1 .33 0 r
.2097 .28976 m
.20895 .28171 L
s
1 .333 0 r
.2097 .28976 m
.20913 .28163 L
s
1 .337 0 r
.2097 .28976 m
.20937 .28153 L
s
1 .047 0 r
.21021 .28963 m
.20934 .29038 L
s
1 .59 0 r
.21021 .28963 m
.22154 .29859 L
s
1 .582 0 r
.21021 .28963 m
.22178 .29795 L
s
1 .64 0 r
.21021 .28963 m
.22331 .29822 L
s
1 .588 0 r
.21021 .28963 m
.22214 .29767 L
s
1 .599 0 r
.21021 .28963 m
.22194 .29841 L
s
1 .63 0 r
.21021 .28963 m
.22334 .2977 L
s
1 .484 0 r
.21021 .28963 m
.20028 .28319 L
s
1 .48 0 r
.21021 .28963 m
.20013 .28357 L
s
1 .45 0 r
.21021 .28963 m
.20108 .28348 L
s
1 .474 0 r
.21021 .28963 m
.20075 .28292 L
s
1 .441 0 r
.21021 .28963 m
.20113 .28382 L
s
1 .462 0 r
.21021 .28963 m
.20089 .28322 L
s
1 .328 0 r
.21021 .28963 m
.2096 .28162 L
s
1 .338 0 r
.21021 .28963 m
.20903 .28145 L
s
1 .32 0 r
.21021 .28963 m
.20907 .28187 L
s
1 .328 0 r
.21021 .28963 m
.20895 .28171 L
s
1 .33 0 r
.21021 .28963 m
.20913 .28163 L
s
1 .333 0 r
.21021 .28963 m
.20937 .28153 L
s
1 .601 0 r
.20934 .29038 m
.22154 .29859 L
s
1 .595 0 r
.20934 .29038 m
.22178 .29795 L
s
1 .654 0 r
.20934 .29038 m
.22331 .29822 L
s
1 .602 0 r
.20934 .29038 m
.22214 .29767 L
s
1 .61 0 r
.20934 .29038 m
.22194 .29841 L
s
1 .645 0 r
.20934 .29038 m
.22334 .2977 L
s
1 .473 0 r
.20934 .29038 m
.20028 .28319 L
s
1 .468 0 r
.20934 .29038 m
.20013 .28357 L
s
1 .44 0 r
.20934 .29038 m
.20108 .28348 L
s
1 .465 0 r
.20934 .29038 m
.20075 .28292 L
s
1 .43 0 r
.20934 .29038 m
.20113 .28382 L
s
1 .453 0 r
.20934 .29038 m
.20089 .28322 L
s
1 .358 0 r
.20934 .29038 m
.2096 .28162 L
s
1 .365 0 r
.20934 .29038 m
.20903 .28145 L
s
1 .348 0 r
.20934 .29038 m
.20907 .28187 L
s
1 .354 0 r
.20934 .29038 m
.20895 .28171 L
s
1 .358 0 r
.20934 .29038 m
.20913 .28163 L
s
1 .362 0 r
.20934 .29038 m
.20937 .28153 L
s
1 .022 0 r
.19604 .26031 m
.19584 .2598 L
s
1 .043 0 r
.19604 .26031 m
.19531 .26105 L
s
1 .049 0 r
.19604 .26031 m
.19483 .26036 L
s
1 .052 0 r
.19604 .26031 m
.19728 .26059 L
s
1 .022 0 r
.19604 .26031 m
.19563 .26063 L
s
1 .497 0 r
.19604 .26031 m
.20432 .26921 L
s
1 .475 0 r
.19604 .26031 m
.20402 .26876 L
s
1 .499 0 r
.19604 .26031 m
.20404 .26955 L
s
1 .479 0 r
.19604 .26031 m
.20468 .26825 L
s
1 .491 0 r
.19604 .26031 m
.20459 .26877 L
s
1 .509 0 r
.19604 .26031 m
.20531 .26864 L
s
1 .291 0 r
.19604 .26031 m
.20301 .25878 L
s
1 .31 0 r
.19604 .26031 m
.20339 .25842 L
s
1 .298 0 r
.19604 .26031 m
.20319 .25886 L
s
1 .287 0 r
.19604 .26031 m
.20285 .25859 L
s
1 .304 0 r
.19604 .26031 m
.20327 .25858 L
s
1 .307 0 r
.19604 .26031 m
.20338 .25871 L
s
1 .26 0 r
.19604 .26031 m
.19143 .25593 L
s
1 .281 0 r
.19604 .26031 m
.19061 .2561 L
s
1 .257 0 r
.19604 .26031 m
.19119 .25632 L
s
1 .288 0 r
.19604 .26031 m
.19072 .2557 L
s
1 .277 0 r
.19604 .26031 m
.19115 .25561 L
s
1 .243 0 r
.19604 .26031 m
.19183 .25612 L
s
1 .056 0 r
.19584 .2598 m
.19531 .26105 L
s
1 .047 0 r
.19584 .2598 m
.19483 .26036 L
s
1 .067 0 r
.19584 .2598 m
.19728 .26059 L
s
1 .035 0 r
.19584 .2598 m
.19563 .26063 L
s
1 .518 0 r
.19584 .2598 m
.20432 .26921 L
s
1 .496 0 r
.19584 .2598 m
.20402 .26876 L
s
1 .52 0 r
.19584 .2598 m
.20404 .26955 L
s
1 .499 0 r
.19584 .2598 m
.20468 .26825 L
s
1 .512 0 r
.19584 .2598 m
.20459 .26877 L
s
1 .529 0 r
.19584 .2598 m
.20531 .26864 L
s
1 .296 0 r
.19584 .2598 m
.20301 .25878 L
s
1 .313 0 r
.19584 .2598 m
.20339 .25842 L
s
1 .303 0 r
.19584 .2598 m
.20319 .25886 L
s
1 .291 0 r
.19584 .2598 m
.20285 .25859 L
s
1 .307 0 r
.19584 .2598 m
.20327 .25858 L
s
1 .311 0 r
.19584 .2598 m
.20338 .25871 L
s
1 .24 0 r
.19584 .2598 m
.19143 .25593 L
s
1 .262 0 r
.19584 .2598 m
.19061 .2561 L
s
1 .237 0 r
.19584 .2598 m
.19119 .25632 L
s
1 .268 0 r
.19584 .2598 m
.19072 .2557 L
s
1 .257 0 r
.19584 .2598 m
.19115 .25561 L
s
1 .222 0 r
.19584 .2598 m
.19183 .25612 L
s
1 .034 0 r
.19531 .26105 m
.19483 .26036 L
s
1 .083 0 r
.19531 .26105 m
.19728 .26059 L
s
1 .021 0 r
.19531 .26105 m
.19563 .26063 L
s
1 .497 0 r
.19531 .26105 m
.20432 .26921 L
s
1 .475 0 r
.19531 .26105 m
.20402 .26876 L
s
1 .498 0 r
.19531 .26105 m
.20404 .26955 L
s
1 .483 0 r
.19531 .26105 m
.20468 .26825 L
s
1 .493 0 r
.19531 .26105 m
.20459 .26877 L
s
1 .513 0 r
.19531 .26105 m
.20531 .26864 L
s
1 .328 0 r
.19531 .26105 m
.20301 .25878 L
s
1 .347 0 r
.19531 .26105 m
.20339 .25842 L
s
1 .334 0 r
.19531 .26105 m
.20319 .25886 L
s
1 .324 0 r
.19531 .26105 m
.20285 .25859 L
s
1 .341 0 r
.19531 .26105 m
.20327 .25858 L
s
1 .344 0 r
.19531 .26105 m
.20338 .25871 L
s
1 .263 0 r
.19531 .26105 m
.19143 .25593 L
s
1 .279 0 r
.19531 .26105 m
.19061 .2561 L
s
1 .256 0 r
.19531 .26105 m
.19119 .25632 L
s
1 .288 0 r
.19531 .26105 m
.19072 .2557 L
s
1 .28 0 r
.19531 .26105 m
.19115 .25561 L
s
1 .246 0 r
.19531 .26105 m
.19183 .25612 L
s
1 .101 0 r
.19483 .26036 m
.19728 .26059 L
s
1 .034 0 r
.19483 .26036 m
.19563 .26063 L
s
1 .53 0 r
.19483 .26036 m
.20432 .26921 L
s
1 .509 0 r
.19483 .26036 m
.20402 .26876 L
s
1 .532 0 r
.19483 .26036 m
.20404 .26955 L
s
1 .515 0 r
.19483 .26036 m
.20468 .26825 L
s
1 .526 0 r
.19483 .26036 m
.20459 .26877 L
s
1 .546 0 r
.19483 .26036 m
.20531 .26864 L
s
1 .34 0 r
.19483 .26036 m
.20301 .25878 L
s
1 .358 0 r
.19483 .26036 m
.20339 .25842 L
s
1 .347 0 r
.19483 .26036 m
.20319 .25886 L
s
1 .336 0 r
.19483 .26036 m
.20285 .25859 L
s
1 .352 0 r
.19483 .26036 m
.20327 .25858 L
s
1 .356 0 r
.19483 .26036 m
.20338 .25871 L
s
1 .228 0 r
.19483 .26036 m
.19143 .25593 L
s
1 .245 0 r
.19483 .26036 m
.19061 .2561 L
s
1 .222 0 r
.19483 .26036 m
.19119 .25632 L
s
1 .254 0 r
.19483 .26036 m
.19072 .2557 L
s
1 .245 0 r
.19483 .26036 m
.19115 .25561 L
s
1 .212 0 r
.19483 .26036 m
.19183 .25612 L
s
1 .068 0 r
.19728 .26059 m
.19563 .26063 L
s
1 .455 0 r
.19728 .26059 m
.20432 .26921 L
s
1 .433 0 r
.19728 .26059 m
.20402 .26876 L
s
1 .459 0 r
.19728 .26059 m
.20404 .26955 L
s
1 .435 0 r
.19728 .26059 m
.20468 .26825 L
s
1 .448 0 r
.19728 .26059 m
.20459 .26877 L
s
1 .464 0 r
.19728 .26059 m
.20531 .26864 L
s
1 .245 0 r
.19728 .26059 m
.20301 .25878 L
s
1 .265 0 r
.19728 .26059 m
.20339 .25842 L
s
1 .251 0 r
.19728 .26059 m
.20319 .25886 L
s
1 .242 0 r
.19728 .26059 m
.20285 .25859 L
s
1 .258 0 r
.19728 .26059 m
.20327 .25858 L
s
1 .261 0 r
.19728 .26059 m
.20338 .25871 L
s
1 .306 0 r
.19728 .26059 m
.19143 .25593 L
s
1 .328 0 r
.19728 .26059 m
.19061 .2561 L
s
1 .304 0 r
.19728 .26059 m
.19119 .25632 L
s
1 .334 0 r
.19728 .26059 m
.19072 .2557 L
s
1 .322 0 r
.19728 .26059 m
.19115 .25561 L
s
1 .288 0 r
.19728 .26059 m
.19183 .25612 L
s
1 .499 0 r
.19563 .26063 m
.20432 .26921 L
s
1 .477 0 r
.19563 .26063 m
.20402 .26876 L
s
1 .501 0 r
.19563 .26063 m
.20404 .26955 L
s
1 .483 0 r
.19563 .26063 m
.20468 .26825 L
s
1 .494 0 r
.19563 .26063 m
.20459 .26877 L
s
1 .513 0 r
.19563 .26063 m
.20531 .26864 L
s
1 .311 0 r
.19563 .26063 m
.20301 .25878 L
s
1 .33 0 r
.19563 .26063 m
.20339 .25842 L
s
1 .317 0 r
.19563 .26063 m
.20319 .25886 L
s
1 .307 0 r
.19563 .26063 m
.20285 .25859 L
s
1 .323 0 r
.19563 .26063 m
.20327 .25858 L
s
1 .327 0 r
.19563 .26063 m
.20338 .25871 L
s
1 .258 0 r
.19563 .26063 m
.19143 .25593 L
s
1 .276 0 r
.19563 .26063 m
.19061 .2561 L
s
1 .253 0 r
.19563 .26063 m
.19119 .25632 L
s
1 .284 0 r
.19563 .26063 m
.19072 .2557 L
s
1 .275 0 r
.19563 .26063 m
.19115 .25561 L
s
1 .241 0 r
.19563 .26063 m
.19183 .25612 L
s
1 .021 0 r
.21456 .28239 m
.21505 .28251 L
s
1 .028 0 r
.21456 .28239 m
.21443 .28171 L
s
1 .055 0 r
.21456 .28239 m
.21557 .28151 L
s
1 .043 0 r
.21456 .28239 m
.21556 .28208 L
s
1 .029 0 r
.21456 .28239 m
.21502 .28185 L
s
1 .489 0 r
.21456 .28239 m
.22366 .29016 L
s
1 .508 0 r
.21456 .28239 m
.22419 .29026 L
s
1 .569 0 r
.21456 .28239 m
.2263 .28989 L
s
1 .539 0 r
.21456 .28239 m
.22542 .28988 L
s
1 .491 0 r
.21456 .28239 m
.22418 .28959 L
s
1 .529 0 r
.21456 .28239 m
.22487 .29024 L
s
1 .341 0 r
.21456 .28239 m
.21809 .27483 L
s
1 .347 0 r
.21456 .28239 m
.21818 .27471 L
s
1 .326 0 r
.21456 .28239 m
.21803 .27521 L
s
1 .32 0 r
.21456 .28239 m
.21792 .27531 L
s
1 .331 0 r
.21456 .28239 m
.21809 .27509 L
s
1 .336 0 r
.21456 .28239 m
.21809 .27496 L
s
1 .371 0 r
.21456 .28239 m
.20865 .27549 L
s
1 .39 0 r
.21456 .28239 m
.20835 .27515 L
s
1 .406 0 r
.21456 .28239 m
.20753 .27538 L
s
1 .347 0 r
.21456 .28239 m
.20954 .27553 L
s
1 .404 0 r
.21456 .28239 m
.20789 .27511 L
s
1 .389 0 r
.21456 .28239 m
.20785 .27565 L
s
1 .041 0 r
.21505 .28251 m
.21443 .28171 L
s
1 .046 0 r
.21505 .28251 m
.21557 .28151 L
s
1 .027 0 r
.21505 .28251 m
.21556 .28208 L
s
.21505 .28251 m
.21502 .28185 L
s
1 .471 0 r
.21505 .28251 m
.22366 .29016 L
s
1 .49 0 r
.21505 .28251 m
.22419 .29026 L
s
1 .55 0 r
.21505 .28251 m
.2263 .28989 L
s
1 .52 0 r
.21505 .28251 m
.22542 .28988 L
s
1 .472 0 r
.21505 .28251 m
.22418 .28959 L
s
1 .511 0 r
.21505 .28251 m
.22487 .29024 L
s
1 .338 0 r
.21505 .28251 m
.21809 .27483 L
s
1 .343 0 r
.21505 .28251 m
.21818 .27471 L
s
1 .322 0 r
.21505 .28251 m
.21803 .27521 L
s
1 .317 0 r
.21505 .28251 m
.21792 .27531 L
s
1 .328 0 r
.21505 .28251 m
.21809 .27509 L
s
1 .333 0 r
.21505 .28251 m
.21809 .27496 L
s
1 .388 0 r
.21505 .28251 m
.20865 .27549 L
s
1 .406 0 r
.21505 .28251 m
.20835 .27515 L
s
1 .424 0 r
.21505 .28251 m
.20753 .27538 L
s
1 .363 0 r
.21505 .28251 m
.20954 .27553 L
s
1 .421 0 r
.21505 .28251 m
.20789 .27511 L
s
1 .406 0 r
.21505 .28251 m
.20785 .27565 L
s
1 .047 0 r
.21443 .28171 m
.21557 .28151 L
s
1 .048 0 r
.21443 .28171 m
.21556 .28208 L
s
1 .024 0 r
.21443 .28171 m
.21502 .28185 L
s
1 .511 0 r
.21443 .28171 m
.22366 .29016 L
s
1 .53 0 r
.21443 .28171 m
.22419 .29026 L
s
1 .589 0 r
.21443 .28171 m
.2263 .28989 L
s
1 .559 0 r
.21443 .28171 m
.22542 .28988 L
s
1 .512 0 r
.21443 .28171 m
.22418 .28959 L
s
1 .551 0 r
.21443 .28171 m
.22487 .29024 L
s
1 .319 0 r
.21443 .28171 m
.21809 .27483 L
s
1 .324 0 r
.21443 .28171 m
.21818 .27471 L
s
1 .303 0 r
.21443 .28171 m
.21803 .27521 L
s
1 .298 0 r
.21443 .28171 m
.21792 .27531 L
s
1 .309 0 r
.21443 .28171 m
.21809 .27509 L
s
1 .314 0 r
.21443 .28171 m
.21809 .27496 L
s
1 .347 0 r
.21443 .28171 m
.20865 .27549 L
s
1 .365 0 r
.21443 .28171 m
.20835 .27515 L
s
1 .383 0 r
.21443 .28171 m
.20753 .27538 L
s
1 .322 0 r
.21443 .28171 m
.20954 .27553 L
s
1 .38 0 r
.21443 .28171 m
.20789 .27511 L
s
1 .366 0 r
.21443 .28171 m
.20785 .27565 L
s
1 .023 0 r
.21557 .28151 m
.21556 .28208 L
s
1 .026 0 r
.21557 .28151 m
.21502 .28185 L
s
1 .484 0 r
.21557 .28151 m
.22366 .29016 L
s
1 .502 0 r
.21557 .28151 m
.22419 .29026 L
s
1 .556 0 r
.21557 .28151 m
.2263 .28989 L
s
1 .528 0 r
.21557 .28151 m
.22542 .28988 L
s
1 .482 0 r
.21557 .28151 m
.22418 .28959 L
s
1 .521 0 r
.21557 .28151 m
.22487 .29024 L
s
1 .292 0 r
.21557 .28151 m
.21809 .27483 L
s
1 .297 0 r
.21557 .28151 m
.21818 .27471 L
s
1 .276 0 r
.21557 .28151 m
.21803 .27521 L
s
1 .271 0 r
.21557 .28151 m
.21792 .27531 L
s
1 .282 0 r
.21557 .28151 m
.21809 .27509 L
s
1 .287 0 r
.21557 .28151 m
.21809 .27496 L
s
1 .375 0 r
.21557 .28151 m
.20865 .27549 L
s
1 .393 0 r
.21557 .28151 m
.20835 .27515 L
s
1 .413 0 r
.21557 .28151 m
.20753 .27538 L
s
1 .347 0 r
.21557 .28151 m
.20954 .27553 L
s
1 .409 0 r
.21557 .28151 m
.20789 .27511 L
s
1 .396 0 r
.21557 .28151 m
.20785 .27565 L
s
1 .024 0 r
.21556 .28208 m
.21502 .28185 L
s
1 .468 0 r
.21556 .28208 m
.22366 .29016 L
s
1 .486 0 r
.21556 .28208 m
.22419 .29026 L
s
1 .543 0 r
.21556 .28208 m
.2263 .28989 L
s
1 .514 0 r
.21556 .28208 m
.22542 .28988 L
s
1 .467 0 r
.21556 .28208 m
.22418 .28959 L
s
1 .506 0 r
.21556 .28208 m
.22487 .29024 L
s
1 .314 0 r
.21556 .28208 m
.21809 .27483 L
s
1 .319 0 r
.21556 .28208 m
.21818 .27471 L
s
1 .298 0 r
.21556 .28208 m
.21803 .27521 L
s
1 .293 0 r
.21556 .28208 m
.21792 .27531 L
s
1 .304 0 r
.21556 .28208 m
.21809 .27509 L
s
1 .309 0 r
.21556 .28208 m
.21809 .27496 L
s
1 .39 0 r
.21556 .28208 m
.20865 .27549 L
s
1 .408 0 r
.21556 .28208 m
.20835 .27515 L
s
1 .427 0 r
.21556 .28208 m
.20753 .27538 L
s
1 .363 0 r
.21556 .28208 m
.20954 .27553 L
s
1 .423 0 r
.21556 .28208 m
.20789 .27511 L
s
1 .41 0 r
.21556 .28208 m
.20785 .27565 L
s
1 .49 0 r
.21502 .28185 m
.22366 .29016 L
s
1 .509 0 r
.21502 .28185 m
.22419 .29026 L
s
1 .566 0 r
.21502 .28185 m
.2263 .28989 L
s
1 .537 0 r
.21502 .28185 m
.22542 .28988 L
s
1 .49 0 r
.21502 .28185 m
.22418 .28959 L
s
1 .529 0 r
.21502 .28185 m
.22487 .29024 L
s
1 .313 0 r
.21502 .28185 m
.21809 .27483 L
s
1 .319 0 r
.21502 .28185 m
.21818 .27471 L
s
1 .298 0 r
.21502 .28185 m
.21803 .27521 L
s
1 .292 0 r
.21502 .28185 m
.21792 .27531 L
s
1 .303 0 r
.21502 .28185 m
.21809 .27509 L
s
1 .308 0 r
.21502 .28185 m
.21809 .27496 L
s
1 .368 0 r
.21502 .28185 m
.20865 .27549 L
s
1 .386 0 r
.21502 .28185 m
.20835 .27515 L
s
1 .404 0 r
.21502 .28185 m
.20753 .27538 L
s
1 .341 0 r
.21502 .28185 m
.20954 .27553 L
s
1 .401 0 r
.21502 .28185 m
.20789 .27511 L
s
1 .387 0 r
.21502 .28185 m
.20785 .27565 L
s
1 .028 0 r
.19911 .32064 m
.19975 .32086 L
s
1 .04 0 r
.19911 .32064 m
.19972 .31987 L
s
1 .067 0 r
.19911 .32064 m
.20055 .31984 L
s
1 .024 0 r
.19911 .32064 m
.19964 .32036 L
s
1 .056 0 r
.19911 .32064 m
.20046 .3204 L
s
1 .618 0 r
.19911 .32064 m
.21422 .31967 L
s
1 .583 0 r
.19911 .32064 m
.21336 .32002 L
s
1 .598 0 r
.19911 .32064 m
.21373 .31995 L
s
1 .583 0 r
.19911 .32064 m
.21336 .31982 L
s
1 .603 0 r
.19911 .32064 m
.21385 .31977 L
s
1 .61 0 r
.19911 .32064 m
.21402 .31984 L
s
1 .466 0 r
.19911 .32064 m
.20784 .32798 L
s
1 .456 0 r
.19911 .32064 m
.20788 .32755 L
s
1 .476 0 r
.19911 .32064 m
.20854 .32748 L
s
1 .475 0 r
.19911 .32064 m
.20828 .32777 L
s
1 .483 0 r
.19911 .32064 m
.20821 .32817 L
s
1 .495 0 r
.19911 .32064 m
.20883 .32786 L
s
1 .041 0 r
.19975 .32086 m
.19972 .31987 L
s
1 .053 0 r
.19975 .32086 m
.20055 .31984 L
s
1 .021 0 r
.19975 .32086 m
.19964 .32036 L
s
1 .035 0 r
.19975 .32086 m
.20046 .3204 L
s
1 .593 0 r
.19975 .32086 m
.21422 .31967 L
s
1 .557 0 r
.19975 .32086 m
.21336 .32002 L
s
1 .572 0 r
.19975 .32086 m
.21373 .31995 L
s
1 .558 0 r
.19975 .32086 m
.21336 .31982 L
s
1 .578 0 r
.19975 .32086 m
.21385 .31977 L
s
1 .585 0 r
.19975 .32086 m
.21402 .31984 L
s
1 .44 0 r
.19975 .32086 m
.20784 .32798 L
s
1 .43 0 r
.19975 .32086 m
.20788 .32755 L
s
1 .45 0 r
.19975 .32086 m
.20854 .32748 L
s
1 .449 0 r
.19975 .32086 m
.20828 .32777 L
s
1 .457 0 r
.19975 .32086 m
.20821 .32817 L
s
1 .468 0 r
.19975 .32086 m
.20883 .32786 L
s
1 .034 0 r
.19972 .31987 m
.20055 .31984 L
s
1 .02 0 r
.19972 .31987 m
.19964 .32036 L
s
1 .037 0 r
.19972 .31987 m
.20046 .3204 L
s
1 .592 0 r
.19972 .31987 m
.21422 .31967 L
s
1 .557 0 r
.19972 .31987 m
.21336 .32002 L
s
1 .572 0 r
.19972 .31987 m
.21373 .31995 L
s
1 .557 0 r
.19972 .31987 m
.21336 .31982 L
s
1 .577 0 r
.19972 .31987 m
.21385 .31977 L
s
1 .584 0 r
.19972 .31987 m
.21402 .31984 L
s
1 .469 0 r
.19972 .31987 m
.20784 .32798 L
s
1 .458 0 r
.19972 .31987 m
.20788 .32755 L
s
1 .476 0 r
.19972 .31987 m
.20854 .32748 L
s
.19972 .31987 m
.20828 .32777 L
s
1 .485 0 r
.19972 .31987 m
.20821 .32817 L
s
1 .495 0 r
.19972 .31987 m
.20883 .32786 L
s
1 .043 0 r
.20055 .31984 m
.19964 .32036 L
s
1 .023 0 r
.20055 .31984 m
.20046 .3204 L
s
1 .558 0 r
.20055 .31984 m
.21422 .31967 L
s
1 .523 0 r
.20055 .31984 m
.21336 .32002 L
s
1 .538 0 r
.20055 .31984 m
.21373 .31995 L
s
1 .523 0 r
.20055 .31984 m
.21336 .31982 L
s
1 .543 0 r
.20055 .31984 m
.21385 .31977 L
s
1 .55 0 r
.20055 .31984 m
.21402 .31984 L
s
1 .446 0 r
.20055 .31984 m
.20784 .32798 L
s
1 .434 0 r
.20055 .31984 m
.20788 .32755 L
s
1 .452 0 r
.20055 .31984 m
.20854 .32748 L
s
.20055 .31984 m
.20828 .32777 L
s
1 .462 0 r
.20055 .31984 m
.20821 .32817 L
s
1 .471 0 r
.20055 .31984 m
.20883 .32786 L
s
1 .034 0 r
.19964 .32036 m
.20046 .3204 L
s
1 .596 0 r
.19964 .32036 m
.21422 .31967 L
s
1 .561 0 r
.19964 .32036 m
.21336 .32002 L
s
1 .576 0 r
.19964 .32036 m
.21373 .31995 L
s
1 .561 0 r
.19964 .32036 m
.21336 .31982 L
s
1 .581 0 r
.19964 .32036 m
.21385 .31977 L
s
1 .588 0 r
.19964 .32036 m
.21402 .31984 L
s
1 .457 0 r
.19964 .32036 m
.20784 .32798 L
s
1 .447 0 r
.19964 .32036 m
.20788 .32755 L
s
1 .466 0 r
.19964 .32036 m
.20854 .32748 L
s
1 .465 0 r
.19964 .32036 m
.20828 .32777 L
s
1 .474 0 r
.19964 .32036 m
.20821 .32817 L
s
1 .485 0 r
.19964 .32036 m
.20883 .32786 L
s
1 .563 0 r
.20046 .3204 m
.21422 .31967 L
s
1 .527 0 r
.20046 .3204 m
.21336 .32002 L
s
1 .542 0 r
.20046 .3204 m
.21373 .31995 L
s
1 .528 0 r
.20046 .3204 m
.21336 .31982 L
s
1 .548 0 r
.20046 .3204 m
.21385 .31977 L
s
1 .554 0 r
.20046 .3204 m
.21402 .31984 L
s
1 .432 0 r
.20046 .3204 m
.20784 .32798 L
s
1 .421 0 r
.20046 .3204 m
.20788 .32755 L
s
1 .439 0 r
.20046 .3204 m
.20854 .32748 L
s
.20046 .3204 m
.20828 .32777 L
s
1 .448 0 r
.20046 .3204 m
.20821 .32817 L
s
1 .458 0 r
.20046 .3204 m
.20883 .32786 L
s
1 .029 0 r
.26368 .35519 m
.26387 .3545 L
s
1 .051 0 r
.26368 .35519 m
.26269 .35441 L
s
1 .03 0 r
.26368 .35519 m
.2642 .35569 L
s
1 .042 0 r
.26368 .35519 m
.26468 .35501 L
s
1 .057 0 r
.26368 .35519 m
.26497 .35575 L
s
1 .389 0 r
.26368 .35519 m
.26777 .34659 L
s
1 .381 0 r
.26368 .35519 m
.26819 .34704 L
s
1 .374 0 r
.26368 .35519 m
.26879 .34759 L
s
1 .402 0 r
.26368 .35519 m
.26857 .34665 L
s
1 .405 0 r
.26368 .35519 m
.2693 .34701 L
s
1 .39 0 r
.26368 .35519 m
.269 .34726 L
s
1 .181 0 r
.26368 .35519 m
.26673 .35199 L
s
1 .219 0 r
.26368 .35519 m
.26798 .352 L
s
1 .186 0 r
.26368 .35519 m
.26587 .3512 L
s
1 .198 0 r
.26368 .35519 m
.26754 .35226 L
s
.26368 .35519 m
.26647 .35124 L
s
1 .202 0 r
.26368 .35519 m
.26692 .35147 L
s
1 .049 0 r
.26387 .3545 m
.26269 .35441 L
s
1 .05 0 r
.26387 .3545 m
.2642 .35569 L
s
1 .039 0 r
.26387 .3545 m
.26468 .35501 L
s
1 .068 0 r
.26387 .3545 m
.26497 .35575 L
s
1 .36 0 r
.26387 .3545 m
.26777 .34659 L
s
1 .352 0 r
.26387 .3545 m
.26819 .34704 L
s
1 .346 0 r
.26387 .3545 m
.26879 .34759 L
s
1 .374 0 r
.26387 .3545 m
.26857 .34665 L
s
1 .378 0 r
.26387 .3545 m
.2693 .34701 L
s
1 .362 0 r
.26387 .3545 m
.269 .34726 L
s
1 .155 0 r
.26387 .3545 m
.26673 .35199 L
s
1 .197 0 r
.26387 .3545 m
.26798 .352 L
s
1 .157 0 r
.26387 .3545 m
.26587 .3512 L
s
1 .176 0 r
.26387 .3545 m
.26754 .35226 L
s
1 .17 0 r
.26387 .3545 m
.26647 .35124 L
s
1 .176 0 r
.26387 .3545 m
.26692 .35147 L
s
1 .081 0 r
.26269 .35441 m
.2642 .35569 L
s
1 .085 0 r
.26269 .35441 m
.26468 .35501 L
s
1 .108 0 r
.26269 .35441 m
.26497 .35575 L
s
1 .381 0 r
.26269 .35441 m
.26777 .34659 L
s
1 .376 0 r
.26269 .35441 m
.26819 .34704 L
s
1 .374 0 r
.26269 .35441 m
.26879 .34759 L
s
1 .398 0 r
.26269 .35441 m
.26857 .34665 L
s
1 .405 0 r
.26269 .35441 m
.2693 .34701 L
s
1 .39 0 r
.26269 .35441 m
.269 .34726 L
s
1 .192 0 r
.26269 .35441 m
.26673 .35199 L
s
1 .238 0 r
.26269 .35441 m
.26798 .352 L
s
1 .184 0 r
.26269 .35441 m
.26587 .3512 L
s
1 .217 0 r
.26269 .35441 m
.26754 .35226 L
s
1 .202 0 r
.26269 .35441 m
.26647 .35124 L
s
1 .211 0 r
.26269 .35441 m
.26692 .35147 L
s
1 .034 0 r
.2642 .35569 m
.26468 .35501 L
s
1 .031 0 r
.2642 .35569 m
.26497 .35575 L
s
1 .399 0 r
.2642 .35569 m
.26777 .34659 L
s
1 .389 0 r
.2642 .35569 m
.26819 .34704 L
s
1 .38 0 r
.2642 .35569 m
.26879 .34759 L
s
1 .41 0 r
.2642 .35569 m
.26857 .34665 L
s
1 .411 0 r
.2642 .35569 m
.2693 .34701 L
s
1 .396 0 r
.2642 .35569 m
.269 .34726 L
s
1 .183 0 r
.2642 .35569 m
.26673 .35199 L
s
1 .216 0 r
.2642 .35569 m
.26798 .352 L
s
1 .196 0 r
.2642 .35569 m
.26587 .3512 L
s
.2642 .35569 m
.26754 .35226 L
s
1 .204 0 r
.2642 .35569 m
.26647 .35124 L
s
1 .205 0 r
.2642 .35569 m
.26692 .35147 L
s
1 .032 0 r
.26468 .35501 m
.26497 .35575 L
s
1 .366 0 r
.26468 .35501 m
.26777 .34659 L
s
1 .356 0 r
.26468 .35501 m
.26819 .34704 L
s
1 .347 0 r
.26468 .35501 m
.26879 .34759 L
s
1 .377 0 r
.26468 .35501 m
.26857 .34665 L
s
.26468 .35501 m
.2693 .34701 L
s
1 .363 0 r
.26468 .35501 m
.269 .34726 L
s
1 .149 0 r
.26468 .35501 m
.26673 .35199 L
s
1 .183 0 r
.26468 .35501 m
.26798 .352 L
s
1 .163 0 r
.26468 .35501 m
.26587 .3512 L
s
1 .162 0 r
.26468 .35501 m
.26754 .35226 L
s
1 .171 0 r
.26468 .35501 m
.26647 .35124 L
s
.26468 .35501 m
.26692 .35147 L
s
1 .391 0 r
.26497 .35575 m
.26777 .34659 L
s
1 .379 0 r
.26497 .35575 m
.26819 .34704 L
s
1 .368 0 r
.26497 .35575 m
.26879 .34759 L
s
1 .4 0 r
.26497 .35575 m
.26857 .34665 L
s
1 .398 0 r
.26497 .35575 m
.2693 .34701 L
s
1 .384 0 r
.26497 .35575 m
.269 .34726 L
s
1 .169 0 r
.26497 .35575 m
.26673 .35199 L
s
1 .197 0 r
.26497 .35575 m
.26798 .352 L
s
1 .189 0 r
.26497 .35575 m
.26587 .3512 L
s
1 .177 0 r
.26497 .35575 m
.26754 .35226 L
s
1 .194 0 r
.26497 .35575 m
.26647 .35124 L
s
1 .192 0 r
.26497 .35575 m
.26692 .35147 L
s
1 .031 0 r
.27297 .34276 m
.27371 .3429 L
s
1 .025 0 r
.27297 .34276 m
.27315 .34219 L
s
1 .055 0 r
.27297 .34276 m
.2743 .34284 L
s
1 .02 0 r
.27297 .34276 m
.27339 .34253 L
s
1 .049 0 r
.27297 .34276 m
.27405 .34328 L
s
1 .264 0 r
.27297 .34276 m
.26777 .34659 L
s
1 .262 0 r
.27297 .34276 m
.26819 .34704 L
s
1 .261 0 r
.27297 .34276 m
.26879 .34759 L
s
1 .24 0 r
.27297 .34276 m
.26857 .34665 L
s
1 .229 0 r
.27297 .34276 m
.2693 .34701 L
s
1 .245 0 r
.27297 .34276 m
.269 .34726 L
s
1 .455 0 r
.27297 .34276 m
.26673 .35199 L
s
1 .429 0 r
.27297 .34276 m
.26798 .352 L
s
1 .451 0 r
.27297 .34276 m
.26587 .3512 L
s
1 .447 0 r
.27297 .34276 m
.26754 .35226 L
s
1 .436 0 r
.27297 .34276 m
.26647 .35124 L
s
1 .433 0 r
.27297 .34276 m
.26692 .35147 L
s
1 .598 0 r
.27297 .34276 m
.28321 .3323 L
s
1 .58 0 r
.27297 .34276 m
.28276 .3325 L
s
1 .588 0 r
.27297 .34276 m
.28301 .33247 L
s
1 .581 0 r
.27297 .34276 m
.28294 .33263 L
s
1 .589 0 r
.27297 .34276 m
.2829 .33232 L
s
1 .596 0 r
.27297 .34276 m
.283 .33218 L
s
1 .037 0 r
.27371 .3429 m
.27315 .34219 L
s
1 .024 0 r
.27371 .3429 m
.2743 .34284 L
s
1 .02 0 r
.27371 .3429 m
.27339 .34253 L
s
1 .021 0 r
.27371 .3429 m
.27405 .34328 L
s
1 .286 0 r
.27371 .3429 m
.26777 .34659 L
s
1 .282 0 r
.27371 .3429 m
.26819 .34704 L
s
1 .278 0 r
.27371 .3429 m
.26879 .34759 L
s
1 .26 0 r
.27371 .3429 m
.26857 .34665 L
s
1 .246 0 r
.27371 .3429 m
.2693 .34701 L
s
1 .262 0 r
.27371 .3429 m
.269 .34726 L
s
1 .468 0 r
.27371 .3429 m
.26673 .35199 L
s
1 .439 0 r
.27371 .3429 m
.26798 .352 L
s
1 .467 0 r
.27371 .3429 m
.26587 .3512 L
s
1 .458 0 r
.27371 .3429 m
.26754 .35226 L
s
1 .451 0 r
.27371 .3429 m
.26647 .35124 L
s
1 .446 0 r
.27371 .3429 m
.26692 .35147 L
s
1 .582 0 r
.27371 .3429 m
.28321 .3323 L
s
1 .563 0 r
.27371 .3429 m
.28276 .3325 L
s
1 .571 0 r
.27371 .3429 m
.28301 .33247 L
s
1 .564 0 r
.27371 .3429 m
.28294 .33263 L
s
1 .573 0 r
.27371 .3429 m
.2829 .33232 L
s
1 .58 0 r
.27371 .3429 m
.283 .33218 L
s
1 .054 0 r
.27315 .34219 m
.2743 .34284 L
s
1 .017 0 r
.27315 .34219 m
.27339 .34253 L
s
1 .058 0 r
.27315 .34219 m
.27405 .34328 L
s
1 .284 0 r
.27315 .34219 m
.26777 .34659 L
s
1 .283 0 r
.27315 .34219 m
.26819 .34704 L
s
1 .284 0 r
.27315 .34219 m
.26879 .34759 L
s
1 .261 0 r
.27315 .34219 m
.26857 .34665 L
s
1 .252 0 r
.27315 .34219 m
.2693 .34701 L
s
1 .268 0 r
.27315 .34219 m
.269 .34726 L
s
1 .479 0 r
.27315 .34219 m
.26673 .35199 L
s
1 .453 0 r
.27315 .34219 m
.26798 .352 L
s
1 .474 0 r
.27315 .34219 m
.26587 .3512 L
s
1 .471 0 r
.27315 .34219 m
.26754 .35226 L
s
1 .46 0 r
.27315 .34219 m
.26647 .35124 L
s
1 .457 0 r
.27315 .34219 m
.26692 .35147 L
s
1 .576 0 r
.27315 .34219 m
.28321 .3323 L
s
1 .558 0 r
.27315 .34219 m
.28276 .3325 L
s
1 .566 0 r
.27315 .34219 m
.28301 .33247 L
s
1 .559 0 r
.27315 .34219 m
.28294 .33263 L
s
1 .567 0 r
.27315 .34219 m
.2829 .33232 L
s
1 .574 0 r
.27315 .34219 m
.283 .33218 L
s
1 .039 0 r
.2743 .34284 m
.27339 .34253 L
s
1 .021 0 r
.2743 .34284 m
.27405 .34328 L
s
1 .308 0 r
.2743 .34284 m
.26777 .34659 L
s
1 .303 0 r
.2743 .34284 m
.26819 .34704 L
s
1 .297 0 r
.2743 .34284 m
.26879 .34759 L
s
1 .281 0 r
.2743 .34284 m
.26857 .34665 L
s
1 .266 0 r
.2743 .34284 m
.2693 .34701 L
s
1 .282 0 r
.2743 .34284 m
.269 .34726 L
s
1 .486 0 r
.2743 .34284 m
.26673 .35199 L
s
1 .455 0 r
.2743 .34284 m
.26798 .352 L
s
1 .485 0 r
.2743 .34284 m
.26587 .3512 L
s
1 .474 0 r
.2743 .34284 m
.26754 .35226 L
s
1 .469 0 r
.2743 .34284 m
.26647 .35124 L
s
1 .464 0 r
.2743 .34284 m
.26692 .35147 L
s
1 .564 0 r
.2743 .34284 m
.28321 .3323 L
s
1 .546 0 r
.2743 .34284 m
.28276 .3325 L
s
1 .553 0 r
.2743 .34284 m
.28301 .33247 L
s
1 .546 0 r
.2743 .34284 m
.28294 .33263 L
s
1 .555 0 r
.2743 .34284 m
.2829 .33232 L
s
1 .562 0 r
.2743 .34284 m
.283 .33218 L
s
1 .041 0 r
.27339 .34253 m
.27405 .34328 L
s
1 .283 0 r
.27339 .34253 m
.26777 .34659 L
s
1 .281 0 r
.27339 .34253 m
.26819 .34704 L
s
1 .279 0 r
.27339 .34253 m
.26879 .34759 L
s
1 .259 0 r
.27339 .34253 m
.26857 .34665 L
s
1 .248 0 r
.27339 .34253 m
.2693 .34701 L
s
1 .264 0 r
.27339 .34253 m
.269 .34726 L
s
1 .473 0 r
.27339 .34253 m
.26673 .35199 L
s
1 .445 0 r
.27339 .34253 m
.26798 .352 L
s
1 .469 0 r
.27339 .34253 m
.26587 .3512 L
s
1 .464 0 r
.27339 .34253 m
.26754 .35226 L
s
1 .454 0 r
.27339 .34253 m
.26647 .35124 L
s
1 .451 0 r
.27339 .34253 m
.26692 .35147 L
s
1 .579 0 r
.27339 .34253 m
.28321 .3323 L
s
1 .561 0 r
.27339 .34253 m
.28276 .3325 L
s
1 .569 0 r
.27339 .34253 m
.28301 .33247 L
s
1 .562 0 r
.27339 .34253 m
.28294 .33263 L
s
1 .57 0 r
.27339 .34253 m
.2829 .33232 L
s
1 .577 0 r
.27339 .34253 m
.283 .33218 L
s
1 .29 0 r
.27405 .34328 m
.26777 .34659 L
s
1 .284 0 r
.27405 .34328 m
.26819 .34704 L
s
1 .278 0 r
.27405 .34328 m
.26879 .34759 L
s
1 .263 0 r
.27405 .34328 m
.26857 .34665 L
s
1 .247 0 r
.27405 .34328 m
.2693 .34701 L
s
1 .263 0 r
.27405 .34328 m
.269 .34726 L
s
1 .465 0 r
.27405 .34328 m
.26673 .35199 L
s
1 .434 0 r
.27405 .34328 m
.26798 .352 L
s
1 .465 0 r
.27405 .34328 m
.26587 .3512 L
s
1 .453 0 r
.27405 .34328 m
.26754 .35226 L
s
1 .449 0 r
.27405 .34328 m
.26647 .35124 L
s
1 .443 0 r
.27405 .34328 m
.26692 .35147 L
s
1 .584 0 r
.27405 .34328 m
.28321 .3323 L
s
1 .566 0 r
.27405 .34328 m
.28276 .3325 L
s
1 .574 0 r
.27405 .34328 m
.28301 .33247 L
s
1 .567 0 r
.27405 .34328 m
.28294 .33263 L
s
1 .576 0 r
.27405 .34328 m
.2829 .33232 L
s
1 .583 0 r
.27405 .34328 m
.283 .33218 L
s
1 .016 0 r
.14001 .28183 m
.13996 .28223 L
s
1 .052 0 r
.14001 .28183 m
.13928 .28289 L
s
1 .033 0 r
.14001 .28183 m
.13955 .2825 L
s
1 .053 0 r
.14001 .28183 m
.14128 .28207 L
s
1 .035 0 r
.14001 .28183 m
.14004 .28269 L
s
1 .468 0 r
.14001 .28183 m
.13307 .27273 L
s
1 .444 0 r
.14001 .28183 m
.13301 .27354 L
s
1 .463 0 r
.14001 .28183 m
.1328 .2731 L
s
1 .476 0 r
.14001 .28183 m
.13333 .27228 L
s
1 .439 0 r
.14001 .28183 m
.13354 .27324 L
s
1 .457 0 r
.14001 .28183 m
.13355 .2727 L
s
1 .193 0 r
.14001 .28183 m
.13626 .27893 L
s
1 .216 0 r
.14001 .28183 m
.13593 .27848 L
s
1 .219 0 r
.14001 .28183 m
.13624 .27804 L
s
1 .207 0 r
.14001 .28183 m
.13678 .27793 L
s
1 .19 0 r
.14001 .28183 m
.13666 .2786 L
s
1 .181 0 r
.14001 .28183 m
.13726 .27836 L
s
1 .64 0 r
.14001 .28183 m
.15213 .29175 L
s
1 .653 0 r
.14001 .28183 m
.15231 .29202 L
s
1 .665 0 r
.14001 .28183 m
.15271 .29199 L
s
1 .635 0 r
.14001 .28183 m
.15226 .29139 L
s
1 .647 0 r
.14001 .28183 m
.15251 .29155 L
s
1 .663 0 r
.14001 .28183 m
.15291 .29168 L
s
1 .039 0 r
.13996 .28223 m
.13928 .28289 L
s
1 .02 0 r
.13996 .28223 m
.13955 .2825 L
s
1 .054 0 r
.13996 .28223 m
.14128 .28207 L
s
1 .019 0 r
.13996 .28223 m
.14004 .28269 L
s
1 .479 0 r
.13996 .28223 m
.13307 .27273 L
s
1 .455 0 r
.13996 .28223 m
.13301 .27354 L
s
1 .474 0 r
.13996 .28223 m
.1328 .2731 L
s
1 .489 0 r
.13996 .28223 m
.13333 .27228 L
s
1 .451 0 r
.13996 .28223 m
.13354 .27324 L
s
1 .469 0 r
.13996 .28223 m
.13355 .2727 L
s
1 .202 0 r
.13996 .28223 m
.13626 .27893 L
s
1 .225 0 r
.13996 .28223 m
.13593 .27848 L
s
1 .229 0 r
.13996 .28223 m
.13624 .27804 L
s
1 .218 0 r
.13996 .28223 m
.13678 .27793 L
s
1 .2 0 r
.13996 .28223 m
.13666 .2786 L
s
1 .193 0 r
.13996 .28223 m
.13726 .27836 L
s
1 .631 0 r
.13996 .28223 m
.15213 .29175 L
s
1 .644 0 r
.13996 .28223 m
.15231 .29202 L
s
1 .656 0 r
.13996 .28223 m
.15271 .29199 L
s
1 .627 0 r
.13996 .28223 m
.15226 .29139 L
s
1 .639 0 r
.13996 .28223 m
.15251 .29155 L
s
1 .655 0 r
.13996 .28223 m
.15291 .29168 L
s
1 .019 0 r
.13928 .28289 m
.13955 .2825 L
s
1 .088 0 r
.13928 .28289 m
.14128 .28207 L
s
1 .032 0 r
.13928 .28289 m
.14004 .28269 L
s
1 .487 0 r
.13928 .28289 m
.13307 .27273 L
s
1 .46 0 r
.13928 .28289 m
.13301 .27354 L
s
1 .48 0 r
.13928 .28289 m
.1328 .2731 L
s
1 .497 0 r
.13928 .28289 m
.13333 .27228 L
s
1 .459 0 r
.13928 .28289 m
.13354 .27324 L
s
1 .478 0 r
.13928 .28289 m
.13355 .2727 L
s
1 .203 0 r
.13928 .28289 m
.13626 .27893 L
s
1 .226 0 r
.13928 .28289 m
.13593 .27848 L
s
1 .234 0 r
.13928 .28289 m
.13624 .27804 L
s
1 .227 0 r
.13928 .28289 m
.13678 .27793 L
s
1 .205 0 r
.13928 .28289 m
.13666 .2786 L
s
1 .203 0 r
.13928 .28289 m
.13726 .27836 L
s
1 .637 0 r
.13928 .28289 m
.15213 .29175 L
s
1 .65 0 r
.13928 .28289 m
.15231 .29202 L
s
1 .663 0 r
.13928 .28289 m
.15271 .29199 L
s
1 .634 0 r
.13928 .28289 m
.15226 .29139 L
s
1 .646 0 r
.13928 .28289 m
.15251 .29155 L
s
1 .663 0 r
.13928 .28289 m
.15291 .29168 L
s
1 .073 0 r
.13955 .2825 m
.14128 .28207 L
s
1 .021 0 r
.13955 .2825 m
.14004 .28269 L
s
1 .479 0 r
.13955 .2825 m
.13307 .27273 L
s
1 .453 0 r
.13955 .2825 m
.13301 .27354 L
s
1 .473 0 r
.13955 .2825 m
.1328 .2731 L
s
1 .489 0 r
.13955 .2825 m
.13333 .27228 L
s
1 .451 0 r
.13955 .2825 m
.13354 .27324 L
s
1 .47 0 r
.13955 .2825 m
.13355 .2727 L
s
1 .198 0 r
.13955 .2825 m
.13626 .27893 L
s
1 .221 0 r
.13955 .2825 m
.13593 .27848 L
s
1 .227 0 r
.13955 .2825 m
.13624 .27804 L
s
1 .218 0 r
.13955 .2825 m
.13678 .27793 L
s
1 .198 0 r
.13955 .2825 m
.13666 .2786 L
s
1 .193 0 r
.13955 .2825 m
.13726 .27836 L
s
1 .638 0 r
.13955 .2825 m
.15213 .29175 L
s
1 .65 0 r
.13955 .2825 m
.15231 .29202 L
s
1 .663 0 r
.13955 .2825 m
.15271 .29199 L
s
1 .634 0 r
.13955 .2825 m
.15226 .29139 L
s
1 .646 0 r
.13955 .2825 m
.15251 .29155 L
s
1 .662 0 r
.13955 .2825 m
.15291 .29168 L
s
1 .057 0 r
.14128 .28207 m
.14004 .28269 L
s
1 .508 0 r
.14128 .28207 m
.13307 .27273 L
s
1 .485 0 r
.14128 .28207 m
.13301 .27354 L
s
1 .504 0 r
.14128 .28207 m
.1328 .2731 L
s
1 .515 0 r
.14128 .28207 m
.13333 .27228 L
s
1 .48 0 r
.14128 .28207 m
.13354 .27324 L
s
1 .496 0 r
.14128 .28207 m
.13355 .2727 L
s
1 .242 0 r
.14128 .28207 m
.13626 .27893 L
s
1 .263 0 r
.14128 .28207 m
.13593 .27848 L
s
1 .264 0 r
.14128 .28207 m
.13624 .27804 L
s
1 .25 0 r
.14128 .28207 m
.13678 .27793 L
s
1 .236 0 r
.14128 .28207 m
.13666 .2786 L
s
1 .223 0 r
.14128 .28207 m
.13726 .27836 L
s
1 .594 0 r
.14128 .28207 m
.15213 .29175 L
s
1 .607 0 r
.14128 .28207 m
.15231 .29202 L
s
1 .619 0 r
.14128 .28207 m
.15271 .29199 L
s
1 .589 0 r
.14128 .28207 m
.15226 .29139 L
s
1 .601 0 r
.14128 .28207 m
.15251 .29155 L
s
1 .617 0 r
.14128 .28207 m
.15291 .29168 L
s
1 .497 0 r
.14004 .28269 m
.13307 .27273 L
s
1 .472 0 r
.14004 .28269 m
.13301 .27354 L
s
1 .491 0 r
.14004 .28269 m
.1328 .2731 L
s
1 .506 0 r
.14004 .28269 m
.13333 .27228 L
s
1 .469 0 r
.14004 .28269 m
.13354 .27324 L
s
1 .487 0 r
.14004 .28269 m
.13355 .2727 L
s
1 .218 0 r
.14004 .28269 m
.13626 .27893 L
s
1 .24 0 r
.14004 .28269 m
.13593 .27848 L
s
1 .246 0 r
.14004 .28269 m
.13624 .27804 L
s
1 .236 0 r
.14004 .28269 m
.13678 .27793 L
s
1 .217 0 r
.14004 .28269 m
.13666 .2786 L
s
1 .21 0 r
.14004 .28269 m
.13726 .27836 L
s
1 .617 0 r
.14004 .28269 m
.15213 .29175 L
s
1 .63 0 r
.14004 .28269 m
.15231 .29202 L
s
1 .642 0 r
.14004 .28269 m
.15271 .29199 L
s
1 .613 0 r
.14004 .28269 m
.15226 .29139 L
s
1 .625 0 r
.14004 .28269 m
.15251 .29155 L
s
1 .642 0 r
.14004 .28269 m
.15291 .29168 L
s
1 .081 0 r
.14157 .27359 m
.14336 .27444 L
s
1 .028 0 r
.14157 .27359 m
.14218 .27392 L
s
1 .043 0 r
.14157 .27359 m
.14156 .27463 L
s
1 .021 0 r
.14157 .27359 m
.1413 .27403 L
s
1 .03 0 r
.14157 .27359 m
.14182 .27427 L
s
1 .349 0 r
.14157 .27359 m
.13307 .27273 L
s
1 .35 0 r
.14157 .27359 m
.13301 .27354 L
s
1 .359 0 r
.14157 .27359 m
.1328 .2731 L
s
1 .341 0 r
.14157 .27359 m
.13333 .27228 L
s
1 .329 0 r
.14157 .27359 m
.13354 .27324 L
s
1 .33 0 r
.14157 .27359 m
.13355 .2727 L
s
1 .308 0 r
.14157 .27359 m
.13626 .27893 L
s
1 .305 0 r
.14157 .27359 m
.13593 .27848 L
s
1 .284 0 r
.14157 .27359 m
.13624 .27804 L
s
1 .264 0 r
.14157 .27359 m
.13678 .27793 L
s
1 .287 0 r
.14157 .27359 m
.13666 .2786 L
s
1 .263 0 r
.14157 .27359 m
.13726 .27836 L
s
1 .777 0 r
.14157 .27359 m
.15962 .27953 L
s
1 .767 0 r
.14157 .27359 m
.15936 .27958 L
s
1 .779 0 r
.14157 .27359 m
.15964 .27967 L
s
1 .767 0 r
.14157 .27359 m
.15943 .27941 L
s
1 .772 0 r
.14157 .27359 m
.15958 .27929 L
s
1 .777 0 r
.14157 .27359 m
.15968 .2794 L
s
1 .053 0 r
.14336 .27444 m
.14218 .27392 L
s
1 .074 0 r
.14336 .27444 m
.14156 .27463 L
s
1 .086 0 r
.14336 .27444 m
.1413 .27403 L
s
1 .063 0 r
.14336 .27444 m
.14182 .27427 L
s
1 .426 0 r
.14336 .27444 m
.13307 .27273 L
s
1 .425 0 r
.14336 .27444 m
.13301 .27354 L
s
1 .435 0 r
.14336 .27444 m
.1328 .2731 L
s
1 .419 0 r
.14336 .27444 m
.13333 .27228 L
s
1 .404 0 r
.14336 .27444 m
.13354 .27324 L
s
1 .407 0 r
.14336 .27444 m
.13355 .2727 L
s
1 .343 0 r
.14336 .27444 m
.13626 .27893 L
s
1 .346 0 r
.14336 .27444 m
.13593 .27848 L
s
1 .326 0 r
.14336 .27444 m
.13624 .27804 L
s
1 .304 0 r
.14336 .27444 m
.13678 .27793 L
s
1 .322 0 r
.14336 .27444 m
.13666 .2786 L
s
1 .296 0 r
.14336 .27444 m
.13726 .27836 L
s
1 .696 0 r
.14336 .27444 m
.15962 .27953 L
s
1 .687 0 r
.14336 .27444 m
.15936 .27958 L
s
1 .699 0 r
.14336 .27444 m
.15964 .27967 L
s
1 .687 0 r
.14336 .27444 m
.15943 .27941 L
s
1 .692 0 r
.14336 .27444 m
.15958 .27929 L
s
1 .697 0 r
.14336 .27444 m
.15968 .2794 L
s
1 .038 0 r
.14218 .27392 m
.14156 .27463 L
s
1 .036 0 r
.14218 .27392 m
.1413 .27403 L
s
1 .02 0 r
.14218 .27392 m
.14182 .27427 L
s
1 .375 0 r
.14218 .27392 m
.13307 .27273 L
s
.14218 .27392 m
.13301 .27354 L
s
1 .385 0 r
.14218 .27392 m
.1328 .2731 L
s
1 .368 0 r
.14218 .27392 m
.13333 .27228 L
s
1 .354 0 r
.14218 .27392 m
.13354 .27324 L
s
1 .356 0 r
.14218 .27392 m
.13355 .2727 L
s
1 .317 0 r
.14218 .27392 m
.13626 .27893 L
s
1 .316 0 r
.14218 .27392 m
.13593 .27848 L
s
1 .295 0 r
.14218 .27392 m
.13624 .27804 L
s
1 .275 0 r
.14218 .27392 m
.13678 .27793 L
s
1 .296 0 r
.14218 .27392 m
.13666 .2786 L
s
1 .271 0 r
.14218 .27392 m
.13726 .27836 L
s
1 .749 0 r
.14218 .27392 m
.15962 .27953 L
s
1 .739 0 r
.14218 .27392 m
.15936 .27958 L
s
1 .751 0 r
.14218 .27392 m
.15964 .27967 L
s
1 .74 0 r
.14218 .27392 m
.15943 .27941 L
s
1 .744 0 r
.14218 .27392 m
.15958 .27929 L
s
1 .749 0 r
.14218 .27392 m
.15968 .2794 L
s
1 .027 0 r
.14156 .27463 m
.1413 .27403 L
s
1 .018 0 r
.14156 .27463 m
.14182 .27427 L
s
1 .355 0 r
.14156 .27463 m
.13307 .27273 L
s
1 .352 0 r
.14156 .27463 m
.13301 .27354 L
s
1 .363 0 r
.14156 .27463 m
.1328 .2731 L
s
1 .35 0 r
.14156 .27463 m
.13333 .27228 L
s
1 .333 0 r
.14156 .27463 m
.13354 .27324 L
s
1 .337 0 r
.14156 .27463 m
.13355 .2727 L
s
1 .279 0 r
.14156 .27463 m
.13626 .27893 L
s
.14156 .27463 m
.13593 .27848 L
s
1 .258 0 r
.14156 .27463 m
.13624 .27804 L
s
1 .237 0 r
.14156 .27463 m
.13678 .27793 L
s
1 .258 0 r
.14156 .27463 m
.13666 .2786 L
s
1 .233 0 r
.14156 .27463 m
.13726 .27836 L
s
1 .765 0 r
.14156 .27463 m
.15962 .27953 L
s
1 .755 0 r
.14156 .27463 m
.15936 .27958 L
s
1 .767 0 r
.14156 .27463 m
.15964 .27967 L
s
1 .756 0 r
.14156 .27463 m
.15943 .27941 L
s
1 .76 0 r
.14156 .27463 m
.15958 .27929 L
s
1 .765 0 r
.14156 .27463 m
.15968 .2794 L
s
1 .023 0 r
.1413 .27403 m
.14182 .27427 L
s
1 .34 0 r
.1413 .27403 m
.13307 .27273 L
s
1 .339 0 r
.1413 .27403 m
.13301 .27354 L
s
1 .349 0 r
.1413 .27403 m
.1328 .2731 L
s
1 .333 0 r
.1413 .27403 m
.13333 .27228 L
s
1 .319 0 r
.1413 .27403 m
.13354 .27324 L
s
1 .321 0 r
.1413 .27403 m
.13355 .2727 L
s
1 .287 0 r
.1413 .27403 m
.13626 .27893 L
s
1 .285 0 r
.1413 .27403 m
.13593 .27848 L
s
1 .264 0 r
.1413 .27403 m
.13624 .27804 L
s
1 .244 0 r
.1413 .27403 m
.13678 .27793 L
s
1 .266 0 r
.1413 .27403 m
.13666 .2786 L
s
1 .242 0 r
.1413 .27403 m
.13726 .27836 L
s
1 .782 0 r
.1413 .27403 m
.15962 .27953 L
s
1 .772 0 r
.1413 .27403 m
.15936 .27958 L
s
1 .784 0 r
.1413 .27403 m
.15964 .27967 L
s
1 .773 0 r
.1413 .27403 m
.15943 .27941 L
s
1 .777 0 r
.1413 .27403 m
.15958 .27929 L
s
1 .782 0 r
.1413 .27403 m
.15968 .2794 L
s
1 .363 0 r
.14182 .27427 m
.13307 .27273 L
s
1 .361 0 r
.14182 .27427 m
.13301 .27354 L
s
1 .371 0 r
.14182 .27427 m
.1328 .2731 L
s
1 .356 0 r
.14182 .27427 m
.13333 .27228 L
s
1 .341 0 r
.14182 .27427 m
.13354 .27324 L
s
1 .344 0 r
.14182 .27427 m
.13355 .2727 L
s
1 .296 0 r
.14182 .27427 m
.13626 .27893 L
s
.14182 .27427 m
.13593 .27848 L
s
1 .275 0 r
.14182 .27427 m
.13624 .27804 L
s
1 .254 0 r
.14182 .27427 m
.13678 .27793 L
s
1 .275 0 r
.14182 .27427 m
.13666 .2786 L
s
1 .25 0 r
.14182 .27427 m
.13726 .27836 L
s
1 .759 0 r
.14182 .27427 m
.15962 .27953 L
s
1 .749 0 r
.14182 .27427 m
.15936 .27958 L
s
1 .761 0 r
.14182 .27427 m
.15964 .27967 L
s
1 .75 0 r
.14182 .27427 m
.15943 .27941 L
s
1 .754 0 r
.14182 .27427 m
.15958 .27929 L
s
1 .759 0 r
.14182 .27427 m
.15968 .2794 L
s
1 .048 0 r
.1892 .24227 m
.18847 .24318 L
s
1 .025 0 r
.1892 .24227 m
.18872 .24267 L
s
1 .043 0 r
.1892 .24227 m
.18966 .24322 L
s
1 .022 0 r
.1892 .24227 m
.1896 .24262 L
s
1 .05 0 r
.1892 .24227 m
.18912 .24348 L
s
1 .163 0 r
.1892 .24227 m
.18674 .24541 L
s
1 .113 0 r
.1892 .24227 m
.18856 .24495 L
s
1 .129 0 r
.1892 .24227 m
.18697 .24449 L
s
1 .109 0 r
.1892 .24227 m
.18761 .24442 L
s
1 .142 0 r
.1892 .24227 m
.18714 .24507 L
s
1 .135 0 r
.1892 .24227 m
.18779 .24526 L
s
1 .242 0 r
.1892 .24227 m
.19036 .24809 L
s
1 .255 0 r
.1892 .24227 m
.18842 .24847 L
s
1 .233 0 r
.1892 .24227 m
.18872 .24796 L
s
1 .216 0 r
.1892 .24227 m
.1894 .24755 L
s
1 .241 0 r
.1892 .24227 m
.1893 .24815 L
s
1 .223 0 r
.1892 .24227 m
.19053 .24757 L
s
1 .424 0 r
.1892 .24227 m
.19851 .24681 L
s
1 .433 0 r
.1892 .24227 m
.19847 .2474 L
s
1 .432 0 r
.1892 .24227 m
.19859 .24711 L
s
1 .451 0 r
.1892 .24227 m
.19924 .24686 L
s
1 .449 0 r
.1892 .24227 m
.19905 .2471 L
s
1 .457 0 r
.1892 .24227 m
.19915 .24737 L
s
1 .023 0 r
.18847 .24318 m
.18872 .24267 L
s
1 .049 0 r
.18847 .24318 m
.18966 .24322 L
s
1 .051 0 r
.18847 .24318 m
.1896 .24262 L
s
1 .029 0 r
.18847 .24318 m
.18912 .24348 L
s
1 .115 0 r
.18847 .24318 m
.18674 .24541 L
s
1 .073 0 r
.18847 .24318 m
.18856 .24495 L
s
1 .082 0 r
.18847 .24318 m
.18697 .24449 L
s
1 .062 0 r
.18847 .24318 m
.18761 .24442 L
s
1 .094 0 r
.18847 .24318 m
.18714 .24507 L
s
1 .089 0 r
.18847 .24318 m
.18779 .24526 L
s
1 .215 0 r
.18847 .24318 m
.19036 .24809 L
s
1 .216 0 r
.18847 .24318 m
.18842 .24847 L
s
1 .195 0 r
.18847 .24318 m
.18872 .24796 L
s
1 .182 0 r
.18847 .24318 m
.1894 .24755 L
s
1 .206 0 r
.18847 .24318 m
.1893 .24815 L
s
1 .198 0 r
.18847 .24318 m
.19053 .24757 L
s
1 .436 0 r
.18847 .24318 m
.19851 .24681 L
s
1 .443 0 r
.18847 .24318 m
.19847 .2474 L
s
.18847 .24318 m
.19859 .24711 L
s
1 .465 0 r
.18847 .24318 m
.19924 .24686 L
s
1 .461 0 r
.18847 .24318 m
.19905 .2471 L
s
1 .468 0 r
.18847 .24318 m
.19915 .24737 L
s
1 .044 0 r
.18872 .24267 m
.18966 .24322 L
s
1 .036 0 r
.18872 .24267 m
.1896 .24262 L
s
1 .037 0 r
.18872 .24267 m
.18912 .24348 L
s
1 .138 0 r
.18872 .24267 m
.18674 .24541 L
s
1 .094 0 r
.18872 .24267 m
.18856 .24495 L
s
1 .103 0 r
.18872 .24267 m
.18697 .24449 L
s
1 .085 0 r
.18872 .24267 m
.18761 .24442 L
s
1 .117 0 r
.18872 .24267 m
.18714 .24507 L
s
1 .112 0 r
.18872 .24267 m
.18779 .24526 L
s
1 .231 0 r
.18872 .24267 m
.19036 .24809 L
s
1 .237 0 r
.18872 .24267 m
.18842 .24847 L
s
1 .216 0 r
.18872 .24267 m
.18872 .24796 L
s
1 .201 0 r
.18872 .24267 m
.1894 .24755 L
s
1 .225 0 r
.18872 .24267 m
.1893 .24815 L
s
1 .213 0 r
.18872 .24267 m
.19053 .24757 L
s
1 .434 0 r
.18872 .24267 m
.19851 .24681 L
s
1 .443 0 r
.18872 .24267 m
.19847 .2474 L
s
1 .442 0 r
.18872 .24267 m
.19859 .24711 L
s
1 .463 0 r
.18872 .24267 m
.19924 .24686 L
s
1 .459 0 r
.18872 .24267 m
.19905 .2471 L
s
1 .467 0 r
.18872 .24267 m
.19915 .24737 L
s
1 .025 0 r
.18966 .24322 m
.1896 .24262 L
s
.18966 .24322 m
.18912 .24348 L
s
1 .149 0 r
.18966 .24322 m
.18674 .24541 L
s
1 .084 0 r
.18966 .24322 m
.18856 .24495 L
s
1 .122 0 r
.18966 .24322 m
.18697 .24449 L
s
1 .097 0 r
.18966 .24322 m
.18761 .24442 L
s
1 .128 0 r
.18966 .24322 m
.18714 .24507 L
s
1 .113 0 r
.18966 .24322 m
.18779 .24526 L
s
1 .201 0 r
.18966 .24322 m
.19036 .24809 L
s
1 .221 0 r
.18966 .24322 m
.18842 .24847 L
s
1 .197 0 r
.18966 .24322 m
.18872 .24796 L
s
1 .177 0 r
.18966 .24322 m
.1894 .24755 L
s
1 .202 0 r
.18966 .24322 m
.1893 .24815 L
s
1 .181 0 r
.18966 .24322 m
.19053 .24757 L
s
1 .39 0 r
.18966 .24322 m
.19851 .24681 L
s
1 .398 0 r
.18966 .24322 m
.19847 .2474 L
s
.18966 .24322 m
.19859 .24711 L
s
1 .419 0 r
.18966 .24322 m
.19924 .24686 L
s
1 .415 0 r
.18966 .24322 m
.19905 .2471 L
s
1 .423 0 r
.18966 .24322 m
.19915 .24737 L
s
1 .04 0 r
.1896 .24262 m
.18912 .24348 L
s
1 .163 0 r
.1896 .24262 m
.18674 .24541 L
s
1 .104 0 r
.1896 .24262 m
.18856 .24495 L
s
1 .132 0 r
.1896 .24262 m
.18697 .24449 L
s
1 .11 0 r
.1896 .24262 m
.18761 .24442 L
s
1 .142 0 r
.1896 .24262 m
.18714 .24507 L
s
1 .131 0 r
.1896 .24262 m
.18779 .24526 L
s
1 .225 0 r
.1896 .24262 m
.19036 .24809 L
s
1 .244 0 r
.1896 .24262 m
.18842 .24847 L
s
1 .221 0 r
.1896 .24262 m
.18872 .24796 L
s
1 .202 0 r
.1896 .24262 m
.1894 .24755 L
s
1 .226 0 r
.1896 .24262 m
.1893 .24815 L
s
1 .206 0 r
.1896 .24262 m
.19053 .24757 L
s
1 .403 0 r
.1896 .24262 m
.19851 .24681 L
s
1 .412 0 r
.1896 .24262 m
.19847 .2474 L
s
1 .411 0 r
.1896 .24262 m
.19859 .24711 L
s
1 .43 0 r
.1896 .24262 m
.19924 .24686 L
s
1 .428 0 r
.1896 .24262 m
.19905 .2471 L
s
1 .436 0 r
.1896 .24262 m
.19915 .24737 L
s
1 .125 0 r
.18912 .24348 m
.18674 .24541 L
s
1 .064 0 r
.18912 .24348 m
.18856 .24495 L
s
1 .097 0 r
.18912 .24348 m
.18697 .24449 L
s
1 .073 0 r
.18912 .24348 m
.18761 .24442 L
s
1 .104 0 r
.18912 .24348 m
.18714 .24507 L
s
1 .091 0 r
.18912 .24348 m
.18779 .24526 L
s
1 .195 0 r
.18912 .24348 m
.19036 .24809 L
s
1 .206 0 r
.18912 .24348 m
.18842 .24847 L
s
1 .184 0 r
.18912 .24348 m
.18872 .24796 L
s
1 .167 0 r
.18912 .24348 m
.1894 .24755 L
s
1 .191 0 r
.18912 .24348 m
.1893 .24815 L
s
1 .177 0 r
.18912 .24348 m
.19053 .24757 L
s
1 .407 0 r
.18912 .24348 m
.19851 .24681 L
s
1 .414 0 r
.18912 .24348 m
.19847 .2474 L
s
.18912 .24348 m
.19859 .24711 L
s
1 .436 0 r
.18912 .24348 m
.19924 .24686 L
s
1 .432 0 r
.18912 .24348 m
.19905 .2471 L
s
1 .439 0 r
.18912 .24348 m
.19915 .24737 L
s
1 .034 0 r
.20005 .25654 m
.2006 .25592 L
s
1 .049 0 r
.20005 .25654 m
.20103 .25584 L
s
1 .026 0 r
.20005 .25654 m
.19973 .25598 L
s
1 .053 0 r
.20005 .25654 m
.20067 .2554 L
s
1 .017 0 r
.20005 .25654 m
.20036 .25628 L
s
1 .525 0 r
.20005 .25654 m
.19036 .24809 L
s
1 .578 0 r
.20005 .25654 m
.18842 .24847 L
s
1 .581 0 r
.20005 .25654 m
.18872 .24796 L
s
1 .569 0 r
.20005 .25654 m
.1894 .24755 L
s
1 .557 0 r
.20005 .25654 m
.1893 .24815 L
s
1 .535 0 r
.20005 .25654 m
.19053 .24757 L
s
1 .288 0 r
.20005 .25654 m
.19508 .25155 L
s
.20005 .25654 m
.19465 .25202 L
s
1 .267 0 r
.20005 .25654 m
.19503 .25236 L
s
1 .289 0 r
.20005 .25654 m
.19544 .25118 L
s
1 .268 0 r
.20005 .25654 m
.19535 .25195 L
s
1 .265 0 r
.20005 .25654 m
.19587 .25159 L
s
1 .659 0 r
.20005 .25654 m
.21308 .26603 L
s
1 .655 0 r
.20005 .25654 m
.21319 .2657 L
s
1 .664 0 r
.20005 .25654 m
.21361 .26549 L
s
1 .645 0 r
.20005 .25654 m
.21313 .26539 L
s
1 .671 0 r
.20005 .25654 m
.21341 .26606 L
s
1 .676 0 r
.20005 .25654 m
.21371 .26585 L
s
1 .018 0 r
.2006 .25592 m
.20103 .25584 L
s
1 .036 0 r
.2006 .25592 m
.19973 .25598 L
s
1 .021 0 r
.2006 .25592 m
.20067 .2554 L
s
1 .018 0 r
.2006 .25592 m
.20036 .25628 L
s
1 .527 0 r
.2006 .25592 m
.19036 .24809 L
s
1 .583 0 r
.2006 .25592 m
.18842 .24847 L
s
1 .584 0 r
.2006 .25592 m
.18872 .24796 L
s
1 .571 0 r
.2006 .25592 m
.1894 .24755 L
s
1 .56 0 r
.2006 .25592 m
.1893 .24815 L
s
1 .535 0 r
.2006 .25592 m
.19053 .24757 L
s
1 .287 0 r
.2006 .25592 m
.19508 .25155 L
s
1 .291 0 r
.2006 .25592 m
.19465 .25202 L
s
1 .27 0 r
.2006 .25592 m
.19503 .25236 L
s
1 .286 0 r
.2006 .25592 m
.19544 .25118 L
s
1 .269 0 r
.2006 .25592 m
.19535 .25195 L
s
1 .262 0 r
.2006 .25592 m
.19587 .25159 L
s
1 .656 0 r
.2006 .25592 m
.21308 .26603 L
s
1 .652 0 r
.2006 .25592 m
.21319 .2657 L
s
1 .66 0 r
.2006 .25592 m
.21361 .26549 L
s
1 .642 0 r
.2006 .25592 m
.21313 .26539 L
s
1 .668 0 r
.2006 .25592 m
.21341 .26606 L
s
1 .672 0 r
.2006 .25592 m
.21371 .26585 L
s
1 .053 0 r
.20103 .25584 m
.19973 .25598 L
s
1 .023 0 r
.20103 .25584 m
.20067 .2554 L
s
1 .032 0 r
.20103 .25584 m
.20036 .25628 L
s
1 .539 0 r
.20103 .25584 m
.19036 .24809 L
s
1 .597 0 r
.20103 .25584 m
.18842 .24847 L
s
.20103 .25584 m
.18872 .24796 L
s
1 .583 0 r
.20103 .25584 m
.1894 .24755 L
s
1 .573 0 r
.20103 .25584 m
.1893 .24815 L
s
1 .546 0 r
.20103 .25584 m
.19053 .24757 L
s
1 .299 0 r
.20103 .25584 m
.19508 .25155 L
s
1 .304 0 r
.20103 .25584 m
.19465 .25202 L
s
1 .283 0 r
.20103 .25584 m
.19503 .25236 L
s
1 .297 0 r
.20103 .25584 m
.19544 .25118 L
s
1 .281 0 r
.20103 .25584 m
.19535 .25195 L
s
1 .273 0 r
.20103 .25584 m
.19587 .25159 L
s
1 .645 0 r
.20103 .25584 m
.21308 .26603 L
s
1 .64 0 r
.20103 .25584 m
.21319 .2657 L
s
1 .648 0 r
.20103 .25584 m
.21361 .26549 L
s
1 .63 0 r
.20103 .25584 m
.21313 .26539 L
s
1 .656 0 r
.20103 .25584 m
.21341 .26606 L
s
1 .66 0 r
.20103 .25584 m
.21371 .26585 L
s
1 .045 0 r
.19973 .25598 m
.20067 .2554 L
s
1 .029 0 r
.19973 .25598 m
.20036 .25628 L
s
1 .501 0 r
.19973 .25598 m
.19036 .24809 L
s
1 .555 0 r
.19973 .25598 m
.18842 .24847 L
s
1 .557 0 r
.19973 .25598 m
.18872 .24796 L
s
1 .545 0 r
.19973 .25598 m
.1894 .24755 L
s
1 .533 0 r
.19973 .25598 m
.1893 .24815 L
s
1 .509 0 r
.19973 .25598 m
.19053 .24757 L
s
1 .262 0 r
.19973 .25598 m
.19508 .25155 L
s
1 .263 0 r
.19973 .25598 m
.19465 .25202 L
s
1 .242 0 r
.19973 .25598 m
.19503 .25236 L
s
1 .263 0 r
.19973 .25598 m
.19544 .25118 L
s
1 .243 0 r
.19973 .25598 m
.19535 .25195 L
s
1 .239 0 r
.19973 .25598 m
.19587 .25159 L
s
1 .683 0 r
.19973 .25598 m
.21308 .26603 L
s
1 .678 0 r
.19973 .25598 m
.21319 .2657 L
s
1 .688 0 r
.19973 .25598 m
.21361 .26549 L
s
1 .669 0 r
.19973 .25598 m
.21313 .26539 L
s
1 .694 0 r
.19973 .25598 m
.21341 .26606 L
s
1 .699 0 r
.19973 .25598 m
.21371 .26585 L
s
1 .038 0 r
.20067 .2554 m
.20036 .25628 L
s
1 .517 0 r
.20067 .2554 m
.19036 .24809 L
s
1 .575 0 r
.20067 .2554 m
.18842 .24847 L
s
.20067 .2554 m
.18872 .24796 L
s
1 .561 0 r
.20067 .2554 m
.1894 .24755 L
s
1 .551 0 r
.20067 .2554 m
.1893 .24815 L
s
1 .524 0 r
.20067 .2554 m
.19053 .24757 L
s
1 .277 0 r
.20067 .2554 m
.19508 .25155 L
s
1 .282 0 r
.20067 .2554 m
.19465 .25202 L
s
1 .262 0 r
.20067 .2554 m
.19503 .25236 L
s
1 .274 0 r
.20067 .2554 m
.19544 .25118 L
s
1 .259 0 r
.20067 .2554 m
.19535 .25195 L
s
1 .25 0 r
.20067 .2554 m
.19587 .25159 L
s
1 .668 0 r
.20067 .2554 m
.21308 .26603 L
s
1 .662 0 r
.20067 .2554 m
.21319 .2657 L
s
1 .671 0 r
.20067 .2554 m
.21361 .26549 L
s
1 .653 0 r
.20067 .2554 m
.21313 .26539 L
s
1 .679 0 r
.20067 .2554 m
.21341 .26606 L
s
1 .683 0 r
.20067 .2554 m
.21371 .26585 L
s
1 .528 0 r
.20036 .25628 m
.19036 .24809 L
s
1 .583 0 r
.20036 .25628 m
.18842 .24847 L
s
1 .585 0 r
.20036 .25628 m
.18872 .24796 L
s
1 .573 0 r
.20036 .25628 m
.1894 .24755 L
s
1 .561 0 r
.20036 .25628 m
.1893 .24815 L
s
1 .537 0 r
.20036 .25628 m
.19053 .24757 L
s
1 .289 0 r
.20036 .25628 m
.19508 .25155 L
s
1 .291 0 r
.20036 .25628 m
.19465 .25202 L
s
1 .27 0 r
.20036 .25628 m
.19503 .25236 L
s
1 .289 0 r
.20036 .25628 m
.19544 .25118 L
s
1 .271 0 r
.20036 .25628 m
.19535 .25195 L
s
1 .265 0 r
.20036 .25628 m
.19587 .25159 L
s
1 .655 0 r
.20036 .25628 m
.21308 .26603 L
s
1 .65 0 r
.20036 .25628 m
.21319 .2657 L
s
1 .659 0 r
.20036 .25628 m
.21361 .26549 L
s
1 .641 0 r
.20036 .25628 m
.21313 .26539 L
s
1 .666 0 r
.20036 .25628 m
.21341 .26606 L
s
1 .671 0 r
.20036 .25628 m
.21371 .26585 L
s
1 .031 0 r
.26043 .30865 m
.26074 .30795 L
s
1 .027 0 r
.26043 .30865 m
.26013 .30924 L
s
1 .019 0 r
.26043 .30865 m
.26087 .30879 L
s
1 .022 0 r
.26043 .30865 m
.26084 .30832 L
s
1 .026 0 r
.26043 .30865 m
.26063 .30926 L
s
1 .223 0 r
.26043 .30865 m
.25627 .30512 L
s
1 .206 0 r
.26043 .30865 m
.25673 .3052 L
s
1 .244 0 r
.26043 .30865 m
.25515 .30586 L
s
1 .217 0 r
.26043 .30865 m
.25602 .30567 L
s
1 .226 0 r
.26043 .30865 m
.25556 .30603 L
s
1 .242 0 r
.26043 .30865 m
.25551 .30533 L
s
1 .553 0 r
.26043 .30865 m
.24885 .30165 L
s
1 .559 0 r
.26043 .30865 m
.24916 .30087 L
s
1 .533 0 r
.26043 .30865 m
.25005 .30076 L
s
1 .551 0 r
.26043 .30865 m
.24969 .3005 L
s
1 .547 0 r
.26043 .30865 m
.24917 .30139 L
s
1 .535 0 r
.26043 .30865 m
.24965 .30122 L
s
1 .487 0 r
.26043 .30865 m
.27166 .31261 L
s
1 .473 0 r
.26043 .30865 m
.27134 .31252 L
s
1 .48 0 r
.26043 .30865 m
.27141 .31285 L
s
1 .486 0 r
.26043 .30865 m
.27176 .31228 L
s
1 .496 0 r
.26043 .30865 m
.27184 .31281 L
s
1 .494 0 r
.26043 .30865 m
.27189 .31249 L
s
1 .058 0 r
.26074 .30795 m
.26013 .30924 L
s
1 .034 0 r
.26074 .30795 m
.26087 .30879 L
s
1 .016 0 r
.26074 .30795 m
.26084 .30832 L
s
1 .054 0 r
.26074 .30795 m
.26063 .30926 L
s
1 .216 0 r
.26074 .30795 m
.25627 .30512 L
s
1 .199 0 r
.26074 .30795 m
.25673 .3052 L
s
1 .244 0 r
.26074 .30795 m
.25515 .30586 L
s
1 .214 0 r
.26074 .30795 m
.25602 .30567 L
s
1 .226 0 r
.26074 .30795 m
.25556 .30603 L
s
1 .239 0 r
.26074 .30795 m
.25551 .30533 L
s
1 .55 0 r
.26074 .30795 m
.24885 .30165 L
s
1 .554 0 r
.26074 .30795 m
.24916 .30087 L
s
1 .526 0 r
.26074 .30795 m
.25005 .30076 L
s
1 .545 0 r
.26074 .30795 m
.24969 .3005 L
s
1 .543 0 r
.26074 .30795 m
.24917 .30139 L
s
1 .53 0 r
.26074 .30795 m
.24965 .30122 L
s
1 .485 0 r
.26074 .30795 m
.27166 .31261 L
s
1 .472 0 r
.26074 .30795 m
.27134 .31252 L
s
1 .48 0 r
.26074 .30795 m
.27141 .31285 L
s
1 .484 0 r
.26074 .30795 m
.27176 .31228 L
s
1 .495 0 r
.26074 .30795 m
.27184 .31281 L
s
1 .492 0 r
.26074 .30795 m
.27189 .31249 L
s
1 .035 0 r
.26013 .30924 m
.26087 .30879 L
s
1 .047 0 r
.26013 .30924 m
.26084 .30832 L
s
1 .02 0 r
.26013 .30924 m
.26063 .30926 L
s
1 .231 0 r
.26013 .30924 m
.25627 .30512 L
s
1 .216 0 r
.26013 .30924 m
.25673 .3052 L
s
1 .246 0 r
.26013 .30924 m
.25515 .30586 L
s
1 .222 0 r
.26013 .30924 m
.25602 .30567 L
s
1 .228 0 r
.26013 .30924 m
.25556 .30603 L
s
1 .247 0 r
.26013 .30924 m
.25551 .30533 L
s
1 .555 0 r
.26013 .30924 m
.24885 .30165 L
s
1 .564 0 r
.26013 .30924 m
.24916 .30087 L
s
1 .538 0 r
.26013 .30924 m
.25005 .30076 L
s
1 .557 0 r
.26013 .30924 m
.24969 .3005 L
s
1 .551 0 r
.26013 .30924 m
.24917 .30139 L
s
1 .539 0 r
.26013 .30924 m
.24965 .30122 L
s
1 .491 0 r
.26013 .30924 m
.27166 .31261 L
s
1 .477 0 r
.26013 .30924 m
.27134 .31252 L
s
1 .484 0 r
.26013 .30924 m
.27141 .31285 L
s
1 .491 0 r
.26013 .30924 m
.27176 .31228 L
s
1 .5 0 r
.26013 .30924 m
.27184 .31281 L
s
1 .498 0 r
.26013 .30924 m
.27189 .31249 L
s
1 .019 0 r
.26087 .30879 m
.26084 .30832 L
s
1 .022 0 r
.26087 .30879 m
.26063 .30926 L
s
1 .24 0 r
.26087 .30879 m
.25627 .30512 L
s
1 .224 0 r
.26087 .30879 m
.25673 .3052 L
s
1 .263 0 r
.26087 .30879 m
.25515 .30586 L
s
1 .236 0 r
.26087 .30879 m
.25602 .30567 L
s
1 .245 0 r
.26087 .30879 m
.25556 .30603 L
s
1 .261 0 r
.26087 .30879 m
.25551 .30533 L
s
1 .571 0 r
.26087 .30879 m
.24885 .30165 L
s
1 .577 0 r
.26087 .30879 m
.24916 .30087 L
s
1 .551 0 r
.26087 .30879 m
.25005 .30076 L
s
1 .569 0 r
.26087 .30879 m
.24969 .3005 L
s
1 .566 0 r
.26087 .30879 m
.24917 .30139 L
s
1 .553 0 r
.26087 .30879 m
.24965 .30122 L
s
1 .468 0 r
.26087 .30879 m
.27166 .31261 L
s
1 .454 0 r
.26087 .30879 m
.27134 .31252 L
s
1 .461 0 r
.26087 .30879 m
.27141 .31285 L
s
1 .467 0 r
.26087 .30879 m
.27176 .31228 L
s
1 .477 0 r
.26087 .30879 m
.27184 .31281 L
s
1 .475 0 r
.26087 .30879 m
.27189 .31249 L
s
1 .039 0 r
.26084 .30832 m
.26063 .30926 L
s
1 .228 0 r
.26084 .30832 m
.25627 .30512 L
s
1 .211 0 r
.26084 .30832 m
.25673 .3052 L
s
1 .253 0 r
.26084 .30832 m
.25515 .30586 L
s
1 .225 0 r
.26084 .30832 m
.25602 .30567 L
s
1 .235 0 r
.26084 .30832 m
.25556 .30603 L
s
1 .25 0 r
.26084 .30832 m
.25551 .30533 L
s
1 .561 0 r
.26084 .30832 m
.24885 .30165 L
s
1 .566 0 r
.26084 .30832 m
.24916 .30087 L
s
1 .538 0 r
.26084 .30832 m
.25005 .30076 L
s
1 .557 0 r
.26084 .30832 m
.24969 .3005 L
s
1 .555 0 r
.26084 .30832 m
.24917 .30139 L
s
1 .542 0 r
.26084 .30832 m
.24965 .30122 L
s
1 .475 0 r
.26084 .30832 m
.27166 .31261 L
s
1 .462 0 r
.26084 .30832 m
.27134 .31252 L
s
1 .47 0 r
.26084 .30832 m
.27141 .31285 L
s
1 .475 0 r
.26084 .30832 m
.27176 .31228 L
s
1 .485 0 r
.26084 .30832 m
.27184 .31281 L
s
1 .482 0 r
.26084 .30832 m
.27189 .31249 L
s
1 .245 0 r
.26063 .30926 m
.25627 .30512 L
s
1 .23 0 r
.26063 .30926 m
.25673 .3052 L
s
1 .263 0 r
.26063 .30926 m
.25515 .30586 L
s
1 .238 0 r
.26063 .30926 m
.25602 .30567 L
s
1 .245 0 r
.26063 .30926 m
.25556 .30603 L
s
1 .263 0 r
.26063 .30926 m
.25551 .30533 L
s
1 .573 0 r
.26063 .30926 m
.24885 .30165 L
s
1 .58 0 r
.26063 .30926 m
.24916 .30087 L
s
1 .554 0 r
.26063 .30926 m
.25005 .30076 L
s
1 .573 0 r
.26063 .30926 m
.24969 .3005 L
s
1 .568 0 r
.26063 .30926 m
.24917 .30139 L
s
1 .556 0 r
.26063 .30926 m
.24965 .30122 L
s
1 .471 0 r
.26063 .30926 m
.27166 .31261 L
s
1 .458 0 r
.26063 .30926 m
.27134 .31252 L
s
1 .464 0 r
.26063 .30926 m
.27141 .31285 L
s
1 .472 0 r
.26063 .30926 m
.27176 .31228 L
s
1 .481 0 r
.26063 .30926 m
.27184 .31281 L
s
1 .479 0 r
.26063 .30926 m
.27189 .31249 L
s
1 .081 0 r
.20183 .26467 m
.20306 .26621 L
s
1 .065 0 r
.20183 .26467 m
.20313 .2656 L
s
1 .036 0 r
.20183 .26467 m
.20234 .26539 L
s
1 .025 0 r
.20183 .26467 m
.20245 .26475 L
s
1 .031 0 r
.20183 .26467 m
.20179 .26542 L
s
1 .142 0 r
.20183 .26467 m
.19857 .2659 L
s
1 .154 0 r
.20183 .26467 m
.19851 .26644 L
s
1 .174 0 r
.20183 .26467 m
.19812 .26677 L
s
1 .13 0 r
.20183 .26467 m
.19905 .26625 L
s
1 .156 0 r
.20183 .26467 m
.19881 .26701 L
s
1 .142 0 r
.20183 .26467 m
.19843 .26546 L
s
1 .344 0 r
.20183 .26467 m
.19435 .26856 L
s
1 .319 0 r
.20183 .26467 m
.19529 .26896 L
s
1 .348 0 r
.20183 .26467 m
.19463 .26922 L
s
1 .293 0 r
.20183 .26467 m
.19583 .26862 L
s
1 .32 0 r
.20183 .26467 m
.19484 .26821 L
s
1 .314 0 r
.20183 .26467 m
.19576 .2694 L
s
1 .463 0 r
.20183 .26467 m
.21308 .26603 L
s
1 .466 0 r
.20183 .26467 m
.21319 .2657 L
s
1 .483 0 r
.20183 .26467 m
.21361 .26549 L
s
1 .463 0 r
.20183 .26467 m
.21313 .26539 L
s
1 .477 0 r
.20183 .26467 m
.21341 .26606 L
s
1 .488 0 r
.20183 .26467 m
.21371 .26585 L
s
1 .025 0 r
.20306 .26621 m
.20313 .2656 L
s
1 .045 0 r
.20306 .26621 m
.20234 .26539 L
s
1 .065 0 r
.20306 .26621 m
.20245 .26475 L
s
1 .061 0 r
.20306 .26621 m
.20179 .26542 L
s
1 .184 0 r
.20306 .26621 m
.19857 .2659 L
s
1 .186 0 r
.20306 .26621 m
.19851 .26644 L
s
1 .203 0 r
.20306 .26621 m
.19812 .26677 L
s
1 .164 0 r
.20306 .26621 m
.19905 .26625 L
s
1 .177 0 r
.20306 .26621 m
.19881 .26701 L
s
1 .192 0 r
.20306 .26621 m
.19843 .26546 L
s
1 .369 0 r
.20306 .26621 m
.19435 .26856 L
s
1 .337 0 r
.20306 .26621 m
.19529 .26896 L
s
1 .366 0 r
.20306 .26621 m
.19463 .26922 L
s
1 .311 0 r
.20306 .26621 m
.19583 .26862 L
s
1 .346 0 r
.20306 .26621 m
.19484 .26821 L
s
1 .326 0 r
.20306 .26621 m
.19576 .2694 L
s
1 .409 0 r
.20306 .26621 m
.21308 .26603 L
s
1 .414 0 r
.20306 .26621 m
.21319 .2657 L
s
1 .432 0 r
.20306 .26621 m
.21361 .26549 L
s
1 .413 0 r
.20306 .26621 m
.21313 .26539 L
s
1 .423 0 r
.20306 .26621 m
.21341 .26606 L
s
1 .435 0 r
.20306 .26621 m
.21371 .26585 L
s
1 .033 0 r
.20313 .2656 m
.20234 .26539 L
s
1 .045 0 r
.20313 .2656 m
.20245 .26475 L
s
1 .056 0 r
.20313 .2656 m
.20179 .26542 L
s
1 .187 0 r
.20313 .2656 m
.19857 .2659 L
s
1 .192 0 r
.20313 .2656 m
.19851 .26644 L
s
1 .21 0 r
.20313 .2656 m
.19812 .26677 L
s
1 .169 0 r
.20313 .2656 m
.19905 .26625 L
s
1 .186 0 r
.20313 .2656 m
.19881 .26701 L
s
1 .192 0 r
.20313 .2656 m
.19843 .26546 L
s
1 .379 0 r
.20313 .2656 m
.19435 .26856 L
s
1 .348 0 r
.20313 .2656 m
.19529 .26896 L
s
1 .378 0 r
.20313 .2656 m
.19463 .26922 L
s
1 .323 0 r
.20313 .2656 m
.19583 .26862 L
s
1 .355 0 r
.20313 .2656 m
.19484 .26821 L
s
1 .339 0 r
.20313 .2656 m
.19576 .2694 L
s
1 .407 0 r
.20313 .2656 m
.21308 .26603 L
s
1 .411 0 r
.20313 .2656 m
.21319 .2657 L
s
1 .428 0 r
.20313 .2656 m
.21361 .26549 L
s
1 .408 0 r
.20313 .2656 m
.21313 .26539 L
s
1 .42 0 r
.20313 .2656 m
.21341 .26606 L
s
1 .432 0 r
.20313 .2656 m
.21371 .26585 L
s
1 .026 0 r
.20234 .26539 m
.20245 .26475 L
s
1 .023 0 r
.20234 .26539 m
.20179 .26542 L
s
1 .156 0 r
.20234 .26539 m
.19857 .2659 L
s
1 .162 0 r
.20234 .26539 m
.19851 .26644 L
s
1 .181 0 r
.20234 .26539 m
.19812 .26677 L
s
1 .139 0 r
.20234 .26539 m
.19905 .26625 L
s
1 .159 0 r
.20234 .26539 m
.19881 .26701 L
s
1 .16 0 r
.20234 .26539 m
.19843 .26546 L
s
1 .351 0 r
.20234 .26539 m
.19435 .26856 L
s
1 .323 0 r
.20234 .26539 m
.19529 .26896 L
s
1 .352 0 r
.20234 .26539 m
.19463 .26922 L
s
1 .297 0 r
.20234 .26539 m
.19583 .26862 L
s
1 .327 0 r
.20234 .26539 m
.19484 .26821 L
s
1 .315 0 r
.20234 .26539 m
.19576 .2694 L
s
1 .44 0 r
.20234 .26539 m
.21308 .26603 L
s
1 .444 0 r
.20234 .26539 m
.21319 .2657 L
s
1 .46 0 r
.20234 .26539 m
.21361 .26549 L
s
1 .441 0 r
.20234 .26539 m
.21313 .26539 L
s
1 .453 0 r
.20234 .26539 m
.21341 .26606 L
s
1 .465 0 r
.20234 .26539 m
.21371 .26585 L
s
1 .038 0 r
.20245 .26475 m
.20179 .26542 L
s
1 .165 0 r
.20245 .26475 m
.19857 .2659 L
s
1 .175 0 r
.20245 .26475 m
.19851 .26644 L
s
1 .195 0 r
.20245 .26475 m
.19812 .26677 L
s
1 .152 0 r
.20245 .26475 m
.19905 .26625 L
s
1 .175 0 r
.20245 .26475 m
.19881 .26701 L
s
1 .167 0 r
.20245 .26475 m
.19843 .26546 L
s
1 .366 0 r
.20245 .26475 m
.19435 .26856 L
s
1 .339 0 r
.20245 .26475 m
.19529 .26896 L
s
1 .368 0 r
.20245 .26475 m
.19463 .26922 L
s
1 .313 0 r
.20245 .26475 m
.19583 .26862 L
s
1 .341 0 r
.20245 .26475 m
.19484 .26821 L
s
1 .333 0 r
.20245 .26475 m
.19576 .2694 L
s
1 .438 0 r
.20245 .26475 m
.21308 .26603 L
s
1 .441 0 r
.20245 .26475 m
.21319 .2657 L
s
1 .457 0 r
.20245 .26475 m
.21361 .26549 L
s
1 .437 0 r
.20245 .26475 m
.21313 .26539 L
s
1 .451 0 r
.20245 .26475 m
.21341 .26606 L
s
1 .463 0 r
.20245 .26475 m
.21371 .26585 L
s
1 .133 0 r
.20179 .26542 m
.19857 .2659 L
s
1 .14 0 r
.20179 .26542 m
.19851 .26644 L
s
1 .16 0 r
.20179 .26542 m
.19812 .26677 L
s
1 .117 0 r
.20179 .26542 m
.19905 .26625 L
s
1 .138 0 r
.20179 .26542 m
.19881 .26701 L
s
1 .137 0 r
.20179 .26542 m
.19843 .26546 L
s
1 .33 0 r
.20179 .26542 m
.19435 .26856 L
s
1 .302 0 r
.20179 .26542 m
.19529 .26896 L
s
1 .331 0 r
.20179 .26542 m
.19463 .26922 L
s
1 .276 0 r
.20179 .26542 m
.19583 .26862 L
s
1 .306 0 r
.20179 .26542 m
.19484 .26821 L
s
1 .295 0 r
.20179 .26542 m
.19576 .2694 L
s
1 .462 0 r
.20179 .26542 m
.21308 .26603 L
s
1 .466 0 r
.20179 .26542 m
.21319 .2657 L
s
1 .483 0 r
.20179 .26542 m
.21361 .26549 L
s
1 .463 0 r
.20179 .26542 m
.21313 .26539 L
s
1 .476 0 r
.20179 .26542 m
.21341 .26606 L
s
1 .488 0 r
.20179 .26542 m
.21371 .26585 L
s
1 .026 0 r
.22467 .28125 m
.22522 .28159 L
s
1 .049 0 r
.22467 .28125 m
.22559 .28202 L
s
1 .035 0 r
.22467 .28125 m
.2242 .28197 L
s
1 .02 0 r
.22467 .28125 m
.22458 .28172 L
s
1 .044 0 r
.22467 .28125 m
.22456 .28231 L
s
1 .357 0 r
.22467 .28125 m
.21602 .28009 L
s
1 .386 0 r
.22467 .28125 m
.2154 .27948 L
s
1 .389 0 r
.22467 .28125 m
.21523 .27997 L
s
1 .348 0 r
.22467 .28125 m
.21635 .27938 L
s
1 .383 0 r
.22467 .28125 m
.21557 .27898 L
s
1 .365 0 r
.22467 .28125 m
.2159 .27958 L
s
1 .668 0 r
.22467 .28125 m
.20873 .27771 L
s
1 .656 0 r
.22467 .28125 m
.20929 .27669 L
s
1 .664 0 r
.22467 .28125 m
.20894 .27715 L
s
1 .65 0 r
.22467 .28125 m
.20916 .27777 L
s
1 .636 0 r
.22467 .28125 m
.20976 .2768 L
s
1 .643 0 r
.22467 .28125 m
.20945 .27731 L
s
1 .803 0 r
.22467 .28125 m
.2437 .28615 L
s
1 .807 0 r
.22467 .28125 m
.24378 .28629 L
s
1 .822 0 r
.22467 .28125 m
.24415 .28626 L
s
1 .806 0 r
.22467 .28125 m
.24381 .28604 L
s
1 .816 0 r
.22467 .28125 m
.24404 .28609 L
s
1 .813 0 r
.22467 .28125 m
.24394 .28627 L
s
1 .023 0 r
.22522 .28159 m
.22559 .28202 L
s
1 .045 0 r
.22522 .28159 m
.2242 .28197 L
s
1 .027 0 r
.22522 .28159 m
.22458 .28172 L
s
1 .04 0 r
.22522 .28159 m
.22456 .28231 L
s
1 .381 0 r
.22522 .28159 m
.21602 .28009 L
s
1 .41 0 r
.22522 .28159 m
.2154 .27948 L
s
1 .414 0 r
.22522 .28159 m
.21523 .27997 L
s
1 .373 0 r
.22522 .28159 m
.21635 .27938 L
s
1 .408 0 r
.22522 .28159 m
.21557 .27898 L
s
1 .39 0 r
.22522 .28159 m
.2159 .27958 L
s
1 .692 0 r
.22522 .28159 m
.20873 .27771 L
s
1 .681 0 r
.22522 .28159 m
.20929 .27669 L
s
1 .69 0 r
.22522 .28159 m
.20894 .27715 L
s
1 .675 0 r
.22522 .28159 m
.20916 .27777 L
s
1 .661 0 r
.22522 .28159 m
.20976 .2768 L
s
1 .668 0 r
.22522 .28159 m
.20945 .27731 L
s
1 .778 0 r
.22522 .28159 m
.2437 .28615 L
s
1 .782 0 r
.22522 .28159 m
.24378 .28629 L
s
1 .796 0 r
.22522 .28159 m
.24415 .28626 L
s
1 .781 0 r
.22522 .28159 m
.24381 .28604 L
s
1 .79 0 r
.22522 .28159 m
.24404 .28609 L
s
1 .788 0 r
.22522 .28159 m
.24394 .28627 L
s
1 .057 0 r
.22559 .28202 m
.2242 .28197 L
s
1 .043 0 r
.22559 .28202 m
.22458 .28172 L
s
1 .044 0 r
.22559 .28202 m
.22456 .28231 L
s
1 .399 0 r
.22559 .28202 m
.21602 .28009 L
s
1 .429 0 r
.22559 .28202 m
.2154 .27948 L
s
1 .431 0 r
.22559 .28202 m
.21523 .27997 L
s
1 .392 0 r
.22559 .28202 m
.21635 .27938 L
s
1 .427 0 r
.22559 .28202 m
.21557 .27898 L
s
1 .408 0 r
.22559 .28202 m
.2159 .27958 L
s
1 .711 0 r
.22559 .28202 m
.20873 .27771 L
s
1 .701 0 r
.22559 .28202 m
.20929 .27669 L
s
1 .709 0 r
.22559 .28202 m
.20894 .27715 L
s
1 .693 0 r
.22559 .28202 m
.20916 .27777 L
s
1 .681 0 r
.22559 .28202 m
.20976 .2768 L
s
1 .687 0 r
.22559 .28202 m
.20945 .27731 L
s
1 .759 0 r
.22559 .28202 m
.2437 .28615 L
s
1 .764 0 r
.22559 .28202 m
.24378 .28629 L
s
1 .778 0 r
.22559 .28202 m
.24415 .28626 L
s
1 .763 0 r
.22559 .28202 m
.24381 .28604 L
s
1 .772 0 r
.22559 .28202 m
.24404 .28609 L
s
1 .77 0 r
.22559 .28202 m
.24394 .28627 L
s
1 .019 0 r
.2242 .28197 m
.22458 .28172 L
s
1 .02 0 r
.2242 .28197 m
.22456 .28231 L
s
1 .343 0 r
.2242 .28197 m
.21602 .28009 L
s
1 .374 0 r
.2242 .28197 m
.2154 .27948 L
s
1 .375 0 r
.2242 .28197 m
.21523 .27997 L
s
1 .338 0 r
.2242 .28197 m
.21635 .27938 L
s
1 .373 0 r
.2242 .28197 m
.21557 .27898 L
s
1 .353 0 r
.2242 .28197 m
.2159 .27958 L
s
1 .656 0 r
.2242 .28197 m
.20873 .27771 L
s
1 .646 0 r
.2242 .28197 m
.20929 .27669 L
s
1 .654 0 r
.2242 .28197 m
.20894 .27715 L
s
1 .638 0 r
.2242 .28197 m
.20916 .27777 L
s
1 .627 0 r
.2242 .28197 m
.20976 .2768 L
s
1 .632 0 r
.2242 .28197 m
.20945 .27731 L
s
1 .815 0 r
.2242 .28197 m
.2437 .28615 L
s
1 .819 0 r
.2242 .28197 m
.24378 .28629 L
s
1 .834 0 r
.2242 .28197 m
.24415 .28626 L
s
1 .819 0 r
.2242 .28197 m
.24381 .28604 L
s
1 .828 0 r
.2242 .28197 m
.24404 .28609 L
s
1 .826 0 r
.2242 .28197 m
.24394 .28627 L
s
1 .024 0 r
.22458 .28172 m
.22456 .28231 L
s
1 .356 0 r
.22458 .28172 m
.21602 .28009 L
s
1 .386 0 r
.22458 .28172 m
.2154 .27948 L
s
1 .389 0 r
.22458 .28172 m
.21523 .27997 L
s
1 .349 0 r
.22458 .28172 m
.21635 .27938 L
s
1 .385 0 r
.22458 .28172 m
.21557 .27898 L
s
1 .365 0 r
.22458 .28172 m
.2159 .27958 L
s
1 .668 0 r
.22458 .28172 m
.20873 .27771 L
s
1 .658 0 r
.22458 .28172 m
.20929 .27669 L
s
1 .666 0 r
.22458 .28172 m
.20894 .27715 L
s
1 .65 0 r
.22458 .28172 m
.20916 .27777 L
s
1 .638 0 r
.22458 .28172 m
.20976 .2768 L
s
1 .644 0 r
.22458 .28172 m
.20945 .27731 L
s
1 .802 0 r
.22458 .28172 m
.2437 .28615 L
s
1 .806 0 r
.22458 .28172 m
.24378 .28629 L
s
1 .821 0 r
.22458 .28172 m
.24415 .28626 L
s
1 .805 0 r
.22458 .28172 m
.24381 .28604 L
s
1 .815 0 r
.22458 .28172 m
.24404 .28609 L
s
1 .813 0 r
.22458 .28172 m
.24394 .28627 L
s
1 .36 0 r
.22456 .28231 m
.21602 .28009 L
s
1 .392 0 r
.22456 .28231 m
.2154 .27948 L
s
1 .393 0 r
.22456 .28231 m
.21523 .27997 L
s
1 .356 0 r
.22456 .28231 m
.21635 .27938 L
s
1 .391 0 r
.22456 .28231 m
.21557 .27898 L
s
1 .371 0 r
.22456 .28231 m
.2159 .27958 L
s
1 .674 0 r
.22456 .28231 m
.20873 .27771 L
s
1 .665 0 r
.22456 .28231 m
.20929 .27669 L
s
1 .672 0 r
.22456 .28231 m
.20894 .27715 L
s
1 .656 0 r
.22456 .28231 m
.20916 .27777 L
s
1 .645 0 r
.22456 .28231 m
.20976 .2768 L
s
1 .65 0 r
.22456 .28231 m
.20945 .27731 L
s
1 .798 0 r
.22456 .28231 m
.2437 .28615 L
s
1 .802 0 r
.22456 .28231 m
.24378 .28629 L
s
1 .816 0 r
.22456 .28231 m
.24415 .28626 L
s
1 .801 0 r
.22456 .28231 m
.24381 .28604 L
s
1 .811 0 r
.22456 .28231 m
.24404 .28609 L
s
1 .808 0 r
.22456 .28231 m
.24394 .28627 L
s
1 .073 0 r
.16995 .25944 m
.17172 .25919 L
s
1 .021 0 r
.16995 .25944 m
.17027 .25985 L
s
1 .025 0 r
.16995 .25944 m
.17054 .25954 L
s
.16995 .25944 m
.1705 .25918 L
s
1 .034 0 r
.16995 .25944 m
.17053 .25884 L
s
1 .449 0 r
.16995 .25944 m
.17416 .26958 L
s
1 .411 0 r
.16995 .25944 m
.1732 .26896 L
s
1 .428 0 r
.16995 .25944 m
.17429 .26897 L
s
1 .435 0 r
.16995 .25944 m
.17405 .26926 L
s
1 .416 0 r
.16995 .25944 m
.17356 .26895 L
s
1 .426 0 r
.16995 .25944 m
.17312 .26937 L
s
1 .758 0 r
.16995 .25944 m
.18473 .27066 L
s
1 .759 0 r
.16995 .25944 m
.1846 .27086 L
s
1 .768 0 r
.16995 .25944 m
.18477 .27097 L
s
1 .766 0 r
.16995 .25944 m
.18499 .27062 L
s
1 .772 0 r
.16995 .25944 m
.18499 .27085 L
s
1 .78 0 r
.16995 .25944 m
.18533 .27075 L
s
1 .065 0 r
.17172 .25919 m
.17027 .25985 L
s
1 .05 0 r
.17172 .25919 m
.17054 .25954 L
s
.17172 .25919 m
.1705 .25918 L
s
1 .051 0 r
.17172 .25919 m
.17053 .25884 L
s
1 .436 0 r
.17172 .25919 m
.17416 .26958 L
s
1 .404 0 r
.17172 .25919 m
.1732 .26896 L
s
1 .413 0 r
.17172 .25919 m
.17429 .26897 L
s
1 .422 0 r
.17172 .25919 m
.17405 .26926 L
s
1 .406 0 r
.17172 .25919 m
.17356 .26895 L
s
1 .42 0 r
.17172 .25919 m
.17312 .26937 L
s
1 .709 0 r
.17172 .25919 m
.18473 .27066 L
s
1 .71 0 r
.17172 .25919 m
.1846 .27086 L
s
1 .718 0 r
.17172 .25919 m
.18477 .27097 L
s
1 .715 0 r
.17172 .25919 m
.18499 .27062 L
s
1 .722 0 r
.17172 .25919 m
.18499 .27085 L
s
1 .73 0 r
.17172 .25919 m
.18533 .27075 L
s
1 .017 0 r
.17027 .25985 m
.17054 .25954 L
s
1 .029 0 r
.17027 .25985 m
.1705 .25918 L
s
1 .043 0 r
.17027 .25985 m
.17053 .25884 L
s
1 .428 0 r
.17027 .25985 m
.17416 .26958 L
s
1 .391 0 r
.17027 .25985 m
.1732 .26896 L
s
1 .407 0 r
.17027 .25985 m
.17429 .26897 L
s
1 .414 0 r
.17027 .25985 m
.17405 .26926 L
s
1 .396 0 r
.17027 .25985 m
.17356 .26895 L
s
1 .406 0 r
.17027 .25985 m
.17312 .26937 L
s
1 .738 0 r
.17027 .25985 m
.18473 .27066 L
s
.17027 .25985 m
.1846 .27086 L
s
1 .747 0 r
.17027 .25985 m
.18477 .27097 L
s
1 .745 0 r
.17027 .25985 m
.18499 .27062 L
s
1 .751 0 r
.17027 .25985 m
.18499 .27085 L
s
1 .76 0 r
.17027 .25985 m
.18533 .27075 L
s
1 .015 0 r
.17054 .25954 m
.1705 .25918 L
s
1 .029 0 r
.17054 .25954 m
.17053 .25884 L
s
1 .436 0 r
.17054 .25954 m
.17416 .26958 L
s
1 .4 0 r
.17054 .25954 m
.1732 .26896 L
s
1 .415 0 r
.17054 .25954 m
.17429 .26897 L
s
1 .422 0 r
.17054 .25954 m
.17405 .26926 L
s
1 .404 0 r
.17054 .25954 m
.17356 .26895 L
s
1 .415 0 r
.17054 .25954 m
.17312 .26937 L
s
1 .737 0 r
.17054 .25954 m
.18473 .27066 L
s
.17054 .25954 m
.1846 .27086 L
s
1 .746 0 r
.17054 .25954 m
.18477 .27097 L
s
1 .744 0 r
.17054 .25954 m
.18499 .27062 L
s
1 .75 0 r
.17054 .25954 m
.18499 .27085 L
s
1 .758 0 r
.17054 .25954 m
.18533 .27075 L
s
1 .014 0 r
.1705 .25918 m
.17053 .25884 L
s
1 .45 0 r
.1705 .25918 m
.17416 .26958 L
s
1 .414 0 r
.1705 .25918 m
.1732 .26896 L
s
1 .429 0 r
.1705 .25918 m
.17429 .26897 L
s
1 .436 0 r
.1705 .25918 m
.17405 .26926 L
s
1 .418 0 r
.1705 .25918 m
.17356 .26895 L
s
1 .43 0 r
.1705 .25918 m
.17312 .26937 L
s
1 .747 0 r
.1705 .25918 m
.18473 .27066 L
s
1 .748 0 r
.1705 .25918 m
.1846 .27086 L
s
1 .756 0 r
.1705 .25918 m
.18477 .27097 L
s
1 .754 0 r
.1705 .25918 m
.18499 .27062 L
s
1 .76 0 r
.1705 .25918 m
.18499 .27085 L
s
1 .768 0 r
.1705 .25918 m
.18533 .27075 L
s
1 .463 0 r
.17053 .25884 m
.17416 .26958 L
s
1 .428 0 r
.17053 .25884 m
.1732 .26896 L
s
1 .442 0 r
.17053 .25884 m
.17429 .26897 L
s
1 .449 0 r
.17053 .25884 m
.17405 .26926 L
s
1 .431 0 r
.17053 .25884 m
.17356 .26895 L
s
1 .443 0 r
.17053 .25884 m
.17312 .26937 L
s
1 .755 0 r
.17053 .25884 m
.18473 .27066 L
s
1 .756 0 r
.17053 .25884 m
.1846 .27086 L
s
1 .764 0 r
.17053 .25884 m
.18477 .27097 L
s
1 .762 0 r
.17053 .25884 m
.18499 .27062 L
s
1 .768 0 r
.17053 .25884 m
.18499 .27085 L
s
1 .776 0 r
.17053 .25884 m
.18533 .27075 L
s
1 .026 0 r
.16391 .29148 m
.16408 .2921 L
s
1 .033 0 r
.16391 .29148 m
.1646 .29191 L
s
1 .083 0 r
.16391 .29148 m
.16593 .29174 L
s
1 .05 0 r
.16391 .29148 m
.16514 .29148 L
s
1 .026 0 r
.16391 .29148 m
.16444 .29113 L
s
1 .235 0 r
.16391 .29148 m
.16177 .28613 L
s
1 .198 0 r
.16391 .29148 m
.16391 .28664 L
s
1 .217 0 r
.16391 .29148 m
.16176 .28661 L
s
1 .218 0 r
.16391 .29148 m
.1629 .28624 L
s
1 .219 0 r
.16391 .29148 m
.16216 .28641 L
s
1 .202 0 r
.16391 .29148 m
.16295 .28663 L
s
1 .422 0 r
.16391 .29148 m
.17284 .28628 L
s
1 .426 0 r
.16391 .29148 m
.1728 .28605 L
s
1 .432 0 r
.16391 .29148 m
.17306 .28619 L
s
1 .436 0 r
.16391 .29148 m
.17298 .28585 L
s
1 .439 0 r
.16391 .29148 m
.17312 .28597 L
s
1 .454 0 r
.16391 .29148 m
.17359 .286 L
s
1 .023 0 r
.16408 .2921 m
.1646 .29191 L
s
1 .077 0 r
.16408 .2921 m
.16593 .29174 L
s
1 .05 0 r
.16408 .2921 m
.16514 .29148 L
s
1 .042 0 r
.16408 .2921 m
.16444 .29113 L
s
1 .261 0 r
.16408 .2921 m
.16177 .28613 L
s
1 .223 0 r
.16408 .2921 m
.16391 .28664 L
s
1 .243 0 r
.16408 .2921 m
.16176 .28661 L
s
1 .244 0 r
.16408 .2921 m
.1629 .28624 L
s
1 .245 0 r
.16408 .2921 m
.16216 .28641 L
s
1 .228 0 r
.16408 .2921 m
.16295 .28663 L
s
1 .43 0 r
.16408 .2921 m
.17284 .28628 L
s
1 .434 0 r
.16408 .2921 m
.1728 .28605 L
s
1 .439 0 r
.16408 .2921 m
.17306 .28619 L
s
1 .444 0 r
.16408 .2921 m
.17298 .28585 L
s
1 .446 0 r
.16408 .2921 m
.17312 .28597 L
s
1 .462 0 r
.16408 .2921 m
.17359 .286 L
s
1 .055 0 r
.1646 .29191 m
.16593 .29174 L
s
1 .028 0 r
.1646 .29191 m
.16514 .29148 L
s
1 .033 0 r
.1646 .29191 m
.16444 .29113 L
s
1 .263 0 r
.1646 .29191 m
.16177 .28613 L
s
1 .217 0 r
.1646 .29191 m
.16391 .28664 L
s
1 .246 0 r
.1646 .29191 m
.16176 .28661 L
s
1 .242 0 r
.1646 .29191 m
.1629 .28624 L
s
1 .246 0 r
.1646 .29191 m
.16216 .28641 L
s
1 .226 0 r
.1646 .29191 m
.16295 .28663 L
s
1 .408 0 r
.1646 .29191 m
.17284 .28628 L
s
1 .412 0 r
.1646 .29191 m
.1728 .28605 L
s
1 .417 0 r
.1646 .29191 m
.17306 .28619 L
s
1 .423 0 r
.1646 .29191 m
.17298 .28585 L
s
1 .425 0 r
.1646 .29191 m
.17312 .28597 L
s
1 .44 0 r
.1646 .29191 m
.17359 .286 L
s
1 .034 0 r
.16593 .29174 m
.16514 .29148 L
s
1 .066 0 r
.16593 .29174 m
.16444 .29113 L
s
1 .286 0 r
.16593 .29174 m
.16177 .28613 L
s
1 .224 0 r
.16593 .29174 m
.16391 .28664 L
s
1 .27 0 r
.16593 .29174 m
.16176 .28661 L
s
1 .257 0 r
.16593 .29174 m
.1629 .28624 L
s
1 .267 0 r
.16593 .29174 m
.16216 .28641 L
s
1 .242 0 r
.16593 .29174 m
.16295 .28663 L
s
1 .36 0 r
.16593 .29174 m
.17284 .28628 L
s
1 .364 0 r
.16593 .29174 m
.1728 .28605 L
s
1 .369 0 r
.16593 .29174 m
.17306 .28619 L
s
1 .375 0 r
.16593 .29174 m
.17298 .28585 L
s
1 .377 0 r
.16593 .29174 m
.17312 .28597 L
s
1 .391 0 r
.16593 .29174 m
.17359 .286 L
s
1 .032 0 r
.16514 .29148 m
.16444 .29113 L
s
1 .259 0 r
.16514 .29148 m
.16177 .28613 L
s
1 .204 0 r
.16514 .29148 m
.16391 .28664 L
s
1 .242 0 r
.16514 .29148 m
.16176 .28661 L
s
1 .233 0 r
.16514 .29148 m
.1629 .28624 L
s
1 .24 0 r
.16514 .29148 m
.16216 .28641 L
s
1 .217 0 r
.16514 .29148 m
.16295 .28663 L
s
1 .38 0 r
.16514 .29148 m
.17284 .28628 L
s
1 .384 0 r
.16514 .29148 m
.1728 .28605 L
s
1 .389 0 r
.16514 .29148 m
.17306 .28619 L
s
1 .395 0 r
.16514 .29148 m
.17298 .28585 L
s
1 .396 0 r
.16514 .29148 m
.17312 .28597 L
s
1 .412 0 r
.16514 .29148 m
.17359 .286 L
s
1 .232 0 r
.16444 .29113 m
.16177 .28613 L
s
1 .185 0 r
.16444 .29113 m
.16391 .28664 L
s
1 .215 0 r
.16444 .29113 m
.16176 .28661 L
s
1 .21 0 r
.16444 .29113 m
.1629 .28624 L
s
1 .214 0 r
.16444 .29113 m
.16216 .28641 L
s
1 .193 0 r
.16444 .29113 m
.16295 .28663 L
s
1 .396 0 r
.16444 .29113 m
.17284 .28628 L
s
1 .4 0 r
.16444 .29113 m
.1728 .28605 L
s
1 .406 0 r
.16444 .29113 m
.17306 .28619 L
s
1 .41 0 r
.16444 .29113 m
.17298 .28585 L
s
1 .413 0 r
.16444 .29113 m
.17312 .28597 L
s
1 .428 0 r
.16444 .29113 m
.17359 .286 L
s
1 .012 0 r
.26044 .32641 m
.26015 .32634 L
s
1 .023 0 r
.26044 .32641 m
.25995 .32668 L
s
1 .016 0 r
.26044 .32641 m
.26082 .32647 L
s
1 .022 0 r
.26044 .32641 m
.26004 .32605 L
s
1 .017 0 r
.26044 .32641 m
.26039 .32682 L
s
1 .7 0 r
.26044 .32641 m
.24387 .3308 L
s
1 .694 0 r
.26044 .32641 m
.24412 .33113 L
s
1 .652 0 r
.26044 .32641 m
.24516 .331 L
s
1 .632 0 r
.26044 .32641 m
.24569 .3311 L
s
1 .69 0 r
.26044 .32641 m
.24406 .33049 L
s
1 .677 0 r
.26044 .32641 m
.24449 .33087 L
s
1 .251 0 r
.26044 .32641 m
.25435 .32725 L
s
1 .246 0 r
.26044 .32641 m
.25451 .32755 L
s
1 .245 0 r
.26044 .32641 m
.25447 .32698 L
s
1 .24 0 r
.26044 .32641 m
.25456 .32668 L
s
1 .235 0 r
.26044 .32641 m
.25475 .32732 L
s
1 .231 0 r
.26044 .32641 m
.25481 .32697 L
s
1 .851 0 r
.26044 .32641 m
.24051 .32038 L
s
1 .879 0 r
.26044 .32641 m
.23972 .32056 L
s
1 .888 0 r
.26044 .32641 m
.23957 .32031 L
s
1 .866 0 r
.26044 .32641 m
.24007 .32054 L
s
1 .878 0 r
.26044 .32641 m
.23968 .32085 L
s
1 .882 0 r
.26044 .32641 m
.2398 .32009 L
s
1 .348 0 r
.26044 .32641 m
.26246 .31814 L
s
1 .362 0 r
.26044 .32641 m
.2626 .31781 L
s
1 .341 0 r
.26044 .32641 m
.2627 .31838 L
s
1 .354 0 r
.26044 .32641 m
.26307 .31815 L
s
1 .376 0 r
.26044 .32641 m
.26287 .31752 L
s
1 .368 0 r
.26044 .32641 m
.26307 .31779 L
s
1 .536 0 r
.26044 .32641 m
.27264 .32159 L
s
1 .561 0 r
.26044 .32641 m
.27324 .32145 L
s
1 .575 0 r
.26044 .32641 m
.27367 .32164 L
s
1 .547 0 r
.26044 .32641 m
.27305 .32194 L
s
1 .554 0 r
.26044 .32641 m
.27299 .32129 L
s
1 .55 0 r
.26044 .32641 m
.27305 .32168 L
s
1 .961 0 r
.26044 .32641 m
.28321 .3323 L
s
1 .946 0 r
.26044 .32641 m
.28276 .3325 L
s
1 .955 0 r
.26044 .32641 m
.28301 .33247 L
s
1 .954 0 r
.26044 .32641 m
.28294 .33263 L
s
1 .949 0 r
.26044 .32641 m
.2829 .33232 L
s
1 .952 0 r
.26044 .32641 m
.283 .33218 L
s
1 .016 0 r
.26015 .32634 m
.25995 .32668 L
s
1 .027 0 r
.26015 .32634 m
.26082 .32647 L
s
1 .013 0 r
.26015 .32634 m
.26004 .32605 L
s
1 .022 0 r
.26015 .32634 m
.26039 .32682 L
s
1 .69 0 r
.26015 .32634 m
.24387 .3308 L
s
1 .684 0 r
.26015 .32634 m
.24412 .33113 L
s
1 .641 0 r
.26015 .32634 m
.24516 .331 L
s
1 .622 0 r
.26015 .32634 m
.24569 .3311 L
s
1 .679 0 r
.26015 .32634 m
.24406 .33049 L
s
1 .666 0 r
.26015 .32634 m
.24449 .33087 L
s
1 .24 0 r
.26015 .32634 m
.25435 .32725 L
s
1 .236 0 r
.26015 .32634 m
.25451 .32755 L
s
1 .233 0 r
.26015 .32634 m
.25447 .32698 L
s
1 .229 0 r
.26015 .32634 m
.25456 .32668 L
s
1 .224 0 r
.26015 .32634 m
.25475 .32732 L
s
1 .22 0 r
.26015 .32634 m
.25481 .32697 L
s
1 .839 0 r
.26015 .32634 m
.24051 .32038 L
s
1 .868 0 r
.26015 .32634 m
.23972 .32056 L
s
1 .876 0 r
.26015 .32634 m
.23957 .32031 L
s
1 .854 0 r
.26015 .32634 m
.24007 .32054 L
s
1 .866 0 r
.26015 .32634 m
.23968 .32085 L
s
1 .87 0 r
.26015 .32634 m
.2398 .32009 L
s
1 .348 0 r
.26015 .32634 m
.26246 .31814 L
s
1 .363 0 r
.26015 .32634 m
.2626 .31781 L
s
1 .342 0 r
.26015 .32634 m
.2627 .31838 L
s
1 .355 0 r
.26015 .32634 m
.26307 .31815 L
s
1 .377 0 r
.26015 .32634 m
.26287 .31752 L
s
1 .369 0 r
.26015 .32634 m
.26307 .31779 L
s
1 .546 0 r
.26015 .32634 m
.27264 .32159 L
s
1 .571 0 r
.26015 .32634 m
.27324 .32145 L
s
1 .585 0 r
.26015 .32634 m
.27367 .32164 L
s
1 .557 0 r
.26015 .32634 m
.27305 .32194 L
s
1 .564 0 r
.26015 .32634 m
.27299 .32129 L
s
1 .56 0 r
.26015 .32634 m
.27305 .32168 L
s
1 .973 0 r
.26015 .32634 m
.28321 .3323 L
s
1 .957 0 r
.26015 .32634 m
.28276 .3325 L
s
1 .967 0 r
.26015 .32634 m
.28301 .33247 L
s
1 .966 0 r
.26015 .32634 m
.28294 .33263 L
s
1 .961 0 r
.26015 .32634 m
.2829 .33232 L
s
1 .963 0 r
.26015 .32634 m
.283 .33218 L
s
1 .036 0 r
.25995 .32668 m
.26082 .32647 L
s
1 .026 0 r
.25995 .32668 m
.26004 .32605 L
s
1 .019 0 r
.25995 .32668 m
.26039 .32682 L
s
1 .678 0 r
.25995 .32668 m
.24387 .3308 L
s
1 .672 0 r
.25995 .32668 m
.24412 .33113 L
s
1 .63 0 r
.25995 .32668 m
.24516 .331 L
s
1 .61 0 r
.25995 .32668 m
.24569 .3311 L
s
1 .668 0 r
.25995 .32668 m
.24406 .33049 L
s
1 .655 0 r
.25995 .32668 m
.24449 .33087 L
s
1 .23 0 r
.25995 .32668 m
.25435 .32725 L
s
1 .225 0 r
.25995 .32668 m
.25451 .32755 L
s
1 .224 0 r
.25995 .32668 m
.25447 .32698 L
s
1 .22 0 r
.25995 .32668 m
.25456 .32668 L
s
1 .214 0 r
.25995 .32668 m
.25475 .32732 L
s
1 .21 0 r
.25995 .32668 m
.25481 .32697 L
s
1 .835 0 r
.25995 .32668 m
.24051 .32038 L
s
1 .864 0 r
.25995 .32668 m
.23972 .32056 L
s
1 .872 0 r
.25995 .32668 m
.23957 .32031 L
s
1 .85 0 r
.25995 .32668 m
.24007 .32054 L
s
1 .862 0 r
.25995 .32668 m
.23968 .32085 L
s
1 .866 0 r
.25995 .32668 m
.2398 .32009 L
s
1 .364 0 r
.25995 .32668 m
.26246 .31814 L
s
1 .378 0 r
.25995 .32668 m
.2626 .31781 L
s
1 .357 0 r
.25995 .32668 m
.2627 .31838 L
s
1 .371 0 r
.25995 .32668 m
.26307 .31815 L
s
1 .393 0 r
.25995 .32668 m
.26287 .31752 L
s
1 .385 0 r
.25995 .32668 m
.26307 .31779 L
s
1 .559 0 r
.25995 .32668 m
.27264 .32159 L
s
1 .583 0 r
.25995 .32668 m
.27324 .32145 L
s
1 .597 0 r
.25995 .32668 m
.27367 .32164 L
s
1 .569 0 r
.25995 .32668 m
.27305 .32194 L
s
1 .577 0 r
.25995 .32668 m
.27299 .32129 L
s
1 .573 0 r
.25995 .32668 m
.27305 .32168 L
s
1 .978 0 r
.25995 .32668 m
.28321 .3323 L
s
1 .962 0 r
.25995 .32668 m
.28276 .3325 L
s
1 .971 0 r
.25995 .32668 m
.28301 .33247 L
s
1 .97 0 r
.25995 .32668 m
.28294 .33263 L
s
1 .965 0 r
.25995 .32668 m
.2829 .33232 L
s
1 .968 0 r
.25995 .32668 m
.283 .33218 L
s
1 .036 0 r
.26082 .32647 m
.26004 .32605 L
s
1 .023 0 r
.26082 .32647 m
.26039 .32682 L
s
1 .715 0 r
.26082 .32647 m
.24387 .3308 L
s
1 .708 0 r
.26082 .32647 m
.24412 .33113 L
s
1 .666 0 r
.26082 .32647 m
.24516 .331 L
s
1 .646 0 r
.26082 .32647 m
.24569 .3311 L
s
1 .704 0 r
.26082 .32647 m
.24406 .33049 L
s
1 .691 0 r
.26082 .32647 m
.24449 .33087 L
s
1 .266 0 r
.26082 .32647 m
.25435 .32725 L
s
1 .261 0 r
.26082 .32647 m
.25451 .32755 L
s
1 .26 0 r
.26082 .32647 m
.25447 .32698 L
s
1 .256 0 r
.26082 .32647 m
.25456 .32668 L
s
1 .25 0 r
.26082 .32647 m
.25475 .32732 L
s
1 .246 0 r
.26082 .32647 m
.25481 .32697 L
s
1 .866 0 r
.26082 .32647 m
.24051 .32038 L
s
1 .895 0 r
.26082 .32647 m
.23972 .32056 L
s
1 .904 0 r
.26082 .32647 m
.23957 .32031 L
s
1 .882 0 r
.26082 .32647 m
.24007 .32054 L
s
1 .894 0 r
.26082 .32647 m
.23968 .32085 L
s
1 .897 0 r
.26082 .32647 m
.2398 .32009 L
s
1 .347 0 r
.26082 .32647 m
.26246 .31814 L
s
1 .361 0 r
.26082 .32647 m
.2626 .31781 L
s
1 .339 0 r
.26082 .32647 m
.2627 .31838 L
s
1 .352 0 r
.26082 .32647 m
.26307 .31815 L
s
1 .375 0 r
.26082 .32647 m
.26287 .31752 L
s
1 .366 0 r
.26082 .32647 m
.26307 .31779 L
s
1 .523 0 r
.26082 .32647 m
.27264 .32159 L
s
1 .547 0 r
.26082 .32647 m
.27324 .32145 L
s
1 .561 0 r
.26082 .32647 m
.27367 .32164 L
s
1 .533 0 r
.26082 .32647 m
.27305 .32194 L
s
1 .541 0 r
.26082 .32647 m
.27299 .32129 L
s
1 .537 0 r
.26082 .32647 m
.27305 .32168 L
s
1 .945 0 r
.26082 .32647 m
.28321 .3323 L
s
1 .93 0 r
.26082 .32647 m
.28276 .3325 L
s
1 .939 0 r
.26082 .32647 m
.28301 .33247 L
s
1 .938 0 r
.26082 .32647 m
.28294 .33263 L
s
1 .933 0 r
.26082 .32647 m
.2829 .33232 L
s
1 .936 0 r
.26082 .32647 m
.283 .33218 L
s
1 .034 0 r
.26004 .32605 m
.26039 .32682 L
s
1 .689 0 r
.26004 .32605 m
.24387 .3308 L
s
1 .683 0 r
.26004 .32605 m
.24412 .33113 L
s
1 .641 0 r
.26004 .32605 m
.24516 .331 L
s
1 .621 0 r
.26004 .32605 m
.24569 .3311 L
s
1 .678 0 r
.26004 .32605 m
.24406 .33049 L
s
1 .665 0 r
.26004 .32605 m
.24449 .33087 L
s
1 .238 0 r
.26004 .32605 m
.25435 .32725 L
s
1 .234 0 r
.26004 .32605 m
.25451 .32755 L
s
1 .231 0 r
.26004 .32605 m
.25447 .32698 L
s
1 .226 0 r
.26004 .32605 m
.25456 .32668 L
s
1 .222 0 r
.26004 .32605 m
.25475 .32732 L
s
1 .217 0 r
.26004 .32605 m
.25481 .32697 L
s
1 .831 0 r
.26004 .32605 m
.24051 .32038 L
s
1 .86 0 r
.26004 .32605 m
.23972 .32056 L
s
1 .869 0 r
.26004 .32605 m
.23957 .32031 L
s
1 .846 0 r
.26004 .32605 m
.24007 .32054 L
s
1 .859 0 r
.26004 .32605 m
.23968 .32085 L
s
1 .862 0 r
.26004 .32605 m
.2398 .32009 L
s
1 .338 0 r
.26004 .32605 m
.26246 .31814 L
s
1 .353 0 r
.26004 .32605 m
.2626 .31781 L
s
1 .332 0 r
.26004 .32605 m
.2627 .31838 L
s
1 .346 0 r
.26004 .32605 m
.26307 .31815 L
s
1 .367 0 r
.26004 .32605 m
.26287 .31752 L
s
1 .36 0 r
.26004 .32605 m
.26307 .31779 L
s
1 .546 0 r
.26004 .32605 m
.27264 .32159 L
s
1 .571 0 r
.26004 .32605 m
.27324 .32145 L
s
1 .585 0 r
.26004 .32605 m
.27367 .32164 L
s
1 .558 0 r
.26004 .32605 m
.27305 .32194 L
s
1 .564 0 r
.26004 .32605 m
.27299 .32129 L
s
1 .561 0 r
.26004 .32605 m
.27305 .32168 L
s
1 .98 0 r
.26004 .32605 m
.28321 .3323 L
s
1 .965 0 r
.26004 .32605 m
.28276 .3325 L
s
1 .974 0 r
.26004 .32605 m
.28301 .33247 L
s
1 .973 0 r
.26004 .32605 m
.28294 .33263 L
s
1 .968 0 r
.26004 .32605 m
.2829 .33232 L
s
1 .971 0 r
.26004 .32605 m
.283 .33218 L
s
1 .694 0 r
.26039 .32682 m
.24387 .3308 L
s
1 .688 0 r
.26039 .32682 m
.24412 .33113 L
s
1 .645 0 r
.26039 .32682 m
.24516 .331 L
s
1 .625 0 r
.26039 .32682 m
.24569 .3311 L
s
1 .684 0 r
.26039 .32682 m
.24406 .33049 L
s
1 .67 0 r
.26039 .32682 m
.24449 .33087 L
s
1 .248 0 r
.26039 .32682 m
.25435 .32725 L
s
1 .242 0 r
.26039 .32682 m
.25451 .32755 L
s
.26039 .32682 m
.25447 .32698 L
s
1 .238 0 r
.26039 .32682 m
.25456 .32668 L
s
1 .231 0 r
.26039 .32682 m
.25475 .32732 L
s
1 .228 0 r
.26039 .32682 m
.25481 .32697 L
s
1 .854 0 r
.26039 .32682 m
.24051 .32038 L
s
1 .882 0 r
.26039 .32682 m
.23972 .32056 L
s
1 .891 0 r
.26039 .32682 m
.23957 .32031 L
s
1 .869 0 r
.26039 .32682 m
.24007 .32054 L
s
1 .881 0 r
.26039 .32682 m
.23968 .32085 L
s
1 .885 0 r
.26039 .32682 m
.2398 .32009 L
s
1 .365 0 r
.26039 .32682 m
.26246 .31814 L
s
1 .379 0 r
.26039 .32682 m
.2626 .31781 L
s
1 .358 0 r
.26039 .32682 m
.2627 .31838 L
s
1 .371 0 r
.26039 .32682 m
.26307 .31815 L
s
1 .393 0 r
.26039 .32682 m
.26287 .31752 L
s
1 .385 0 r
.26039 .32682 m
.26307 .31779 L
s
1 .545 0 r
.26039 .32682 m
.27264 .32159 L
s
1 .569 0 r
.26039 .32682 m
.27324 .32145 L
s
1 .582 0 r
.26039 .32682 m
.27367 .32164 L
s
1 .555 0 r
.26039 .32682 m
.27305 .32194 L
s
1 .562 0 r
.26039 .32682 m
.27299 .32129 L
s
1 .558 0 r
.26039 .32682 m
.27305 .32168 L
s
1 .959 0 r
.26039 .32682 m
.28321 .3323 L
s
1 .943 0 r
.26039 .32682 m
.28276 .3325 L
s
1 .953 0 r
.26039 .32682 m
.28301 .33247 L
s
1 .951 0 r
.26039 .32682 m
.28294 .33263 L
s
1 .947 0 r
.26039 .32682 m
.2829 .33232 L
s
1 .949 0 r
.26039 .32682 m
.283 .33218 L
s
1 .026 0 r
.19784 .27254 m
.19846 .27237 L
s
1 .028 0 r
.19784 .27254 m
.19843 .27288 L
s
1 .034 0 r
.19784 .27254 m
.19805 .27173 L
s
1 .064 0 r
.19784 .27254 m
.19912 .27164 L
s
1 .043 0 r
.19784 .27254 m
.19869 .27192 L
s
1 .273 0 r
.19784 .27254 m
.19857 .2659 L
s
1 .251 0 r
.19784 .27254 m
.19851 .26644 L
s
1 .236 0 r
.19784 .27254 m
.19812 .26677 L
s
1 .262 0 r
.19784 .27254 m
.19905 .26625 L
s
1 .23 0 r
.19784 .27254 m
.19881 .26701 L
s
1 .29 0 r
.19784 .27254 m
.19843 .26546 L
s
1 .216 0 r
.19784 .27254 m
.19435 .26856 L
s
1 .18 0 r
.19784 .27254 m
.19529 .26896 L
s
1 .189 0 r
.19784 .27254 m
.19463 .26922 L
s
1 .18 0 r
.19784 .27254 m
.19583 .26862 L
s
1 .215 0 r
.19784 .27254 m
.19484 .26821 L
s
1 .154 0 r
.19784 .27254 m
.19576 .2694 L
s
1 .199 0 r
.19784 .27254 m
.20227 .27455 L
s
1 .204 0 r
.19784 .27254 m
.20206 .27523 L
s
1 .219 0 r
.19784 .27254 m
.20259 .27502 L
s
1 .243 0 r
.19784 .27254 m
.20326 .27495 L
s
1 .234 0 r
.19784 .27254 m
.20331 .27427 L
s
1 .204 0 r
.19784 .27254 m
.2026 .27407 L
s
1 .492 0 r
.19784 .27254 m
.20873 .27771 L
s
1 .498 0 r
.19784 .27254 m
.20929 .27669 L
s
1 .491 0 r
.19784 .27254 m
.20894 .27715 L
s
1 .51 0 r
.19784 .27254 m
.20916 .27777 L
s
1 .517 0 r
.19784 .27254 m
.20976 .2768 L
s
1 .513 0 r
.19784 .27254 m
.20945 .27731 L
s
1 .021 0 r
.19846 .27237 m
.19843 .27288 L
s
1 .031 0 r
.19846 .27237 m
.19805 .27173 L
s
1 .04 0 r
.19846 .27237 m
.19912 .27164 L
s
1 .021 0 r
.19846 .27237 m
.19869 .27192 L
s
1 .264 0 r
.19846 .27237 m
.19857 .2659 L
s
1 .243 0 r
.19846 .27237 m
.19851 .26644 L
s
1 .229 0 r
.19846 .27237 m
.19812 .26677 L
s
1 .251 0 r
.19846 .27237 m
.19905 .26625 L
s
1 .22 0 r
.19846 .27237 m
.19881 .26701 L
s
1 .282 0 r
.19846 .27237 m
.19843 .26546 L
s
1 .229 0 r
.19846 .27237 m
.19435 .26856 L
s
1 .19 0 r
.19846 .27237 m
.19529 .26896 L
s
1 .203 0 r
.19846 .27237 m
.19463 .26922 L
s
1 .187 0 r
.19846 .27237 m
.19583 .26862 L
s
1 .225 0 r
.19846 .27237 m
.19484 .26821 L
s
1 .164 0 r
.19846 .27237 m
.19576 .2694 L
s
1 .179 0 r
.19846 .27237 m
.20227 .27455 L
s
1 .188 0 r
.19846 .27237 m
.20206 .27523 L
s
1 .2 0 r
.19846 .27237 m
.20259 .27502 L
s
1 .223 0 r
.19846 .27237 m
.20326 .27495 L
s
1 .213 0 r
.19846 .27237 m
.20331 .27427 L
s
1 .183 0 r
.19846 .27237 m
.2026 .27407 L
s
1 .473 0 r
.19846 .27237 m
.20873 .27771 L
s
1 .476 0 r
.19846 .27237 m
.20929 .27669 L
s
1 .471 0 r
.19846 .27237 m
.20894 .27715 L
s
1 .49 0 r
.19846 .27237 m
.20916 .27777 L
s
1 .496 0 r
.19846 .27237 m
.20976 .2768 L
s
1 .492 0 r
.19846 .27237 m
.20945 .27731 L
s
1 .05 0 r
.19843 .27288 m
.19805 .27173 L
s
1 .058 0 r
.19843 .27288 m
.19912 .27164 L
s
1 .041 0 r
.19843 .27288 m
.19869 .27192 L
s
1 .285 0 r
.19843 .27288 m
.19857 .2659 L
s
1 .263 0 r
.19843 .27288 m
.19851 .26644 L
s
1 .25 0 r
.19843 .27288 m
.19812 .26677 L
s
1 .272 0 r
.19843 .27288 m
.19905 .26625 L
s
1 .24 0 r
.19843 .27288 m
.19881 .26701 L
s
1 .303 0 r
.19843 .27288 m
.19843 .26546 L
s
1 .243 0 r
.19843 .27288 m
.19435 .26856 L
s
1 .205 0 r
.19843 .27288 m
.19529 .26896 L
s
1 .216 0 r
.19843 .27288 m
.19463 .26922 L
s
1 .204 0 r
.19843 .27288 m
.19583 .26862 L
s
1 .241 0 r
.19843 .27288 m
.19484 .26821 L
s
1 .179 0 r
.19843 .27288 m
.19576 .2694 L
s
1 .171 0 r
.19843 .27288 m
.20227 .27455 L
s
1 .177 0 r
.19843 .27288 m
.20206 .27523 L
s
1 .191 0 r
.19843 .27288 m
.20259 .27502 L
s
1 .215 0 r
.19843 .27288 m
.20326 .27495 L
s
1 .207 0 r
.19843 .27288 m
.20331 .27427 L
s
1 .177 0 r
.19843 .27288 m
.2026 .27407 L
s
1 .465 0 r
.19843 .27288 m
.20873 .27771 L
s
1 .47 0 r
.19843 .27288 m
.20929 .27669 L
s
1 .463 0 r
.19843 .27288 m
.20894 .27715 L
s
1 .482 0 r
.19843 .27288 m
.20916 .27777 L
s
1 .49 0 r
.19843 .27288 m
.20976 .2768 L
s
1 .485 0 r
.19843 .27288 m
.20945 .27731 L
s
1 .044 0 r
.19805 .27173 m
.19912 .27164 L
s
1 .027 0 r
.19805 .27173 m
.19869 .27192 L
s
1 .239 0 r
.19805 .27173 m
.19857 .2659 L
s
1 .217 0 r
.19805 .27173 m
.19851 .26644 L
s
1 .203 0 r
.19805 .27173 m
.19812 .26677 L
s
1 .228 0 r
.19805 .27173 m
.19905 .26625 L
s
1 .195 0 r
.19805 .27173 m
.19881 .26701 L
s
1 .256 0 r
.19805 .27173 m
.19843 .26546 L
s
1 .199 0 r
.19805 .27173 m
.19435 .26856 L
s
1 .16 0 r
.19805 .27173 m
.19529 .26896 L
s
1 .173 0 r
.19805 .27173 m
.19463 .26922 L
s
1 .156 0 r
.19805 .27173 m
.19583 .26862 L
s
1 .195 0 r
.19805 .27173 m
.19484 .26821 L
s
1 .133 0 r
.19805 .27173 m
.19576 .2694 L
s
1 .207 0 r
.19805 .27173 m
.20227 .27455 L
s
1 .218 0 r
.19805 .27173 m
.20206 .27523 L
s
1 .229 0 r
.19805 .27173 m
.20259 .27502 L
s
1 .25 0 r
.19805 .27173 m
.20326 .27495 L
s
1 .239 0 r
.19805 .27173 m
.20331 .27427 L
s
1 .209 0 r
.19805 .27173 m
.2026 .27407 L
s
1 .5 0 r
.19805 .27173 m
.20873 .27771 L
s
1 .502 0 r
.19805 .27173 m
.20929 .27669 L
s
1 .497 0 r
.19805 .27173 m
.20894 .27715 L
s
1 .517 0 r
.19805 .27173 m
.20916 .27777 L
s
1 .522 0 r
.19805 .27173 m
.20976 .2768 L
s
1 .519 0 r
.19805 .27173 m
.20945 .27731 L
s
1 .021 0 r
.19912 .27164 m
.19869 .27192 L
s
1 .235 0 r
.19912 .27164 m
.19857 .2659 L
s
1 .214 0 r
.19912 .27164 m
.19851 .26644 L
s
1 .203 0 r
.19912 .27164 m
.19812 .26677 L
s
1 .22 0 r
.19912 .27164 m
.19905 .26625 L
s
1 .19 0 r
.19912 .27164 m
.19881 .26701 L
s
1 .254 0 r
.19912 .27164 m
.19843 .26546 L
s
1 .232 0 r
.19912 .27164 m
.19435 .26856 L
s
1 .191 0 r
.19912 .27164 m
.19529 .26896 L
s
1 .208 0 r
.19912 .27164 m
.19463 .26922 L
s
1 .182 0 r
.19912 .27164 m
.19583 .26862 L
s
1 .224 0 r
.19912 .27164 m
.19484 .26821 L
s
1 .165 0 r
.19912 .27164 m
.19576 .2694 L
s
1 .175 0 r
.19912 .27164 m
.20227 .27455 L
s
1 .189 0 r
.19912 .27164 m
.20206 .27523 L
s
1 .198 0 r
.19912 .27164 m
.20259 .27502 L
s
1 .217 0 r
.19912 .27164 m
.20326 .27495 L
s
1 .202 0 r
.19912 .27164 m
.20331 .27427 L
s
1 .173 0 r
.19912 .27164 m
.2026 .27407 L
s
1 .464 0 r
.19912 .27164 m
.20873 .27771 L
s
.19912 .27164 m
.20929 .27669 L
s
1 .46 0 r
.19912 .27164 m
.20894 .27715 L
s
1 .481 0 r
.19912 .27164 m
.20916 .27777 L
s
1 .483 0 r
.19912 .27164 m
.20976 .2768 L
s
1 .481 0 r
.19912 .27164 m
.20945 .27731 L
s
1 .246 0 r
.19869 .27192 m
.19857 .2659 L
s
1 .224 0 r
.19869 .27192 m
.19851 .26644 L
s
1 .212 0 r
.19869 .27192 m
.19812 .26677 L
s
1 .232 0 r
.19869 .27192 m
.19905 .26625 L
s
1 .201 0 r
.19869 .27192 m
.19881 .26701 L
s
1 .264 0 r
.19869 .27192 m
.19843 .26546 L
s
1 .224 0 r
.19869 .27192 m
.19435 .26856 L
s
1 .184 0 r
.19869 .27192 m
.19529 .26896 L
s
1 .199 0 r
.19869 .27192 m
.19463 .26922 L
s
1 .178 0 r
.19869 .27192 m
.19583 .26862 L
s
1 .219 0 r
.19869 .27192 m
.19484 .26821 L
s
1 .158 0 r
.19869 .27192 m
.19576 .2694 L
s
1 .181 0 r
.19869 .27192 m
.20227 .27455 L
s
1 .193 0 r
.19869 .27192 m
.20206 .27523 L
s
1 .203 0 r
.19869 .27192 m
.20259 .27502 L
s
1 .224 0 r
.19869 .27192 m
.20326 .27495 L
s
1 .212 0 r
.19869 .27192 m
.20331 .27427 L
s
1 .182 0 r
.19869 .27192 m
.2026 .27407 L
s
1 .473 0 r
.19869 .27192 m
.20873 .27771 L
s
1 .475 0 r
.19869 .27192 m
.20929 .27669 L
s
1 .47 0 r
.19869 .27192 m
.20894 .27715 L
s
1 .49 0 r
.19869 .27192 m
.20916 .27777 L
s
1 .494 0 r
.19869 .27192 m
.20976 .2768 L
s
1 .492 0 r
.19869 .27192 m
.20945 .27731 L
s
1 .025 0 r
.26777 .34659 m
.26819 .34704 L
s
1 .058 0 r
.26777 .34659 m
.26879 .34759 L
s
1 .033 0 r
.26777 .34659 m
.26857 .34665 L
s
1 .065 0 r
.26777 .34659 m
.2693 .34701 L
s
1 .057 0 r
.26777 .34659 m
.269 .34726 L
s
1 .225 0 r
.26777 .34659 m
.26673 .35199 L
s
1 .221 0 r
.26777 .34659 m
.26798 .352 L
s
1 .204 0 r
.26777 .34659 m
.26587 .3512 L
s
1 .232 0 r
.26777 .34659 m
.26754 .35226 L
s
1 .197 0 r
.26777 .34659 m
.26647 .35124 L
s
1 .202 0 r
.26777 .34659 m
.26692 .35147 L
s
1 .033 0 r
.26819 .34704 m
.26879 .34759 L
s
1 .022 0 r
.26819 .34704 m
.26857 .34665 L
s
1 .045 0 r
.26819 .34704 m
.2693 .34701 L
s
1 .034 0 r
.26819 .34704 m
.269 .34726 L
s
1 .211 0 r
.26819 .34704 m
.26673 .35199 L
s
1 .203 0 r
.26819 .34704 m
.26798 .352 L
s
1 .195 0 r
.26819 .34704 m
.26587 .3512 L
s
1 .215 0 r
.26819 .34704 m
.26754 .35226 L
s
1 .185 0 r
.26819 .34704 m
.26647 .35124 L
s
1 .188 0 r
.26819 .34704 m
.26692 .35147 L
s
1 .04 0 r
.26879 .34759 m
.26857 .34665 L
s
1 .032 0 r
.26879 .34759 m
.2693 .34701 L
s
1 .016 0 r
.26879 .34759 m
.269 .34726 L
s
1 .199 0 r
.26879 .34759 m
.26673 .35199 L
s
1 .183 0 r
.26879 .34759 m
.26798 .352 L
s
1 .19 0 r
.26879 .34759 m
.26587 .3512 L
s
1 .197 0 r
.26879 .34759 m
.26754 .35226 L
s
1 .176 0 r
.26879 .34759 m
.26647 .35124 L
s
.26879 .34759 m
.26692 .35147 L
s
1 .033 0 r
.26857 .34665 m
.2693 .34701 L
s
1 .031 0 r
.26857 .34665 m
.269 .34726 L
s
1 .231 0 r
.26857 .34665 m
.26673 .35199 L
s
1 .22 0 r
.26857 .34665 m
.26798 .352 L
s
1 .216 0 r
.26857 .34665 m
.26587 .3512 L
s
1 .233 0 r
.26857 .34665 m
.26754 .35226 L
s
1 .206 0 r
.26857 .34665 m
.26647 .35124 L
s
1 .208 0 r
.26857 .34665 m
.26692 .35147 L
s
1 .016 0 r
.2693 .34701 m
.269 .34726 L
s
1 .229 0 r
.2693 .34701 m
.26673 .35199 L
s
1 .211 0 r
.2693 .34701 m
.26798 .352 L
s
1 .221 0 r
.2693 .34701 m
.26587 .3512 L
s
1 .226 0 r
.2693 .34701 m
.26754 .35226 L
s
1 .208 0 r
.2693 .34701 m
.26647 .35124 L
s
1 .206 0 r
.2693 .34701 m
.26692 .35147 L
s
1 .214 0 r
.269 .34726 m
.26673 .35199 L
s
1 .198 0 r
.269 .34726 m
.26798 .352 L
s
1 .206 0 r
.269 .34726 m
.26587 .3512 L
s
1 .213 0 r
.269 .34726 m
.26754 .35226 L
s
1 .193 0 r
.269 .34726 m
.26647 .35124 L
s
1 .192 0 r
.269 .34726 m
.26692 .35147 L
s
1 .051 0 r
.26673 .35199 m
.26798 .352 L
s
1 .048 0 r
.26673 .35199 m
.26587 .3512 L
s
1 .035 0 r
.26673 .35199 m
.26754 .35226 L
s
1 .033 0 r
.26673 .35199 m
.26647 .35124 L
s
1 .023 0 r
.26673 .35199 m
.26692 .35147 L
s
1 .092 0 r
.26798 .352 m
.26587 .3512 L
s
1 .021 0 r
.26798 .352 m
.26754 .35226 L
s
1 .069 0 r
.26798 .352 m
.26647 .35124 L
s
1 .048 0 r
.26798 .352 m
.26692 .35147 L
s
1 .081 0 r
.26587 .3512 m
.26754 .35226 L
s
1 .025 0 r
.26587 .3512 m
.26647 .35124 L
s
1 .045 0 r
.26587 .3512 m
.26692 .35147 L
s
1 .061 0 r
.26754 .35226 m
.26647 .35124 L
s
1 .041 0 r
.26754 .35226 m
.26692 .35147 L
s
1 .021 0 r
.26647 .35124 m
.26692 .35147 L
s
1 .033 0 r
.13307 .27273 m
.13301 .27354 L
s
1 .019 0 r
.13307 .27273 m
.1328 .2731 L
s
1 .021 0 r
.13307 .27273 m
.13333 .27228 L
s
1 .028 0 r
.13307 .27273 m
.13354 .27324 L
s
1 .02 0 r
.13307 .27273 m
.13355 .2727 L
s
1 .285 0 r
.13307 .27273 m
.13626 .27893 L
s
1 .263 0 r
.13307 .27273 m
.13593 .27848 L
s
1 .252 0 r
.13307 .27273 m
.13624 .27804 L
s
1 .261 0 r
.13307 .27273 m
.13678 .27793 L
s
1 .281 0 r
.13307 .27273 m
.13666 .2786 L
s
1 .287 0 r
.13307 .27273 m
.13726 .27836 L
s
1 .02 0 r
.13301 .27354 m
.1328 .2731 L
s
1 .053 0 r
.13301 .27354 m
.13333 .27228 L
s
1 .025 0 r
.13301 .27354 m
.13354 .27324 L
s
1 .041 0 r
.13301 .27354 m
.13355 .2727 L
s
1 .258 0 r
.13301 .27354 m
.13626 .27893 L
s
1 .235 0 r
.13301 .27354 m
.13593 .27848 L
s
1 .226 0 r
.13301 .27354 m
.13624 .27804 L
s
1 .237 0 r
.13301 .27354 m
.13678 .27793 L
s
1 .255 0 r
.13301 .27354 m
.13666 .2786 L
s
1 .263 0 r
.13301 .27354 m
.13726 .27836 L
s
1 .04 0 r
.1328 .2731 m
.13333 .27228 L
s
1 .031 0 r
.1328 .2731 m
.13354 .27324 L
s
1 .035 0 r
.1328 .2731 m
.13355 .2727 L
s
1 .277 0 r
.1328 .2731 m
.13626 .27893 L
s
1 .254 0 r
.1328 .2731 m
.13593 .27848 L
s
1 .246 0 r
.1328 .2731 m
.13624 .27804 L
s
1 .256 0 r
.1328 .2731 m
.13678 .27793 L
s
1 .275 0 r
.1328 .2731 m
.13666 .2786 L
s
1 .282 0 r
.1328 .2731 m
.13726 .27836 L
s
1 .04 0 r
.13333 .27228 m
.13354 .27324 L
s
1 .019 0 r
.13333 .27228 m
.13355 .2727 L
s
1 .297 0 r
.13333 .27228 m
.13626 .27893 L
s
1 .275 0 r
.13333 .27228 m
.13593 .27848 L
s
1 .263 0 r
.13333 .27228 m
.13624 .27804 L
s
1 .271 0 r
.13333 .27228 m
.13678 .27793 L
s
1 .292 0 r
.13333 .27228 m
.13666 .2786 L
s
1 .296 0 r
.13333 .27228 m
.13726 .27836 L
s
1 .022 0 r
.13354 .27324 m
.13355 .2727 L
s
1 .258 0 r
.13354 .27324 m
.13626 .27893 L
s
1 .235 0 r
.13354 .27324 m
.13593 .27848 L
s
1 .225 0 r
.13354 .27324 m
.13624 .27804 L
s
1 .233 0 r
.13354 .27324 m
.13678 .27793 L
s
1 .254 0 r
.13354 .27324 m
.13666 .2786 L
s
1 .259 0 r
.13354 .27324 m
.13726 .27836 L
s
1 .278 0 r
.13355 .2727 m
.13626 .27893 L
s
1 .256 0 r
.13355 .2727 m
.13593 .27848 L
s
1 .244 0 r
.13355 .2727 m
.13624 .27804 L
s
1 .251 0 r
.13355 .2727 m
.13678 .27793 L
s
1 .273 0 r
.13355 .2727 m
.13666 .2786 L
s
1 .276 0 r
.13355 .2727 m
.13726 .27836 L
s
1 .023 0 r
.13626 .27893 m
.13593 .27848 L
s
1 .037 0 r
.13626 .27893 m
.13624 .27804 L
s
1 .046 0 r
.13626 .27893 m
.13678 .27793 L
s
1 .021 0 r
.13626 .27893 m
.13666 .2786 L
s
1 .047 0 r
.13626 .27893 m
.13726 .27836 L
s
1 .022 0 r
.13593 .27848 m
.13624 .27804 L
s
1 .042 0 r
.13593 .27848 m
.13678 .27793 L
s
1 .03 0 r
.13593 .27848 m
.13666 .2786 L
s
1 .054 0 r
.13593 .27848 m
.13726 .27836 L
s
1 .023 0 r
.13624 .27804 m
.13678 .27793 L
s
1 .029 0 r
.13624 .27804 m
.13666 .2786 L
s
1 .044 0 r
.13624 .27804 m
.13726 .27836 L
s
1 .028 0 r
.13678 .27793 m
.13666 .2786 L
s
1 .026 0 r
.13678 .27793 m
.13726 .27836 L
s
.13666 .2786 m
.13726 .27836 L
s
1 .019 0 r
.25627 .30512 m
.25673 .3052 L
s
1 .055 0 r
.25627 .30512 m
.25515 .30586 L
s
1 .025 0 r
.25627 .30512 m
.25602 .30567 L
s
1 .047 0 r
.25627 .30512 m
.25556 .30603 L
s
1 .032 0 r
.25627 .30512 m
.25551 .30533 L
s
1 .334 0 r
.25627 .30512 m
.24885 .30165 L
s
1 .338 0 r
.25627 .30512 m
.24916 .30087 L
s
1 .31 0 r
.25627 .30512 m
.25005 .30076 L
s
1 .329 0 r
.25627 .30512 m
.24969 .3005 L
s
1 .328 0 r
.25627 .30512 m
.24917 .30139 L
s
1 .314 0 r
.25627 .30512 m
.24965 .30122 L
s
1 .07 0 r
.25673 .3052 m
.25515 .30586 L
s
1 .035 0 r
.25673 .3052 m
.25602 .30567 L
s
1 .059 0 r
.25673 .3052 m
.25556 .30603 L
s
1 .05 0 r
.25673 .3052 m
.25551 .30533 L
s
1 .353 0 r
.25673 .3052 m
.24885 .30165 L
s
1 .356 0 r
.25673 .3052 m
.24916 .30087 L
s
1 .328 0 r
.25673 .3052 m
.25005 .30076 L
s
1 .346 0 r
.25673 .3052 m
.24969 .3005 L
s
.25673 .3052 m
.24917 .30139 L
s
1 .332 0 r
.25673 .3052 m
.24965 .30122 L
s
1 .036 0 r
.25515 .30586 m
.25602 .30567 L
s
1 .018 0 r
.25515 .30586 m
.25556 .30603 L
s
1 .026 0 r
.25515 .30586 m
.25551 .30533 L
s
1 .31 0 r
.25515 .30586 m
.24885 .30165 L
s
1 .318 0 r
.25515 .30586 m
.24916 .30087 L
s
1 .295 0 r
.25515 .30586 m
.25005 .30076 L
s
1 .313 0 r
.25515 .30586 m
.24969 .3005 L
s
1 .305 0 r
.25515 .30586 m
.24917 .30139 L
s
1 .294 0 r
.25515 .30586 m
.24965 .30122 L
s
1 .024 0 r
.25602 .30567 m
.25556 .30603 L
s
1 .025 0 r
.25602 .30567 m
.25551 .30533 L
s
1 .336 0 r
.25602 .30567 m
.24885 .30165 L
s
1 .342 0 r
.25602 .30567 m
.24916 .30087 L
s
1 .316 0 r
.25602 .30567 m
.25005 .30076 L
s
1 .334 0 r
.25602 .30567 m
.24969 .3005 L
s
1 .33 0 r
.25602 .30567 m
.24917 .30139 L
s
1 .317 0 r
.25602 .30567 m
.24965 .30122 L
s
1 .029 0 r
.25556 .30603 m
.25551 .30533 L
s
1 .327 0 r
.25556 .30603 m
.24885 .30165 L
s
1 .336 0 r
.25556 .30603 m
.24916 .30087 L
s
1 .311 0 r
.25556 .30603 m
.25005 .30076 L
s
1 .33 0 r
.25556 .30603 m
.24969 .3005 L
s
1 .323 0 r
.25556 .30603 m
.24917 .30139 L
s
1 .311 0 r
.25556 .30603 m
.24965 .30122 L
s
.25551 .30533 m
.24885 .30165 L
s
1 .317 0 r
.25551 .30533 m
.24916 .30087 L
s
1 .291 0 r
.25551 .30533 m
.25005 .30076 L
s
1 .309 0 r
.25551 .30533 m
.24969 .3005 L
s
1 .305 0 r
.25551 .30533 m
.24917 .30139 L
s
1 .293 0 r
.25551 .30533 m
.24965 .30122 L
s
1 .034 0 r
.24885 .30165 m
.24916 .30087 L
s
1 .061 0 r
.24885 .30165 m
.25005 .30076 L
s
1 .058 0 r
.24885 .30165 m
.24969 .3005 L
s
1 .017 0 r
.24885 .30165 m
.24917 .30139 L
s
1 .037 0 r
.24885 .30165 m
.24965 .30122 L
s
1 .564 0 r
.24885 .30165 m
.23995 .29109 L
s
1 .548 0 r
.24885 .30165 m
.24008 .29152 L
s
1 .54 0 r
.24885 .30165 m
.2409 .29109 L
s
1 .554 0 r
.24885 .30165 m
.2403 .29113 L
s
1 .537 0 r
.24885 .30165 m
.24058 .29143 L
s
1 .564 0 r
.24885 .30165 m
.24037 .29076 L
s
1 .037 0 r
.24916 .30087 m
.25005 .30076 L
s
1 .026 0 r
.24916 .30087 m
.24969 .3005 L
s
1 .021 0 r
.24916 .30087 m
.24917 .30139 L
s
1 .024 0 r
.24916 .30087 m
.24965 .30122 L
s
1 .549 0 r
.24916 .30087 m
.23995 .29109 L
s
1 .533 0 r
.24916 .30087 m
.24008 .29152 L
s
1 .523 0 r
.24916 .30087 m
.2409 .29109 L
s
1 .538 0 r
.24916 .30087 m
.2403 .29113 L
s
1 .521 0 r
.24916 .30087 m
.24058 .29143 L
s
1 .548 0 r
.24916 .30087 m
.24037 .29076 L
s
1 .018 0 r
.25005 .30076 m
.24969 .3005 L
s
1 .044 0 r
.25005 .30076 m
.24917 .30139 L
s
1 .025 0 r
.25005 .30076 m
.24965 .30122 L
s
1 .571 0 r
.25005 .30076 m
.23995 .29109 L
s
1 .555 0 r
.25005 .30076 m
.24008 .29152 L
s
1 .544 0 r
.25005 .30076 m
.2409 .29109 L
s
1 .56 0 r
.25005 .30076 m
.2403 .29113 L
s
1 .543 0 r
.25005 .30076 m
.24058 .29143 L
s
1 .569 0 r
.25005 .30076 m
.24037 .29076 L
s
1 .042 0 r
.24969 .3005 m
.24917 .30139 L
s
1 .03 0 r
.24969 .3005 m
.24965 .30122 L
s
1 .553 0 r
.24969 .3005 m
.23995 .29109 L
s
1 .537 0 r
.24969 .3005 m
.24008 .29152 L
s
1 .526 0 r
.24969 .3005 m
.2409 .29109 L
s
1 .542 0 r
.24969 .3005 m
.2403 .29113 L
s
1 .525 0 r
.24969 .3005 m
.24058 .29143 L
s
1 .551 0 r
.24969 .3005 m
.24037 .29076 L
s
1 .021 0 r
.24917 .30139 m
.24965 .30122 L
s
1 .565 0 r
.24917 .30139 m
.23995 .29109 L
s
1 .548 0 r
.24917 .30139 m
.24008 .29152 L
s
1 .54 0 r
.24917 .30139 m
.2409 .29109 L
s
1 .554 0 r
.24917 .30139 m
.2403 .29113 L
s
1 .537 0 r
.24917 .30139 m
.24058 .29143 L
s
1 .564 0 r
.24917 .30139 m
.24037 .29076 L
s
1 .573 0 r
.24965 .30122 m
.23995 .29109 L
s
1 .557 0 r
.24965 .30122 m
.24008 .29152 L
s
1 .547 0 r
.24965 .30122 m
.2409 .29109 L
s
1 .562 0 r
.24965 .30122 m
.2403 .29113 L
s
1 .545 0 r
.24965 .30122 m
.24058 .29143 L
s
1 .572 0 r
.24965 .30122 m
.24037 .29076 L
s
1 .077 0 r
.18674 .24541 m
.18856 .24495 L
s
1 .039 0 r
.18674 .24541 m
.18697 .24449 L
s
1 .054 0 r
.18674 .24541 m
.18761 .24442 L
s
1 .022 0 r
.18674 .24541 m
.18714 .24507 L
s
1 .043 0 r
.18674 .24541 m
.18779 .24526 L
s
1 .184 0 r
.18674 .24541 m
.19036 .24809 L
s
1 .142 0 r
.18674 .24541 m
.18842 .24847 L
s
1 .132 0 r
.18674 .24541 m
.18872 .24796 L
s
1 .139 0 r
.18674 .24541 m
.1894 .24755 L
s
1 .153 0 r
.18674 .24541 m
.1893 .24815 L
s
1 .178 0 r
.18674 .24541 m
.19053 .24757 L
s
1 .423 0 r
.18674 .24541 m
.19508 .25155 L
s
1 .421 0 r
.18674 .24541 m
.19465 .25202 L
s
1 .442 0 r
.18674 .24541 m
.19503 .25236 L
s
1 .427 0 r
.18674 .24541 m
.19544 .25118 L
s
1 .442 0 r
.18674 .24541 m
.19535 .25195 L
s
1 .45 0 r
.18674 .24541 m
.19587 .25159 L
s
1 .068 0 r
.18856 .24495 m
.18697 .24449 L
s
1 .045 0 r
.18856 .24495 m
.18761 .24442 L
s
1 .058 0 r
.18856 .24495 m
.18714 .24507 L
s
1 .034 0 r
.18856 .24495 m
.18779 .24526 L
s
1 .147 0 r
.18856 .24495 m
.19036 .24809 L
s
1 .144 0 r
.18856 .24495 m
.18842 .24847 L
s
1 .123 0 r
.18856 .24495 m
.18872 .24796 L
s
1 .111 0 r
.18856 .24495 m
.1894 .24755 L
s
1 .134 0 r
.18856 .24495 m
.1893 .24815 L
s
.18856 .24495 m
.19053 .24757 L
s
1 .379 0 r
.18856 .24495 m
.19508 .25155 L
s
1 .381 0 r
.18856 .24495 m
.19465 .25202 L
s
1 .402 0 r
.18856 .24495 m
.19503 .25236 L
s
1 .379 0 r
.18856 .24495 m
.19544 .25118 L
s
1 .398 0 r
.18856 .24495 m
.19535 .25195 L
s
1 .403 0 r
.18856 .24495 m
.19587 .25159 L
s
1 .026 0 r
.18697 .24449 m
.18761 .24442 L
s
1 .025 0 r
.18697 .24449 m
.18714 .24507 L
s
1 .046 0 r
.18697 .24449 m
.18779 .24526 L
s
1 .202 0 r
.18697 .24449 m
.19036 .24809 L
s
1 .173 0 r
.18697 .24449 m
.18842 .24847 L
s
1 .159 0 r
.18697 .24449 m
.18872 .24796 L
s
1 .16 0 r
.18697 .24449 m
.1894 .24755 L
s
1 .177 0 r
.18697 .24449 m
.1893 .24815 L
s
1 .192 0 r
.18697 .24449 m
.19053 .24757 L
s
1 .44 0 r
.18697 .24449 m
.19508 .25155 L
s
1 .439 0 r
.18697 .24449 m
.19465 .25202 L
s
1 .46 0 r
.18697 .24449 m
.19503 .25236 L
s
1 .441 0 r
.18697 .24449 m
.19544 .25118 L
s
1 .458 0 r
.18697 .24449 m
.19535 .25195 L
s
1 .465 0 r
.18697 .24449 m
.19587 .25159 L
s
1 .032 0 r
.18761 .24442 m
.18714 .24507 L
s
1 .035 0 r
.18761 .24442 m
.18779 .24526 L
s
1 .187 0 r
.18761 .24442 m
.19036 .24809 L
s
1 .169 0 r
.18761 .24442 m
.18842 .24847 L
s
1 .151 0 r
.18761 .24442 m
.18872 .24796 L
s
1 .147 0 r
.18761 .24442 m
.1894 .24755 L
s
1 .167 0 r
.18761 .24442 m
.1893 .24815 L
s
1 .175 0 r
.18761 .24442 m
.19053 .24757 L
s
1 .422 0 r
.18761 .24442 m
.19508 .25155 L
s
1 .423 0 r
.18761 .24442 m
.19465 .25202 L
s
1 .444 0 r
.18761 .24442 m
.19503 .25236 L
s
1 .423 0 r
.18761 .24442 m
.19544 .25118 L
s
1 .441 0 r
.18761 .24442 m
.19535 .25195 L
s
1 .447 0 r
.18761 .24442 m
.19587 .25159 L
s
1 .027 0 r
.18714 .24507 m
.18779 .24526 L
s
1 .18 0 r
.18714 .24507 m
.19036 .24809 L
s
1 .148 0 r
.18714 .24507 m
.18842 .24847 L
s
1 .134 0 r
.18714 .24507 m
.18872 .24796 L
s
1 .137 0 r
.18714 .24507 m
.1894 .24755 L
s
1 .154 0 r
.18714 .24507 m
.1893 .24815 L
s
1 .172 0 r
.18714 .24507 m
.19053 .24757 L
s
1 .419 0 r
.18714 .24507 m
.19508 .25155 L
s
1 .418 0 r
.18714 .24507 m
.19465 .25202 L
s
1 .439 0 r
.18714 .24507 m
.19503 .25236 L
s
1 .421 0 r
.18714 .24507 m
.19544 .25118 L
s
1 .437 0 r
.18714 .24507 m
.19535 .25195 L
s
1 .445 0 r
.18714 .24507 m
.19587 .25159 L
s
1 .156 0 r
.18779 .24526 m
.19036 .24809 L
s
1 .134 0 r
.18779 .24526 m
.18842 .24847 L
s
1 .117 0 r
.18779 .24526 m
.18872 .24796 L
s
1 .114 0 r
.18779 .24526 m
.1894 .24755 L
s
1 .133 0 r
.18779 .24526 m
.1893 .24815 L
s
1 .146 0 r
.18779 .24526 m
.19053 .24757 L
s
1 .394 0 r
.18779 .24526 m
.19508 .25155 L
s
1 .393 0 r
.18779 .24526 m
.19465 .25202 L
s
1 .414 0 r
.18779 .24526 m
.19503 .25236 L
s
1 .395 0 r
.18779 .24526 m
.19544 .25118 L
s
1 .412 0 r
.18779 .24526 m
.19535 .25195 L
s
1 .419 0 r
.18779 .24526 m
.19587 .25159 L
s
1 .036 0 r
.21602 .28009 m
.2154 .27948 L
s
1 .033 0 r
.21602 .28009 m
.21523 .27997 L
s
1 .032 0 r
.21602 .28009 m
.21635 .27938 L
s
1 .049 0 r
.21602 .28009 m
.21557 .27898 L
s
1 .022 0 r
.21602 .28009 m
.2159 .27958 L
s
1 .606 0 r
.21602 .28009 m
.20227 .27455 L
s
1 .604 0 r
.21602 .28009 m
.20206 .27523 L
s
1 .587 0 r
.21602 .28009 m
.20259 .27502 L
s
1 .562 0 r
.21602 .28009 m
.20326 .27495 L
s
1 .571 0 r
.21602 .28009 m
.20331 .27427 L
s
1 .601 0 r
.21602 .28009 m
.2026 .27407 L
s
1 .314 0 r
.21602 .28009 m
.20873 .27771 L
s
1 .308 0 r
.21602 .28009 m
.20929 .27669 L
s
1 .313 0 r
.21602 .28009 m
.20894 .27715 L
s
1 .296 0 r
.21602 .28009 m
.20916 .27777 L
s
1 .289 0 r
.21602 .28009 m
.20976 .2768 L
s
1 .292 0 r
.21602 .28009 m
.20945 .27731 L
s
1 .021 0 r
.2154 .27948 m
.21523 .27997 L
s
1 .039 0 r
.2154 .27948 m
.21635 .27938 L
s
1 .022 0 r
.2154 .27948 m
.21557 .27898 L
s
1 .021 0 r
.2154 .27948 m
.2159 .27958 L
s
1 .573 0 r
.2154 .27948 m
.20227 .27455 L
s
1 .572 0 r
.2154 .27948 m
.20206 .27523 L
s
1 .554 0 r
.2154 .27948 m
.20259 .27502 L
s
1 .529 0 r
.2154 .27948 m
.20326 .27495 L
s
1 .538 0 r
.2154 .27948 m
.20331 .27427 L
s
1 .568 0 r
.2154 .27948 m
.2026 .27407 L
s
1 .282 0 r
.2154 .27948 m
.20873 .27771 L
s
1 .275 0 r
.2154 .27948 m
.20929 .27669 L
s
1 .281 0 r
.2154 .27948 m
.20894 .27715 L
s
1 .264 0 r
.2154 .27948 m
.20916 .27777 L
s
1 .255 0 r
.2154 .27948 m
.20976 .2768 L
s
1 .259 0 r
.2154 .27948 m
.20945 .27731 L
s
1 .052 0 r
.21523 .27997 m
.21635 .27938 L
s
1 .043 0 r
.21523 .27997 m
.21557 .27898 L
s
1 .032 0 r
.21523 .27997 m
.2159 .27958 L
s
1 .574 0 r
.21523 .27997 m
.20227 .27455 L
s
1 .572 0 r
.21523 .27997 m
.20206 .27523 L
s
1 .555 0 r
.21523 .27997 m
.20259 .27502 L
s
1 .53 0 r
.21523 .27997 m
.20326 .27495 L
s
1 .54 0 r
.21523 .27997 m
.20331 .27427 L
s
1 .57 0 r
.21523 .27997 m
.2026 .27407 L
s
1 .281 0 r
.21523 .27997 m
.20873 .27771 L
s
1 .277 0 r
.21523 .27997 m
.20929 .27669 L
s
1 .282 0 r
.21523 .27997 m
.20894 .27715 L
s
1 .264 0 r
.21523 .27997 m
.20916 .27777 L
s
1 .258 0 r
.21523 .27997 m
.20976 .2768 L
s
1 .26 0 r
.21523 .27997 m
.20945 .27731 L
s
1 .036 0 r
.21635 .27938 m
.21557 .27898 L
s
1 .02 0 r
.21635 .27938 m
.2159 .27958 L
s
1 .608 0 r
.21635 .27938 m
.20227 .27455 L
s
.21635 .27938 m
.20206 .27523 L
s
1 .59 0 r
.21635 .27938 m
.20259 .27502 L
s
1 .565 0 r
.21635 .27938 m
.20326 .27495 L
s
1 .572 0 r
.21635 .27938 m
.20331 .27427 L
s
1 .603 0 r
.21635 .27938 m
.2026 .27407 L
s
1 .319 0 r
.21635 .27938 m
.20873 .27771 L
s
1 .309 0 r
.21635 .27938 m
.20929 .27669 L
s
1 .316 0 r
.21635 .27938 m
.20894 .27715 L
s
1 .301 0 r
.21635 .27938 m
.20916 .27777 L
s
1 .289 0 r
.21635 .27938 m
.20976 .2768 L
s
1 .294 0 r
.21635 .27938 m
.20945 .27731 L
s
1 .028 0 r
.21557 .27898 m
.2159 .27958 L
s
1 .573 0 r
.21557 .27898 m
.20227 .27455 L
s
.21557 .27898 m
.20206 .27523 L
s
1 .555 0 r
.21557 .27898 m
.20259 .27502 L
s
1 .529 0 r
.21557 .27898 m
.20326 .27495 L
s
1 .537 0 r
.21557 .27898 m
.20331 .27427 L
s
1 .567 0 r
.21557 .27898 m
.2026 .27407 L
s
1 .285 0 r
.21557 .27898 m
.20873 .27771 L
s
1 .273 0 r
.21557 .27898 m
.20929 .27669 L
s
1 .281 0 r
.21557 .27898 m
.20894 .27715 L
s
1 .267 0 r
.21557 .27898 m
.20916 .27777 L
s
1 .254 0 r
.21557 .27898 m
.20976 .2768 L
s
1 .259 0 r
.21557 .27898 m
.20945 .27731 L
s
1 .594 0 r
.2159 .27958 m
.20227 .27455 L
s
1 .593 0 r
.2159 .27958 m
.20206 .27523 L
s
1 .575 0 r
.2159 .27958 m
.20259 .27502 L
s
1 .55 0 r
.2159 .27958 m
.20326 .27495 L
s
1 .558 0 r
.2159 .27958 m
.20331 .27427 L
s
1 .588 0 r
.2159 .27958 m
.2026 .27407 L
s
1 .303 0 r
.2159 .27958 m
.20873 .27771 L
s
1 .295 0 r
.2159 .27958 m
.20929 .27669 L
s
1 .301 0 r
.2159 .27958 m
.20894 .27715 L
s
1 .285 0 r
.2159 .27958 m
.20916 .27777 L
s
1 .275 0 r
.2159 .27958 m
.20976 .2768 L
s
1 .279 0 r
.2159 .27958 m
.20945 .27731 L
s
1 .022 0 r
.19857 .2659 m
.19851 .26644 L
s
1 .04 0 r
.19857 .2659 m
.19812 .26677 L
s
1 .024 0 r
.19857 .2659 m
.19905 .26625 L
s
1 .046 0 r
.19857 .2659 m
.19881 .26701 L
s
1 .019 0 r
.19857 .2659 m
.19843 .26546 L
s
1 .204 0 r
.19857 .2659 m
.19435 .26856 L
s
1 .183 0 r
.19857 .2659 m
.19529 .26896 L
s
1 .211 0 r
.19857 .2659 m
.19463 .26922 L
s
1 .158 0 r
.19857 .2659 m
.19583 .26862 L
s
1 .179 0 r
.19857 .2659 m
.19484 .26821 L
s
1 .183 0 r
.19857 .2659 m
.19576 .2694 L
s
1 .021 0 r
.19851 .26644 m
.19812 .26677 L
s
1 .024 0 r
.19851 .26644 m
.19905 .26625 L
s
1 .027 0 r
.19851 .26644 m
.19881 .26701 L
s
1 .04 0 r
.19851 .26644 m
.19843 .26546 L
s
1 .191 0 r
.19851 .26644 m
.19435 .26856 L
s
1 .167 0 r
.19851 .26644 m
.19529 .26896 L
s
1 .195 0 r
.19851 .26644 m
.19463 .26922 L
s
1 .141 0 r
.19851 .26644 m
.19583 .26862 L
s
1 .166 0 r
.19851 .26644 m
.19484 .26821 L
s
1 .165 0 r
.19851 .26644 m
.19576 .2694 L
s
1 .044 0 r
.19812 .26677 m
.19905 .26625 L
s
1 .03 0 r
.19812 .26677 m
.19881 .26701 L
s
1 .055 0 r
.19812 .26677 m
.19843 .26546 L
s
1 .171 0 r
.19812 .26677 m
.19435 .26856 L
s
1 .146 0 r
.19812 .26677 m
.19529 .26896 L
s
1 .174 0 r
.19812 .26677 m
.19463 .26922 L
s
1 .12 0 r
.19812 .26677 m
.19583 .26862 L
s
1 .146 0 r
.19812 .26677 m
.19484 .26821 L
s
1 .144 0 r
.19812 .26677 m
.19576 .2694 L
s
1 .033 0 r
.19905 .26625 m
.19881 .26701 L
s
1 .041 0 r
.19905 .26625 m
.19843 .26546 L
s
1 .214 0 r
.19905 .26625 m
.19435 .26856 L
s
1 .189 0 r
.19905 .26625 m
.19529 .26896 L
s
1 .218 0 r
.19905 .26625 m
.19463 .26922 L
s
1 .163 0 r
.19905 .26625 m
.19583 .26862 L
s
1 .19 0 r
.19905 .26625 m
.19484 .26821 L
s
1 .186 0 r
.19905 .26625 m
.19576 .2694 L
s
1 .065 0 r
.19881 .26701 m
.19843 .26546 L
s
1 .193 0 r
.19881 .26701 m
.19435 .26856 L
s
1 .164 0 r
.19881 .26701 m
.19529 .26896 L
s
1 .193 0 r
.19881 .26701 m
.19463 .26922 L
s
1 .138 0 r
.19881 .26701 m
.19583 .26862 L
s
1 .17 0 r
.19881 .26701 m
.19484 .26821 L
s
1 .159 0 r
.19881 .26701 m
.19576 .2694 L
s
1 .209 0 r
.19843 .26546 m
.19435 .26856 L
s
1 .192 0 r
.19843 .26546 m
.19529 .26896 L
s
1 .218 0 r
.19843 .26546 m
.19463 .26922 L
s
1 .167 0 r
.19843 .26546 m
.19583 .26862 L
s
1 .185 0 r
.19843 .26546 m
.19484 .26821 L
s
1 .195 0 r
.19843 .26546 m
.19576 .2694 L
s
1 .042 0 r
.19435 .26856 m
.19529 .26896 L
s
1 .029 0 r
.19435 .26856 m
.19463 .26922 L
s
1 .061 0 r
.19435 .26856 m
.19583 .26862 L
s
1 .025 0 r
.19435 .26856 m
.19484 .26821 L
s
1 .067 0 r
.19435 .26856 m
.19576 .2694 L
s
1 .406 0 r
.19435 .26856 m
.20227 .27455 L
s
1 .417 0 r
.19435 .26856 m
.20206 .27523 L
s
1 .428 0 r
.19435 .26856 m
.20259 .27502 L
s
1 .448 0 r
.19435 .26856 m
.20326 .27495 L
s
1 .434 0 r
.19435 .26856 m
.20331 .27427 L
s
1 .405 0 r
.19435 .26856 m
.2026 .27407 L
s
1 .029 0 r
.19529 .26896 m
.19463 .26922 L
s
1 .026 0 r
.19529 .26896 m
.19583 .26862 L
s
1 .036 0 r
.19529 .26896 m
.19484 .26821 L
s
1 .026 0 r
.19529 .26896 m
.19576 .2694 L
s
1 .365 0 r
.19529 .26896 m
.20227 .27455 L
s
1 .377 0 r
.19529 .26896 m
.20206 .27523 L
s
1 .387 0 r
.19529 .26896 m
.20259 .27502 L
s
1 .407 0 r
.19529 .26896 m
.20326 .27495 L
s
1 .393 0 r
.19529 .26896 m
.20331 .27427 L
s
1 .364 0 r
.19529 .26896 m
.2026 .27407 L
s
1 .055 0 r
.19463 .26922 m
.19583 .26862 L
s
1 .042 0 r
.19463 .26922 m
.19484 .26821 L
s
1 .047 0 r
.19463 .26922 m
.19576 .2694 L
s
1 .38 0 r
.19463 .26922 m
.20227 .27455 L
s
1 .39 0 r
.19463 .26922 m
.20206 .27523 L
s
1 .402 0 r
.19463 .26922 m
.20259 .27502 L
s
1 .423 0 r
.19463 .26922 m
.20326 .27495 L
s
1 .41 0 r
.19463 .26922 m
.20331 .27427 L
s
1 .381 0 r
.19463 .26922 m
.2026 .27407 L
s
1 .044 0 r
.19583 .26862 m
.19484 .26821 L
s
1 .032 0 r
.19583 .26862 m
.19576 .2694 L
s
1 .358 0 r
.19583 .26862 m
.20227 .27455 L
s
1 .371 0 r
.19583 .26862 m
.20206 .27523 L
s
1 .38 0 r
.19583 .26862 m
.20259 .27502 L
s
1 .399 0 r
.19583 .26862 m
.20326 .27495 L
s
1 .383 0 r
.19583 .26862 m
.20331 .27427 L
s
1 .355 0 r
.19583 .26862 m
.2026 .27407 L
s
1 .062 0 r
.19484 .26821 m
.19576 .2694 L
s
1 .399 0 r
.19484 .26821 m
.20227 .27455 L
s
1 .411 0 r
.19484 .26821 m
.20206 .27523 L
s
1 .421 0 r
.19484 .26821 m
.20259 .27502 L
s
1 .441 0 r
.19484 .26821 m
.20326 .27495 L
s
1 .426 0 r
.19484 .26821 m
.20331 .27427 L
s
1 .397 0 r
.19484 .26821 m
.2026 .27407 L
s
1 .339 0 r
.19576 .2694 m
.20227 .27455 L
s
1 .35 0 r
.19576 .2694 m
.20206 .27523 L
s
1 .361 0 r
.19576 .2694 m
.20259 .27502 L
s
1 .381 0 r
.19576 .2694 m
.20326 .27495 L
s
1 .367 0 r
.19576 .2694 m
.20331 .27427 L
s
1 .338 0 r
.19576 .2694 m
.2026 .27407 L
s
1 .081 0 r
.19036 .24809 m
.18842 .24847 L
s
1 .067 0 r
.19036 .24809 m
.18872 .24796 L
s
1 .045 0 r
.19036 .24809 m
.1894 .24755 L
s
1 .043 0 r
.19036 .24809 m
.1893 .24815 L
s
1 .022 0 r
.19036 .24809 m
.19053 .24757 L
s
1 .239 0 r
.19036 .24809 m
.19508 .25155 L
s
1 .238 0 r
.19036 .24809 m
.19465 .25202 L
s
1 .259 0 r
.19036 .24809 m
.19503 .25236 L
s
1 .243 0 r
.19036 .24809 m
.19544 .25118 L
s
1 .258 0 r
.19036 .24809 m
.19535 .25195 L
s
1 .267 0 r
.19036 .24809 m
.19587 .25159 L
s
1 .024 0 r
.18842 .24847 m
.18872 .24796 L
s
1 .055 0 r
.18842 .24847 m
.1894 .24755 L
s
1 .038 0 r
.18842 .24847 m
.1893 .24815 L
s
1 .094 0 r
.18842 .24847 m
.19053 .24757 L
s
1 .3 0 r
.18842 .24847 m
.19508 .25155 L
s
1 .293 0 r
.18842 .24847 m
.19465 .25202 L
s
1 .313 0 r
.18842 .24847 m
.19503 .25236 L
s
1 .308 0 r
.18842 .24847 m
.19544 .25118 L
s
1 .317 0 r
.18842 .24847 m
.19535 .25195 L
s
1 .33 0 r
.18842 .24847 m
.19587 .25159 L
s
1 .032 0 r
.18872 .24796 m
.1894 .24755 L
s
1 .025 0 r
.18872 .24796 m
.1893 .24815 L
s
1 .075 0 r
.18872 .24796 m
.19053 .24757 L
s
1 .298 0 r
.18872 .24796 m
.19508 .25155 L
s
1 .294 0 r
.18872 .24796 m
.19465 .25202 L
s
1 .314 0 r
.18872 .24796 m
.19503 .25236 L
s
1 .305 0 r
.18872 .24796 m
.19544 .25118 L
s
1 .316 0 r
.18872 .24796 m
.19535 .25195 L
s
1 .328 0 r
.18872 .24796 m
.19587 .25159 L
s
1 .025 0 r
.1894 .24755 m
.1893 .24815 L
s
1 .046 0 r
.1894 .24755 m
.19053 .24757 L
s
1 .284 0 r
.1894 .24755 m
.19508 .25155 L
s
1 .282 0 r
.1894 .24755 m
.19465 .25202 L
s
1 .303 0 r
.1894 .24755 m
.19503 .25236 L
s
1 .288 0 r
.1894 .24755 m
.19544 .25118 L
s
1 .302 0 r
.1894 .24755 m
.19535 .25195 L
s
1 .312 0 r
.1894 .24755 m
.19587 .25159 L
s
1 .056 0 r
.1893 .24815 m
.19053 .24757 L
s
1 .274 0 r
.1893 .24815 m
.19508 .25155 L
s
1 .27 0 r
.1893 .24815 m
.19465 .25202 L
s
1 .291 0 r
.1893 .24815 m
.19503 .25236 L
s
1 .28 0 r
.1893 .24815 m
.19544 .25118 L
s
1 .292 0 r
.1893 .24815 m
.19535 .25195 L
s
1 .303 0 r
.1893 .24815 m
.19587 .25159 L
s
1 .247 0 r
.19053 .24757 m
.19508 .25155 L
s
1 .248 0 r
.19053 .24757 m
.19465 .25202 L
s
1 .269 0 r
.19053 .24757 m
.19503 .25236 L
s
1 .249 0 r
.19053 .24757 m
.19544 .25118 L
s
1 .266 0 r
.19053 .24757 m
.19535 .25195 L
s
1 .273 0 r
.19053 .24757 m
.19587 .25159 L
s
1 .026 0 r
.19508 .25155 m
.19465 .25202 L
s
1 .033 0 r
.19508 .25155 m
.19503 .25236 L
s
1 .021 0 r
.19508 .25155 m
.19544 .25118 L
s
1 .019 0 r
.19508 .25155 m
.19535 .25195 L
s
1 .032 0 r
.19508 .25155 m
.19587 .25159 L
s
1 .021 0 r
.19465 .25202 m
.19503 .25236 L
s
1 .047 0 r
.19465 .25202 m
.19544 .25118 L
s
1 .029 0 r
.19465 .25202 m
.19535 .25195 L
s
1 .053 0 r
.19465 .25202 m
.19587 .25159 L
s
1 .051 0 r
.19503 .25236 m
.19544 .25118 L
s
1 .021 0 r
.19503 .25236 m
.19535 .25195 L
s
1 .047 0 r
.19503 .25236 m
.19587 .25159 L
s
1 .031 0 r
.19544 .25118 m
.19535 .25195 L
s
1 .024 0 r
.19544 .25118 m
.19587 .25159 L
s
1 .026 0 r
.19535 .25195 m
.19587 .25159 L
s
1 .029 0 r
.20227 .27455 m
.20206 .27523 L
s
1 .023 0 r
.20227 .27455 m
.20259 .27502 L
s
1 .044 0 r
.20227 .27455 m
.20326 .27495 L
s
.20227 .27455 m
.20331 .27427 L
s
1 .024 0 r
.20227 .27455 m
.2026 .27407 L
s
1 .294 0 r
.20227 .27455 m
.20873 .27771 L
s
1 .3 0 r
.20227 .27455 m
.20929 .27669 L
s
1 .293 0 r
.20227 .27455 m
.20894 .27715 L
s
1 .311 0 r
.20227 .27455 m
.20916 .27777 L
s
1 .32 0 r
.20227 .27455 m
.20976 .2768 L
s
1 .314 0 r
.20227 .27455 m
.20945 .27731 L
s
1 .023 0 r
.20206 .27523 m
.20259 .27502 L
s
1 .05 0 r
.20206 .27523 m
.20326 .27495 L
s
1 .064 0 r
.20206 .27523 m
.20331 .27427 L
s
1 .052 0 r
.20206 .27523 m
.2026 .27407 L
s
1 .291 0 r
.20206 .27523 m
.20873 .27771 L
s
1 .301 0 r
.20206 .27523 m
.20929 .27669 L
s
1 .292 0 r
.20206 .27523 m
.20894 .27715 L
s
1 .308 0 r
.20206 .27523 m
.20916 .27777 L
s
1 .321 0 r
.20206 .27523 m
.20976 .2768 L
s
1 .314 0 r
.20206 .27523 m
.20945 .27731 L
s
1 .028 0 r
.20259 .27502 m
.20326 .27495 L
s
1 .043 0 r
.20259 .27502 m
.20331 .27427 L
s
1 .039 0 r
.20259 .27502 m
.2026 .27407 L
s
1 .274 0 r
.20259 .27502 m
.20873 .27771 L
s
1 .282 0 r
.20259 .27502 m
.20929 .27669 L
s
1 .274 0 r
.20259 .27502 m
.20894 .27715 L
s
1 .291 0 r
.20259 .27502 m
.20916 .27777 L
s
1 .302 0 r
.20259 .27502 m
.20976 .2768 L
s
1 .296 0 r
.20259 .27502 m
.20945 .27731 L
s
1 .028 0 r
.20326 .27495 m
.20331 .27427 L
s
1 .045 0 r
.20326 .27495 m
.2026 .27407 L
s
1 .25 0 r
.20326 .27495 m
.20873 .27771 L
s
1 .256 0 r
.20326 .27495 m
.20929 .27669 L
s
1 .249 0 r
.20326 .27495 m
.20894 .27715 L
s
1 .267 0 r
.20326 .27495 m
.20916 .27777 L
s
1 .276 0 r
.20326 .27495 m
.20976 .2768 L
s
1 .271 0 r
.20326 .27495 m
.20945 .27731 L
s
1 .03 0 r
.20331 .27427 m
.2026 .27407 L
s
1 .262 0 r
.20331 .27427 m
.20873 .27771 L
s
1 .264 0 r
.20331 .27427 m
.20929 .27669 L
s
1 .258 0 r
.20331 .27427 m
.20894 .27715 L
s
1 .279 0 r
.20331 .27427 m
.20916 .27777 L
s
1 .283 0 r
.20331 .27427 m
.20976 .2768 L
s
1 .28 0 r
.20331 .27427 m
.20945 .27731 L
s
1 .291 0 r
.2026 .27407 m
.20873 .27771 L
s
1 .294 0 r
.2026 .27407 m
.20929 .27669 L
s
1 .288 0 r
.2026 .27407 m
.20894 .27715 L
s
1 .308 0 r
.2026 .27407 m
.20916 .27777 L
s
1 .313 0 r
.2026 .27407 m
.20976 .2768 L
s
1 .31 0 r
.2026 .27407 m
.20945 .27731 L
s
1 .048 0 r
.20873 .27771 m
.20929 .27669 L
s
1 .024 0 r
.20873 .27771 m
.20894 .27715 L
s
1 .018 0 r
.20873 .27771 m
.20916 .27777 L
s
1 .056 0 r
.20873 .27771 m
.20976 .2768 L
s
1 .034 0 r
.20873 .27771 m
.20945 .27731 L
s
1 .024 0 r
.20929 .27669 m
.20894 .27715 L
s
1 .045 0 r
.20929 .27669 m
.20916 .27777 L
s
1 .02 0 r
.20929 .27669 m
.20976 .2768 L
s
1 .026 0 r
.20929 .27669 m
.20945 .27731 L
s
1 .027 0 r
.20894 .27715 m
.20916 .27777 L
s
1 .037 0 r
.20894 .27715 m
.20976 .2768 L
s
1 .022 0 r
.20894 .27715 m
.20945 .27731 L
s
1 .047 0 r
.20916 .27777 m
.20976 .2768 L
s
1 .022 0 r
.20916 .27777 m
.20945 .27731 L
s
1 .024 0 r
.20976 .2768 m
.20945 .27731 L
s
1 .09 0 r
.16177 .28613 m
.16391 .28664 L
s
1 .019 0 r
.16177 .28613 m
.16176 .28661 L
s
1 .046 0 r
.16177 .28613 m
.1629 .28624 L
s
1 .02 0 r
.16177 .28613 m
.16216 .28641 L
s
1 .053 0 r
.16177 .28613 m
.16295 .28663 L
s
1 .291 0 r
.16177 .28613 m
.15795 .28011 L
s
1 .323 0 r
.16177 .28613 m
.15689 .27991 L
s
1 .314 0 r
.16177 .28613 m
.1578 .27956 L
s
1 .279 0 r
.16177 .28613 m
.15859 .28008 L
s
1 .299 0 r
.16177 .28613 m
.15731 .28032 L
s
1 .332 0 r
.16177 .28613 m
.15759 .27917 L
s
1 .452 0 r
.16177 .28613 m
.17284 .28628 L
s
1 .451 0 r
.16177 .28613 m
.1728 .28605 L
s
1 .461 0 r
.16177 .28613 m
.17306 .28619 L
s
1 .458 0 r
.16177 .28613 m
.17298 .28585 L
s
1 .464 0 r
.16177 .28613 m
.17312 .28597 L
s
1 .483 0 r
.16177 .28613 m
.17359 .286 L
s
1 .395 0 r
.16177 .28613 m
.16641 .27766 L
s
1 .421 0 r
.16177 .28613 m
.16742 .27751 L
s
1 .419 0 r
.16177 .28613 m
.16676 .27717 L
s
1 .397 0 r
.16177 .28613 m
.16697 .27791 L
s
1 .427 0 r
.16177 .28613 m
.16789 .27767 L
s
1 .407 0 r
.16177 .28613 m
.16681 .27754 L
s
1 .456 0 r
.16177 .28613 m
.15213 .29175 L
s
1 .455 0 r
.16177 .28613 m
.15231 .29202 L
s
1 .441 0 r
.16177 .28613 m
.15271 .29199 L
s
1 .444 0 r
.16177 .28613 m
.15226 .29139 L
s
1 .438 0 r
.16177 .28613 m
.15251 .29155 L
s
1 .427 0 r
.16177 .28613 m
.15291 .29168 L
s
1 .525 0 r
.16177 .28613 m
.17255 .29313 L
s
1 .52 0 r
.16177 .28613 m
.17249 .29299 L
s
1 .527 0 r
.16177 .28613 m
.17266 .29301 L
s
1 .519 0 r
.16177 .28613 m
.17254 .29286 L
s
1 .514 0 r
.16177 .28613 m
.17232 .29296 L
s
1 .577 0 r
.16177 .28613 m
.17396 .29327 L
s
1 .088 0 r
.16391 .28664 m
.16176 .28661 L
s
1 .044 0 r
.16391 .28664 m
.1629 .28624 L
s
1 .072 0 r
.16391 .28664 m
.16216 .28641 L
s
1 .039 0 r
.16391 .28664 m
.16295 .28663 L
s
1 .361 0 r
.16391 .28664 m
.15795 .28011 L
s
1 .397 0 r
.16391 .28664 m
.15689 .27991 L
s
1 .382 0 r
.16391 .28664 m
.1578 .27956 L
s
1 .345 0 r
.16391 .28664 m
.15859 .28008 L
s
1 .373 0 r
.16391 .28664 m
.15731 .28032 L
s
1 .4 0 r
.16391 .28664 m
.15759 .27917 L
s
1 .365 0 r
.16391 .28664 m
.17284 .28628 L
s
1 .364 0 r
.16391 .28664 m
.1728 .28605 L
s
1 .374 0 r
.16391 .28664 m
.17306 .28619 L
s
1 .372 0 r
.16391 .28664 m
.17298 .28585 L
s
1 .377 0 r
.16391 .28664 m
.17312 .28597 L
s
1 .396 0 r
.16391 .28664 m
.17359 .286 L
s
1 .381 0 r
.16391 .28664 m
.16641 .27766 L
s
1 .4 0 r
.16391 .28664 m
.16742 .27751 L
s
1 .404 0 r
.16391 .28664 m
.16676 .27717 L
s
1 .378 0 r
.16391 .28664 m
.16697 .27791 L
s
1 .401 0 r
.16391 .28664 m
.16789 .27767 L
s
1 .39 0 r
.16391 .28664 m
.16681 .27754 L
s
1 .525 0 r
.16391 .28664 m
.15213 .29175 L
s
1 .523 0 r
.16391 .28664 m
.15231 .29202 L
s
1 .507 0 r
.16391 .28664 m
.15271 .29199 L
s
1 .514 0 r
.16391 .28664 m
.15226 .29139 L
s
1 .507 0 r
.16391 .28664 m
.15251 .29155 L
s
1 .494 0 r
.16391 .28664 m
.15291 .29168 L
s
1 .442 0 r
.16391 .28664 m
.17255 .29313 L
s
1 .436 0 r
.16391 .28664 m
.17249 .29299 L
s
1 .442 0 r
.16391 .28664 m
.17266 .29301 L
s
1 .435 0 r
.16391 .28664 m
.17254 .29286 L
s
1 .43 0 r
.16391 .28664 m
.17232 .29296 L
s
1 .492 0 r
.16391 .28664 m
.17396 .29327 L
s
1 .049 0 r
.16176 .28661 m
.1629 .28624 L
s
1 .018 0 r
.16176 .28661 m
.16216 .28641 L
s
1 .048 0 r
.16176 .28661 m
.16295 .28663 L
s
1 .308 0 r
.16176 .28661 m
.15795 .28011 L
s
1 .338 0 r
.16176 .28661 m
.15689 .27991 L
s
1 .33 0 r
.16176 .28661 m
.1578 .27956 L
s
1 .297 0 r
.16176 .28661 m
.15859 .28008 L
s
1 .315 0 r
.16176 .28661 m
.15731 .28032 L
s
1 .349 0 r
.16176 .28661 m
.15759 .27917 L
s
1 .453 0 r
.16176 .28661 m
.17284 .28628 L
s
1 .452 0 r
.16176 .28661 m
.1728 .28605 L
s
1 .462 0 r
.16176 .28661 m
.17306 .28619 L
s
1 .459 0 r
.16176 .28661 m
.17298 .28585 L
s
1 .465 0 r
.16176 .28661 m
.17312 .28597 L
s
1 .484 0 r
.16176 .28661 m
.17359 .286 L
s
1 .412 0 r
.16176 .28661 m
.16641 .27766 L
s
1 .438 0 r
.16176 .28661 m
.16742 .27751 L
s
1 .436 0 r
.16176 .28661 m
.16676 .27717 L
s
1 .414 0 r
.16176 .28661 m
.16697 .27791 L
s
1 .443 0 r
.16176 .28661 m
.16789 .27767 L
s
1 .424 0 r
.16176 .28661 m
.16681 .27754 L
s
1 .446 0 r
.16176 .28661 m
.15213 .29175 L
s
1 .445 0 r
.16176 .28661 m
.15231 .29202 L
s
1 .431 0 r
.16176 .28661 m
.15271 .29199 L
s
1 .435 0 r
.16176 .28661 m
.15226 .29139 L
s
1 .429 0 r
.16176 .28661 m
.15251 .29155 L
s
1 .417 0 r
.16176 .28661 m
.15291 .29168 L
s
1 .515 0 r
.16176 .28661 m
.17255 .29313 L
s
1 .51 0 r
.16176 .28661 m
.17249 .29299 L
s
1 .517 0 r
.16176 .28661 m
.17266 .29301 L
s
1 .509 0 r
.16176 .28661 m
.17254 .29286 L
s
1 .503 0 r
.16176 .28661 m
.17232 .29296 L
s
1 .568 0 r
.16176 .28661 m
.17396 .29327 L
s
1 .031 0 r
.1629 .28624 m
.16216 .28641 L
s
1 .016 0 r
.1629 .28624 m
.16295 .28663 L
s
1 .322 0 r
.1629 .28624 m
.15795 .28011 L
s
1 .357 0 r
.1629 .28624 m
.15689 .27991 L
s
1 .343 0 r
.1629 .28624 m
.1578 .27956 L
s
1 .307 0 r
.1629 .28624 m
.15859 .28008 L
s
1 .333 0 r
.1629 .28624 m
.15731 .28032 L
s
1 .361 0 r
.1629 .28624 m
.15759 .27917 L
s
1 .406 0 r
.1629 .28624 m
.17284 .28628 L
s
1 .405 0 r
.1629 .28624 m
.1728 .28605 L
s
1 .415 0 r
.1629 .28624 m
.17306 .28619 L
s
1 .412 0 r
.1629 .28624 m
.17298 .28585 L
s
1 .418 0 r
.1629 .28624 m
.17312 .28597 L
s
1 .437 0 r
.1629 .28624 m
.17359 .286 L
s
1 .379 0 r
.1629 .28624 m
.16641 .27766 L
s
1 .401 0 r
.1629 .28624 m
.16742 .27751 L
s
1 .403 0 r
.1629 .28624 m
.16676 .27717 L
s
1 .379 0 r
.1629 .28624 m
.16697 .27791 L
s
1 .405 0 r
.1629 .28624 m
.16789 .27767 L
s
1 .39 0 r
.1629 .28624 m
.16681 .27754 L
s
1 .494 0 r
.1629 .28624 m
.15213 .29175 L
s
1 .493 0 r
.1629 .28624 m
.15231 .29202 L
s
1 .478 0 r
.1629 .28624 m
.15271 .29199 L
s
1 .483 0 r
.1629 .28624 m
.15226 .29139 L
s
1 .477 0 r
.1629 .28624 m
.15251 .29155 L
s
1 .465 0 r
.1629 .28624 m
.15291 .29168 L
s
1 .485 0 r
.1629 .28624 m
.17255 .29313 L
s
1 .48 0 r
.1629 .28624 m
.17249 .29299 L
s
1 .486 0 r
.1629 .28624 m
.17266 .29301 L
s
1 .478 0 r
.1629 .28624 m
.17254 .29286 L
s
1 .473 0 r
.1629 .28624 m
.17232 .29296 L
s
1 .535 0 r
.1629 .28624 m
.17396 .29327 L
s
1 .034 0 r
.16216 .28641 m
.16295 .28663 L
s
1 .309 0 r
.16216 .28641 m
.15795 .28011 L
s
1 .342 0 r
.16216 .28641 m
.15689 .27991 L
s
1 .332 0 r
.16216 .28641 m
.1578 .27956 L
s
1 .297 0 r
.16216 .28641 m
.15859 .28008 L
s
1 .318 0 r
.16216 .28641 m
.15731 .28032 L
s
1 .35 0 r
.16216 .28641 m
.15759 .27917 L
s
1 .436 0 r
.16216 .28641 m
.17284 .28628 L
s
1 .435 0 r
.16216 .28641 m
.1728 .28605 L
s
1 .445 0 r
.16216 .28641 m
.17306 .28619 L
s
1 .443 0 r
.16216 .28641 m
.17298 .28585 L
s
1 .448 0 r
.16216 .28641 m
.17312 .28597 L
s
1 .467 0 r
.16216 .28641 m
.17359 .286 L
s
1 .398 0 r
.16216 .28641 m
.16641 .27766 L
s
1 .422 0 r
.16216 .28641 m
.16742 .27751 L
s
.16216 .28641 m
.16676 .27717 L
s
1 .399 0 r
.16216 .28641 m
.16697 .27791 L
s
1 .427 0 r
.16216 .28641 m
.16789 .27767 L
s
1 .409 0 r
.16216 .28641 m
.16681 .27754 L
s
1 .464 0 r
.16216 .28641 m
.15213 .29175 L
s
1 .463 0 r
.16216 .28641 m
.15231 .29202 L
s
1 .449 0 r
.16216 .28641 m
.15271 .29199 L
s
1 .453 0 r
.16216 .28641 m
.15226 .29139 L
s
1 .447 0 r
.16216 .28641 m
.15251 .29155 L
s
1 .435 0 r
.16216 .28641 m
.15291 .29168 L
s
1 .506 0 r
.16216 .28641 m
.17255 .29313 L
s
1 .501 0 r
.16216 .28641 m
.17249 .29299 L
s
1 .507 0 r
.16216 .28641 m
.17266 .29301 L
s
1 .499 0 r
.16216 .28641 m
.17254 .29286 L
s
1 .494 0 r
.16216 .28641 m
.17232 .29296 L
s
1 .558 0 r
.16216 .28641 m
.17396 .29327 L
s
1 .336 0 r
.16295 .28663 m
.15795 .28011 L
s
1 .37 0 r
.16295 .28663 m
.15689 .27991 L
s
1 .358 0 r
.16295 .28663 m
.1578 .27956 L
s
1 .322 0 r
.16295 .28663 m
.15859 .28008 L
s
1 .346 0 r
.16295 .28663 m
.15731 .28032 L
s
1 .376 0 r
.16295 .28663 m
.15759 .27917 L
s
1 .404 0 r
.16295 .28663 m
.17284 .28628 L
s
1 .403 0 r
.16295 .28663 m
.1728 .28605 L
s
1 .413 0 r
.16295 .28663 m
.17306 .28619 L
s
1 .411 0 r
.16295 .28663 m
.17298 .28585 L
s
1 .416 0 r
.16295 .28663 m
.17312 .28597 L
s
1 .435 0 r
.16295 .28663 m
.17359 .286 L
s
1 .393 0 r
.16295 .28663 m
.16641 .27766 L
s
1 .415 0 r
.16295 .28663 m
.16742 .27751 L
s
1 .417 0 r
.16295 .28663 m
.16676 .27717 L
s
1 .392 0 r
.16295 .28663 m
.16697 .27791 L
s
1 .418 0 r
.16295 .28663 m
.16789 .27767 L
s
1 .404 0 r
.16295 .28663 m
.16681 .27754 L
s
1 .489 0 r
.16295 .28663 m
.15213 .29175 L
s
1 .487 0 r
.16295 .28663 m
.15231 .29202 L
s
1 .472 0 r
.16295 .28663 m
.15271 .29199 L
s
1 .478 0 r
.16295 .28663 m
.15226 .29139 L
s
1 .471 0 r
.16295 .28663 m
.15251 .29155 L
s
1 .459 0 r
.16295 .28663 m
.15291 .29168 L
s
1 .474 0 r
.16295 .28663 m
.17255 .29313 L
s
1 .469 0 r
.16295 .28663 m
.17249 .29299 L
s
1 .475 0 r
.16295 .28663 m
.17266 .29301 L
s
1 .467 0 r
.16295 .28663 m
.17254 .29286 L
s
1 .462 0 r
.16295 .28663 m
.17232 .29296 L
s
1 .525 0 r
.16295 .28663 m
.17396 .29327 L
s
1 .055 0 r
.16239 .27028 m
.16337 .26936 L
s
1 .022 0 r
.16239 .27028 m
.16258 .26977 L
s
1 .075 0 r
.16239 .27028 m
.1641 .26962 L
s
1 .042 0 r
.16239 .27028 m
.16332 .26983 L
s
1 .034 0 r
.16239 .27028 m
.16322 .2703 L
s
1 .697 0 r
.16239 .27028 m
.1776 .27802 L
s
1 .7 0 r
.16239 .27028 m
.17777 .27785 L
s
1 .714 0 r
.16239 .27028 m
.17799 .27817 L
s
1 .704 0 r
.16239 .27028 m
.17769 .2782 L
s
1 .71 0 r
.16239 .27028 m
.17799 .27797 L
s
1 .713 0 r
.16239 .27028 m
.17812 .27783 L
s
1 .343 0 r
.16239 .27028 m
.16641 .27766 L
s
1 .36 0 r
.16239 .27028 m
.16742 .27751 L
s
1 .333 0 r
.16239 .27028 m
.16676 .27717 L
s
1 .364 0 r
.16239 .27028 m
.16697 .27791 L
s
1 .376 0 r
.16239 .27028 m
.16789 .27767 L
s
1 .347 0 r
.16239 .27028 m
.16681 .27754 L
s
1 .036 0 r
.16337 .26936 m
.16258 .26977 L
s
1 .032 0 r
.16337 .26936 m
.1641 .26962 L
s
1 .019 0 r
.16337 .26936 m
.16332 .26983 L
s
1 .039 0 r
.16337 .26936 m
.16322 .2703 L
s
1 .681 0 r
.16337 .26936 m
.1776 .27802 L
s
1 .683 0 r
.16337 .26936 m
.17777 .27785 L
s
1 .698 0 r
.16337 .26936 m
.17799 .27817 L
s
1 .688 0 r
.16337 .26936 m
.17769 .2782 L
s
1 .693 0 r
.16337 .26936 m
.17799 .27797 L
s
1 .695 0 r
.16337 .26936 m
.17812 .27783 L
s
1 .361 0 r
.16337 .26936 m
.16641 .27766 L
s
1 .372 0 r
.16337 .26936 m
.16742 .27751 L
s
1 .348 0 r
.16337 .26936 m
.16676 .27717 L
s
1 .379 0 r
.16337 .26936 m
.16697 .27791 L
s
1 .386 0 r
.16337 .26936 m
.16789 .27767 L
s
1 .363 0 r
.16337 .26936 m
.16681 .27754 L
s
1 .063 0 r
.16258 .26977 m
.1641 .26962 L
s
1 .03 0 r
.16258 .26977 m
.16332 .26983 L
s
1 .034 0 r
.16258 .26977 m
.16322 .2703 L
s
1 .7 0 r
.16258 .26977 m
.1776 .27802 L
s
1 .703 0 r
.16258 .26977 m
.17777 .27785 L
s
1 .717 0 r
.16258 .26977 m
.17799 .27817 L
s
1 .707 0 r
.16258 .26977 m
.17769 .2782 L
s
1 .713 0 r
.16258 .26977 m
.17799 .27797 L
s
1 .716 0 r
.16258 .26977 m
.17812 .27783 L
s
1 .358 0 r
.16258 .26977 m
.16641 .27766 L
s
1 .373 0 r
.16258 .26977 m
.16742 .27751 L
s
1 .347 0 r
.16258 .26977 m
.16676 .27717 L
s
1 .378 0 r
.16258 .26977 m
.16697 .27791 L
s
1 .389 0 r
.16258 .26977 m
.16789 .27767 L
s
1 .362 0 r
.16258 .26977 m
.16681 .27754 L
s
1 .033 0 r
.1641 .26962 m
.16332 .26983 L
s
1 .045 0 r
.1641 .26962 m
.16322 .2703 L
s
1 .649 0 r
.1641 .26962 m
.1776 .27802 L
s
1 .651 0 r
.1641 .26962 m
.17777 .27785 L
s
1 .666 0 r
.1641 .26962 m
.17799 .27817 L
s
1 .657 0 r
.1641 .26962 m
.17769 .2782 L
s
1 .662 0 r
.1641 .26962 m
.17799 .27797 L
s
1 .664 0 r
.1641 .26962 m
.17812 .27783 L
s
1 .342 0 r
.1641 .26962 m
.16641 .27766 L
s
1 .35 0 r
.1641 .26962 m
.16742 .27751 L
s
1 .327 0 r
.1641 .26962 m
.16676 .27717 L
s
1 .358 0 r
.1641 .26962 m
.16697 .27791 L
s
1 .363 0 r
.1641 .26962 m
.16789 .27767 L
s
1 .342 0 r
.1641 .26962 m
.16681 .27754 L
s
1 .019 0 r
.16332 .26983 m
.16322 .2703 L
s
1 .672 0 r
.16332 .26983 m
.1776 .27802 L
s
1 .675 0 r
.16332 .26983 m
.17777 .27785 L
s
1 .69 0 r
.16332 .26983 m
.17799 .27817 L
s
1 .68 0 r
.16332 .26983 m
.17769 .2782 L
s
1 .685 0 r
.16332 .26983 m
.17799 .27797 L
s
1 .688 0 r
.16332 .26983 m
.17812 .27783 L
s
1 .344 0 r
.16332 .26983 m
.16641 .27766 L
s
1 .356 0 r
.16332 .26983 m
.16742 .27751 L
s
1 .331 0 r
.16332 .26983 m
.16676 .27717 L
s
1 .362 0 r
.16332 .26983 m
.16697 .27791 L
s
1 .371 0 r
.16332 .26983 m
.16789 .27767 L
s
1 .346 0 r
.16332 .26983 m
.16681 .27754 L
s
1 .667 0 r
.16322 .2703 m
.1776 .27802 L
s
1 .669 0 r
.16322 .2703 m
.17777 .27785 L
s
1 .684 0 r
.16322 .2703 m
.17799 .27817 L
s
1 .674 0 r
.16322 .2703 m
.17769 .2782 L
s
1 .68 0 r
.16322 .2703 m
.17799 .27797 L
s
1 .682 0 r
.16322 .2703 m
.17812 .27783 L
s
1 .328 0 r
.16322 .2703 m
.16641 .27766 L
s
1 .341 0 r
.16322 .2703 m
.16742 .27751 L
s
1 .316 0 r
.16322 .2703 m
.16676 .27717 L
s
1 .347 0 r
.16322 .2703 m
.16697 .27791 L
s
1 .356 0 r
.16322 .2703 m
.16789 .27767 L
s
1 .33 0 r
.16322 .2703 m
.16681 .27754 L
s
1 .129 0 r
.15258 .26382 m
.14942 .26381 L
s
1 .15 0 r
.15258 .26382 m
.14893 .26349 L
s
1 .129 0 r
.15258 .26382 m
.14943 .26354 L
s
1 .134 0 r
.15258 .26382 m
.14936 .26318 L
s
1 .122 0 r
.15258 .26382 m
.14964 .26331 L
s
1 .424 0 r
.15258 .26382 m
.15967 .27141 L
s
1 .428 0 r
.15258 .26382 m
.15993 .27127 L
s
1 .437 0 r
.15258 .26382 m
.16014 .27138 L
s
1 .429 0 r
.15258 .26382 m
.16013 .27111 L
s
1 .437 0 r
.15258 .26382 m
.15996 .27158 L
s
1 .449 0 r
.15258 .26382 m
.16059 .27133 L
s
1 .217 0 r
.15258 .26382 m
.15233 .25852 L
s
1 .206 0 r
.15258 .26382 m
.15264 .25878 L
s
1 .232 0 r
.15258 .26382 m
.15249 .25813 L
s
1 .223 0 r
.15258 .26382 m
.15277 .25836 L
s
1 .211 0 r
.15258 .26382 m
.15364 .25875 L
s
1 .203 0 r
.15258 .26382 m
.15328 .25891 L
s
1 .501 0 r
.15258 .26382 m
.15719 .25247 L
s
1 .479 0 r
.15258 .26382 m
.15688 .25292 L
s
1 .491 0 r
.15258 .26382 m
.15629 .25239 L
s
1 .488 0 r
.15258 .26382 m
.15707 .25275 L
s
1 .48 0 r
.15258 .26382 m
.1563 .25268 L
s
1 .49 0 r
.15258 .26382 m
.1573 .2528 L
s
1 .547 0 r
.15258 .26382 m
.13923 .26271 L
s
1 .535 0 r
.15258 .26382 m
.13954 .26264 L
s
1 .53 0 r
.15258 .26382 m
.13963 .26293 L
s
1 .553 0 r
.15258 .26382 m
.13908 .26302 L
s
1 .54 0 r
.15258 .26382 m
.13938 .26301 L
s
1 .544 0 r
.15258 .26382 m
.13927 .26326 L
s
1 .704 0 r
.15258 .26382 m
.15962 .27953 L
s
1 .701 0 r
.15258 .26382 m
.15936 .27958 L
s
1 .709 0 r
.15258 .26382 m
.15964 .27967 L
s
1 .696 0 r
.15258 .26382 m
.15943 .27941 L
s
1 .694 0 r
.15258 .26382 m
.15958 .27929 L
s
1 .699 0 r
.15258 .26382 m
.15968 .2794 L
s
1 .704 0 r
.15258 .26382 m
.14084 .25122 L
s
1 .733 0 r
.15258 .26382 m
.13991 .25114 L
s
.15258 .26382 m
.14003 .25101 L
s
1 .727 0 r
.15258 .26382 m
.14023 .25102 L
s
1 .725 0 r
.15258 .26382 m
.14006 .25124 L
s
1 .723 0 r
.15258 .26382 m
.14021 .25118 L
s
1 .024 0 r
.14942 .26381 m
.14893 .26349 L
s
1 .011 0 r
.14942 .26381 m
.14943 .26354 L
s
1 .026 0 r
.14942 .26381 m
.14936 .26318 L
s
1 .022 0 r
.14942 .26381 m
.14964 .26331 L
s
1 .521 0 r
.14942 .26381 m
.15967 .27141 L
s
1 .527 0 r
.14942 .26381 m
.15993 .27127 L
s
1 .536 0 r
.14942 .26381 m
.16014 .27138 L
s
1 .53 0 r
.14942 .26381 m
.16013 .27111 L
s
1 .535 0 r
.14942 .26381 m
.15996 .27158 L
s
1 .55 0 r
.14942 .26381 m
.16059 .27133 L
s
1 .247 0 r
.14942 .26381 m
.15233 .25852 L
s
1 .244 0 r
.14942 .26381 m
.15264 .25878 L
s
1 .264 0 r
.14942 .26381 m
.15249 .25813 L
s
1 .261 0 r
.14942 .26381 m
.15277 .25836 L
s
1 .269 0 r
.14942 .26381 m
.15364 .25875 L
s
1 .255 0 r
.14942 .26381 m
.15328 .25891 L
s
1 .562 0 r
.14942 .26381 m
.15719 .25247 L
s
1 .539 0 r
.14942 .26381 m
.15688 .25292 L
s
1 .544 0 r
.14942 .26381 m
.15629 .25239 L
s
1 .549 0 r
.14942 .26381 m
.15707 .25275 L
s
1 .535 0 r
.14942 .26381 m
.1563 .25268 L
s
1 .553 0 r
.14942 .26381 m
.1573 .2528 L
s
1 .419 0 r
.14942 .26381 m
.13923 .26271 L
s
1 .406 0 r
.14942 .26381 m
.13954 .26264 L
s
1 .402 0 r
.14942 .26381 m
.13963 .26293 L
s
1 .424 0 r
.14942 .26381 m
.13908 .26302 L
s
1 .412 0 r
.14942 .26381 m
.13938 .26301 L
s
1 .415 0 r
.14942 .26381 m
.13927 .26326 L
s
1 .766 0 r
.14942 .26381 m
.15962 .27953 L
s
1 .762 0 r
.14942 .26381 m
.15936 .27958 L
s
1 .771 0 r
.14942 .26381 m
.15964 .27967 L
s
1 .757 0 r
.14942 .26381 m
.15943 .27941 L
s
.14942 .26381 m
.15958 .27929 L
s
1 .762 0 r
.14942 .26381 m
.15968 .2794 L
s
1 .623 0 r
.14942 .26381 m
.14084 .25122 L
s
1 .647 0 r
.14942 .26381 m
.13991 .25114 L
s
1 .649 0 r
.14942 .26381 m
.14003 .25101 L
s
1 .643 0 r
.14942 .26381 m
.14023 .25102 L
s
1 .64 0 r
.14942 .26381 m
.14006 .25124 L
s
1 .638 0 r
.14942 .26381 m
.14021 .25118 L
s
1 .02 0 r
.14893 .26349 m
.14943 .26354 L
s
1 .022 0 r
.14893 .26349 m
.14936 .26318 L
s
1 .03 0 r
.14893 .26349 m
.14964 .26331 L
s
1 .545 0 r
.14893 .26349 m
.15967 .27141 L
s
1 .55 0 r
.14893 .26349 m
.15993 .27127 L
s
1 .56 0 r
.14893 .26349 m
.16014 .27138 L
s
1 .553 0 r
.14893 .26349 m
.16013 .27111 L
s
1 .559 0 r
.14893 .26349 m
.15996 .27158 L
s
1 .574 0 r
.14893 .26349 m
.16059 .27133 L
s
1 .246 0 r
.14893 .26349 m
.15233 .25852 L
s
1 .245 0 r
.14893 .26349 m
.15264 .25878 L
s
1 .263 0 r
.14893 .26349 m
.15249 .25813 L
s
1 .262 0 r
.14893 .26349 m
.15277 .25836 L
s
1 .273 0 r
.14893 .26349 m
.15364 .25875 L
s
1 .258 0 r
.14893 .26349 m
.15328 .25891 L
s
1 .563 0 r
.14893 .26349 m
.15719 .25247 L
s
1 .54 0 r
.14893 .26349 m
.15688 .25292 L
s
1 .544 0 r
.14893 .26349 m
.15629 .25239 L
s
1 .55 0 r
.14893 .26349 m
.15707 .25275 L
s
1 .535 0 r
.14893 .26349 m
.1563 .25268 L
s
1 .555 0 r
.14893 .26349 m
.1573 .2528 L
s
1 .398 0 r
.14893 .26349 m
.13923 .26271 L
s
1 .385 0 r
.14893 .26349 m
.13954 .26264 L
s
1 .381 0 r
.14893 .26349 m
.13963 .26293 L
s
1 .403 0 r
.14893 .26349 m
.13908 .26302 L
s
1 .391 0 r
.14893 .26349 m
.13938 .26301 L
s
1 .395 0 r
.14893 .26349 m
.13927 .26326 L
s
1 .788 0 r
.14893 .26349 m
.15962 .27953 L
s
1 .783 0 r
.14893 .26349 m
.15936 .27958 L
s
1 .793 0 r
.14893 .26349 m
.15964 .27967 L
s
1 .779 0 r
.14893 .26349 m
.15943 .27941 L
s
1 .778 0 r
.14893 .26349 m
.15958 .27929 L
s
1 .784 0 r
.14893 .26349 m
.15968 .2794 L
s
1 .601 0 r
.14893 .26349 m
.14084 .25122 L
s
1 .625 0 r
.14893 .26349 m
.13991 .25114 L
s
1 .627 0 r
.14893 .26349 m
.14003 .25101 L
s
1 .621 0 r
.14893 .26349 m
.14023 .25102 L
s
1 .618 0 r
.14893 .26349 m
.14006 .25124 L
s
1 .616 0 r
.14893 .26349 m
.14021 .25118 L
s
1 .015 0 r
.14943 .26354 m
.14936 .26318 L
s
1 .013 0 r
.14943 .26354 m
.14964 .26331 L
s
1 .528 0 r
.14943 .26354 m
.15967 .27141 L
s
1 .533 0 r
.14943 .26354 m
.15993 .27127 L
s
1 .543 0 r
.14943 .26354 m
.16014 .27138 L
s
1 .536 0 r
.14943 .26354 m
.16013 .27111 L
s
1 .541 0 r
.14943 .26354 m
.15996 .27158 L
s
1 .556 0 r
.14943 .26354 m
.16059 .27133 L
s
1 .237 0 r
.14943 .26354 m
.15233 .25852 L
s
1 .235 0 r
.14943 .26354 m
.15264 .25878 L
s
1 .254 0 r
.14943 .26354 m
.15249 .25813 L
s
1 .252 0 r
.14943 .26354 m
.15277 .25836 L
s
1 .26 0 r
.14943 .26354 m
.15364 .25875 L
s
1 .246 0 r
.14943 .26354 m
.15328 .25891 L
s
1 .552 0 r
.14943 .26354 m
.15719 .25247 L
s
1 .53 0 r
.14943 .26354 m
.15688 .25292 L
s
1 .535 0 r
.14943 .26354 m
.15629 .25239 L
s
1 .54 0 r
.14943 .26354 m
.15707 .25275 L
s
1 .525 0 r
.14943 .26354 m
.1563 .25268 L
s
1 .544 0 r
.14943 .26354 m
.1573 .2528 L
s
1 .418 0 r
.14943 .26354 m
.13923 .26271 L
s
1 .406 0 r
.14943 .26354 m
.13954 .26264 L
s
1 .401 0 r
.14943 .26354 m
.13963 .26293 L
s
1 .423 0 r
.14943 .26354 m
.13908 .26302 L
s
1 .411 0 r
.14943 .26354 m
.13938 .26301 L
s
1 .415 0 r
.14943 .26354 m
.13927 .26326 L
s
1 .775 0 r
.14943 .26354 m
.15962 .27953 L
s
1 .771 0 r
.14943 .26354 m
.15936 .27958 L
s
1 .78 0 r
.14943 .26354 m
.15964 .27967 L
s
1 .767 0 r
.14943 .26354 m
.15943 .27941 L
s
1 .766 0 r
.14943 .26354 m
.15958 .27929 L
s
1 .772 0 r
.14943 .26354 m
.15968 .2794 L
s
1 .614 0 r
.14943 .26354 m
.14084 .25122 L
s
1 .639 0 r
.14943 .26354 m
.13991 .25114 L
s
1 .64 0 r
.14943 .26354 m
.14003 .25101 L
s
1 .635 0 r
.14943 .26354 m
.14023 .25102 L
s
1 .632 0 r
.14943 .26354 m
.14006 .25124 L
s
1 .63 0 r
.14943 .26354 m
.14021 .25118 L
s
1 .013 0 r
.14936 .26318 m
.14964 .26331 L
s
1 .539 0 r
.14936 .26318 m
.15967 .27141 L
s
1 .544 0 r
.14936 .26318 m
.15993 .27127 L
s
1 .553 0 r
.14936 .26318 m
.16014 .27138 L
s
1 .546 0 r
.14936 .26318 m
.16013 .27111 L
s
1 .552 0 r
.14936 .26318 m
.15996 .27158 L
s
1 .567 0 r
.14936 .26318 m
.16059 .27133 L
s
1 .226 0 r
.14936 .26318 m
.15233 .25852 L
s
1 .224 0 r
.14936 .26318 m
.15264 .25878 L
s
1 .243 0 r
.14936 .26318 m
.15249 .25813 L
s
1 .241 0 r
.14936 .26318 m
.15277 .25836 L
s
1 .252 0 r
.14936 .26318 m
.15364 .25875 L
s
1 .237 0 r
.14936 .26318 m
.15328 .25891 L
s
1 .542 0 r
.14936 .26318 m
.15719 .25247 L
s
1 .52 0 r
.14936 .26318 m
.15688 .25292 L
s
1 .524 0 r
.14936 .26318 m
.15629 .25239 L
s
1 .53 0 r
.14936 .26318 m
.15707 .25275 L
s
1 .514 0 r
.14936 .26318 m
.1563 .25268 L
s
1 .534 0 r
.14936 .26318 m
.1573 .2528 L
s
1 .414 0 r
.14936 .26318 m
.13923 .26271 L
s
1 .402 0 r
.14936 .26318 m
.13954 .26264 L
s
1 .398 0 r
.14936 .26318 m
.13963 .26293 L
s
1 .42 0 r
.14936 .26318 m
.13908 .26302 L
s
1 .408 0 r
.14936 .26318 m
.13938 .26301 L
s
1 .412 0 r
.14936 .26318 m
.13927 .26326 L
s
1 .789 0 r
.14936 .26318 m
.15962 .27953 L
s
1 .785 0 r
.14936 .26318 m
.15936 .27958 L
s
1 .794 0 r
.14936 .26318 m
.15964 .27967 L
s
1 .78 0 r
.14936 .26318 m
.15943 .27941 L
s
1 .779 0 r
.14936 .26318 m
.15958 .27929 L
s
1 .785 0 r
.14936 .26318 m
.15968 .2794 L
s
1 .6 0 r
.14936 .26318 m
.14084 .25122 L
s
1 .626 0 r
.14936 .26318 m
.13991 .25114 L
s
1 .627 0 r
.14936 .26318 m
.14003 .25101 L
s
1 .621 0 r
.14936 .26318 m
.14023 .25102 L
s
1 .619 0 r
.14936 .26318 m
.14006 .25124 L
s
1 .617 0 r
.14936 .26318 m
.14021 .25118 L
s
1 .527 0 r
.14964 .26331 m
.15967 .27141 L
s
1 .531 0 r
.14964 .26331 m
.15993 .27127 L
s
1 .541 0 r
.14964 .26331 m
.16014 .27138 L
s
1 .534 0 r
.14964 .26331 m
.16013 .27111 L
s
1 .54 0 r
.14964 .26331 m
.15996 .27158 L
s
1 .554 0 r
.14964 .26331 m
.16059 .27133 L
s
1 .224 0 r
.14964 .26331 m
.15233 .25852 L
s
1 .222 0 r
.14964 .26331 m
.15264 .25878 L
s
1 .242 0 r
.14964 .26331 m
.15249 .25813 L
s
1 .239 0 r
.14964 .26331 m
.15277 .25836 L
s
1 .248 0 r
.14964 .26331 m
.15364 .25875 L
s
1 .233 0 r
.14964 .26331 m
.15328 .25891 L
s
1 .54 0 r
.14964 .26331 m
.15719 .25247 L
s
1 .517 0 r
.14964 .26331 m
.15688 .25292 L
s
1 .522 0 r
.14964 .26331 m
.15629 .25239 L
s
1 .527 0 r
.14964 .26331 m
.15707 .25275 L
s
1 .513 0 r
.14964 .26331 m
.1563 .25268 L
s
1 .531 0 r
.14964 .26331 m
.1573 .2528 L
s
1 .426 0 r
.14964 .26331 m
.13923 .26271 L
s
1 .414 0 r
.14964 .26331 m
.13954 .26264 L
s
1 .41 0 r
.14964 .26331 m
.13963 .26293 L
s
1 .432 0 r
.14964 .26331 m
.13908 .26302 L
s
1 .42 0 r
.14964 .26331 m
.13938 .26301 L
s
1 .424 0 r
.14964 .26331 m
.13927 .26326 L
s
1 .778 0 r
.14964 .26331 m
.15962 .27953 L
s
1 .774 0 r
.14964 .26331 m
.15936 .27958 L
s
1 .783 0 r
.14964 .26331 m
.15964 .27967 L
s
1 .77 0 r
.14964 .26331 m
.15943 .27941 L
s
1 .769 0 r
.14964 .26331 m
.15958 .27929 L
s
1 .775 0 r
.14964 .26331 m
.15968 .2794 L
s
1 .611 0 r
.14964 .26331 m
.14084 .25122 L
s
1 .637 0 r
.14964 .26331 m
.13991 .25114 L
s
1 .638 0 r
.14964 .26331 m
.14003 .25101 L
s
1 .633 0 r
.14964 .26331 m
.14023 .25102 L
s
1 .63 0 r
.14964 .26331 m
.14006 .25124 L
s
1 .628 0 r
.14964 .26331 m
.14021 .25118 L
s
1 .035 0 r
.18013 .29063 m
.17929 .29047 L
s
1 .057 0 r
.18013 .29063 m
.17879 .29103 L
s
1 .026 0 r
.18013 .29063 m
.17956 .29092 L
s
1 .066 0 r
.18013 .29063 m
.1789 .29167 L
s
1 .046 0 r
.18013 .29063 m
.1793 .29138 L
s
1 .324 0 r
.18013 .29063 m
.18386 .29763 L
s
1 .317 0 r
.18013 .29063 m
.18414 .29727 L
s
1 .359 0 r
.18013 .29063 m
.1849 .298 L
s
1 .332 0 r
.18013 .29063 m
.18476 .29731 L
s
1 .34 0 r
.18013 .29063 m
.18423 .29788 L
s
1 .348 0 r
.18013 .29063 m
.18502 .29759 L
s
1 .595 0 r
.18013 .29063 m
.19398 .29512 L
s
1 .604 0 r
.18013 .29063 m
.19422 .29511 L
s
1 .613 0 r
.18013 .29063 m
.19449 .29503 L
s
1 .593 0 r
.18013 .29063 m
.194 .29489 L
s
1 .586 0 r
.18013 .29063 m
.19376 .29514 L
s
1 .594 0 r
.18013 .29063 m
.19389 .29534 L
s
1 .031 0 r
.17929 .29047 m
.17879 .29103 L
s
1 .021 0 r
.17929 .29047 m
.17956 .29092 L
s
1 .051 0 r
.17929 .29047 m
.1789 .29167 L
s
1 .037 0 r
.17929 .29047 m
.1793 .29138 L
s
1 .347 0 r
.17929 .29047 m
.18386 .29763 L
s
1 .341 0 r
.17929 .29047 m
.18414 .29727 L
s
1 .383 0 r
.17929 .29047 m
.1849 .298 L
s
1 .358 0 r
.17929 .29047 m
.18476 .29731 L
s
1 .364 0 r
.17929 .29047 m
.18423 .29788 L
s
1 .373 0 r
.17929 .29047 m
.18502 .29759 L
s
1 .629 0 r
.17929 .29047 m
.19398 .29512 L
s
1 .639 0 r
.17929 .29047 m
.19422 .29511 L
s
1 .648 0 r
.17929 .29047 m
.19449 .29503 L
s
1 .628 0 r
.17929 .29047 m
.194 .29489 L
s
1 .621 0 r
.17929 .29047 m
.19376 .29514 L
s
1 .629 0 r
.17929 .29047 m
.19389 .29534 L
s
1 .032 0 r
.17879 .29103 m
.17956 .29092 L
s
1 .026 0 r
.17879 .29103 m
.1789 .29167 L
s
1 .025 0 r
.17879 .29103 m
.1793 .29138 L
s
1 .34 0 r
.17879 .29103 m
.18386 .29763 L
s
1 .336 0 r
.17879 .29103 m
.18414 .29727 L
s
1 .379 0 r
.17879 .29103 m
.1849 .298 L
s
1 .354 0 r
.17879 .29103 m
.18476 .29731 L
s
1 .357 0 r
.17879 .29103 m
.18423 .29788 L
s
1 .37 0 r
.17879 .29103 m
.18502 .29759 L
s
1 .643 0 r
.17879 .29103 m
.19398 .29512 L
s
1 .652 0 r
.17879 .29103 m
.19422 .29511 L
s
1 .662 0 r
.17879 .29103 m
.19449 .29503 L
s
1 .641 0 r
.17879 .29103 m
.194 .29489 L
s
1 .634 0 r
.17879 .29103 m
.19376 .29514 L
s
1 .642 0 r
.17879 .29103 m
.19389 .29534 L
s
1 .041 0 r
.17956 .29092 m
.1789 .29167 L
s
1 .022 0 r
.17956 .29092 m
.1793 .29138 L
s
1 .326 0 r
.17956 .29092 m
.18386 .29763 L
s
1 .32 0 r
.17956 .29092 m
.18414 .29727 L
s
1 .362 0 r
.17956 .29092 m
.1849 .298 L
s
1 .336 0 r
.17956 .29092 m
.18476 .29731 L
s
1 .342 0 r
.17956 .29092 m
.18423 .29788 L
s
1 .352 0 r
.17956 .29092 m
.18502 .29759 L
s
1 .614 0 r
.17956 .29092 m
.19398 .29512 L
s
1 .623 0 r
.17956 .29092 m
.19422 .29511 L
s
1 .633 0 r
.17956 .29092 m
.19449 .29503 L
s
1 .612 0 r
.17956 .29092 m
.194 .29489 L
s
1 .605 0 r
.17956 .29092 m
.19376 .29514 L
s
1 .613 0 r
.17956 .29092 m
.19389 .29534 L
s
1 .02 0 r
.1789 .29167 m
.1793 .29138 L
s
1 .317 0 r
.1789 .29167 m
.18386 .29763 L
s
1 .314 0 r
.1789 .29167 m
.18414 .29727 L
s
1 .356 0 r
.1789 .29167 m
.1849 .298 L
s
1 .332 0 r
.1789 .29167 m
.18476 .29731 L
s
1 .334 0 r
.1789 .29167 m
.18423 .29788 L
s
1 .348 0 r
.1789 .29167 m
.18502 .29759 L
s
1 .632 0 r
.1789 .29167 m
.19398 .29512 L
s
1 .641 0 r
.1789 .29167 m
.19422 .29511 L
s
1 .651 0 r
.1789 .29167 m
.19449 .29503 L
s
1 .631 0 r
.1789 .29167 m
.194 .29489 L
s
1 .623 0 r
.1789 .29167 m
.19376 .29514 L
s
1 .631 0 r
.1789 .29167 m
.19389 .29534 L
s
1 .316 0 r
.1793 .29138 m
.18386 .29763 L
s
1 .312 0 r
.1793 .29138 m
.18414 .29727 L
s
1 .354 0 r
.1793 .29138 m
.1849 .298 L
s
1 .329 0 r
.1793 .29138 m
.18476 .29731 L
s
1 .333 0 r
.1793 .29138 m
.18423 .29788 L
s
1 .345 0 r
.1793 .29138 m
.18502 .29759 L
s
1 .619 0 r
.1793 .29138 m
.19398 .29512 L
s
1 .629 0 r
.1793 .29138 m
.19422 .29511 L
s
1 .638 0 r
.1793 .29138 m
.19449 .29503 L
s
1 .618 0 r
.1793 .29138 m
.194 .29489 L
s
1 .611 0 r
.1793 .29138 m
.19376 .29514 L
s
1 .618 0 r
.1793 .29138 m
.19389 .29534 L
s
1 .036 0 r
.17881 .25601 m
.17811 .25653 L
s
1 .018 0 r
.17881 .25601 m
.17844 .25623 L
s
1 .023 0 r
.17881 .25601 m
.17921 .25561 L
s
1 .029 0 r
.17881 .25601 m
.1795 .25615 L
s
1 .055 0 r
.17881 .25601 m
.18014 .25583 L
s
1 .278 0 r
.17881 .25601 m
.18162 .2622 L
s
1 .313 0 r
.17881 .25601 m
.1817 .2631 L
s
1 .291 0 r
.17881 .25601 m
.18127 .2627 L
s
1 .294 0 r
.17881 .25601 m
.18163 .26263 L
s
1 .291 0 r
.17881 .25601 m
.18204 .26236 L
s
1 .309 0 r
.17881 .25601 m
.18207 .26283 L
s
1 .682 0 r
.17881 .25601 m
.19346 .26399 L
s
1 .683 0 r
.17881 .25601 m
.19323 .26444 L
s
1 .691 0 r
.17881 .25601 m
.19352 .26436 L
s
1 .677 0 r
.17881 .25601 m
.19321 .26422 L
s
1 .683 0 r
.17881 .25601 m
.19339 .26417 L
s
1 .701 0 r
.17881 .25601 m
.19386 .26422 L
s
1 .018 0 r
.17811 .25653 m
.17844 .25623 L
s
1 .058 0 r
.17811 .25653 m
.17921 .25561 L
s
1 .059 0 r
.17811 .25653 m
.1795 .25615 L
s
1 .088 0 r
.17811 .25653 m
.18014 .25583 L
s
1 .273 0 r
.17811 .25653 m
.18162 .2622 L
s
1 .306 0 r
.17811 .25653 m
.1817 .2631 L
s
1 .283 0 r
.17811 .25653 m
.18127 .2627 L
s
1 .288 0 r
.17811 .25653 m
.18163 .26263 L
s
1 .287 0 r
.17811 .25653 m
.18204 .26236 L
s
1 .304 0 r
.17811 .25653 m
.18207 .26283 L
s
1 .697 0 r
.17811 .25653 m
.19346 .26399 L
s
.17811 .25653 m
.19323 .26444 L
s
1 .706 0 r
.17811 .25653 m
.19352 .26436 L
s
1 .692 0 r
.17811 .25653 m
.19321 .26422 L
s
1 .698 0 r
.17811 .25653 m
.19339 .26417 L
s
1 .716 0 r
.17811 .25653 m
.19386 .26422 L
s
1 .04 0 r
.17844 .25623 m
.17921 .25561 L
s
1 .044 0 r
.17844 .25623 m
.1795 .25615 L
s
1 .072 0 r
.17844 .25623 m
.18014 .25583 L
s
1 .276 0 r
.17844 .25623 m
.18162 .2622 L
s
1 .311 0 r
.17844 .25623 m
.1817 .2631 L
s
1 .288 0 r
.17844 .25623 m
.18127 .2627 L
s
1 .292 0 r
.17844 .25623 m
.18163 .26263 L
s
1 .29 0 r
.17844 .25623 m
.18204 .26236 L
s
1 .308 0 r
.17844 .25623 m
.18207 .26283 L
s
1 .691 0 r
.17844 .25623 m
.19346 .26399 L
s
.17844 .25623 m
.19323 .26444 L
s
1 .7 0 r
.17844 .25623 m
.19352 .26436 L
s
1 .686 0 r
.17844 .25623 m
.19321 .26422 L
s
1 .692 0 r
.17844 .25623 m
.19339 .26417 L
s
1 .71 0 r
.17844 .25623 m
.19386 .26422 L
s
1 .025 0 r
.17921 .25561 m
.1795 .25615 L
s
1 .039 0 r
.17921 .25561 m
.18014 .25583 L
s
1 .287 0 r
.17921 .25561 m
.18162 .2622 L
s
1 .322 0 r
.17921 .25561 m
.1817 .2631 L
s
1 .302 0 r
.17921 .25561 m
.18127 .2627 L
s
1 .304 0 r
.17921 .25561 m
.18163 .26263 L
s
1 .299 0 r
.17921 .25561 m
.18204 .26236 L
s
1 .317 0 r
.17921 .25561 m
.18207 .26283 L
s
1 .676 0 r
.17921 .25561 m
.19346 .26399 L
s
1 .677 0 r
.17921 .25561 m
.19323 .26444 L
s
1 .685 0 r
.17921 .25561 m
.19352 .26436 L
s
1 .671 0 r
.17921 .25561 m
.19321 .26422 L
s
1 .677 0 r
.17921 .25561 m
.19339 .26417 L
s
1 .695 0 r
.17921 .25561 m
.19386 .26422 L
s
1 .029 0 r
.1795 .25615 m
.18014 .25583 L
s
1 .262 0 r
.1795 .25615 m
.18162 .2622 L
s
1 .298 0 r
.1795 .25615 m
.1817 .2631 L
s
1 .277 0 r
.1795 .25615 m
.18127 .2627 L
s
1 .279 0 r
.1795 .25615 m
.18163 .26263 L
s
1 .274 0 r
.1795 .25615 m
.18204 .26236 L
s
1 .292 0 r
.1795 .25615 m
.18207 .26283 L
s
1 .654 0 r
.1795 .25615 m
.19346 .26399 L
s
1 .655 0 r
.1795 .25615 m
.19323 .26444 L
s
1 .664 0 r
.1795 .25615 m
.19352 .26436 L
s
1 .65 0 r
.1795 .25615 m
.19321 .26422 L
s
1 .655 0 r
.1795 .25615 m
.19339 .26417 L
s
1 .673 0 r
.1795 .25615 m
.19386 .26422 L
s
1 .267 0 r
.18014 .25583 m
.18162 .2622 L
s
1 .304 0 r
.18014 .25583 m
.1817 .2631 L
s
1 .285 0 r
.18014 .25583 m
.18127 .2627 L
s
.18014 .25583 m
.18163 .26263 L
s
1 .278 0 r
.18014 .25583 m
.18204 .26236 L
s
1 .297 0 r
.18014 .25583 m
.18207 .26283 L
s
1 .638 0 r
.18014 .25583 m
.19346 .26399 L
s
1 .64 0 r
.18014 .25583 m
.19323 .26444 L
s
1 .648 0 r
.18014 .25583 m
.19352 .26436 L
s
1 .634 0 r
.18014 .25583 m
.19321 .26422 L
s
1 .64 0 r
.18014 .25583 m
.19339 .26417 L
s
1 .657 0 r
.18014 .25583 m
.19386 .26422 L
s
1 .032 0 r
.18619 .2834 m
.18698 .28343 L
s
.18619 .2834 m
.18668 .28281 L
s
1 .027 0 r
.18619 .2834 m
.1867 .2838 L
s
1 .057 0 r
.18619 .2834 m
.1873 .28255 L
s
1 .042 0 r
.18619 .2834 m
.18715 .28302 L
s
1 .665 0 r
.18619 .2834 m
.20186 .28782 L
s
1 .661 0 r
.18619 .2834 m
.20178 .28768 L
s
1 .674 0 r
.18619 .2834 m
.20211 .2877 L
s
1 .659 0 r
.18619 .2834 m
.20179 .2875 L
s
1 .667 0 r
.18619 .2834 m
.20199 .28748 L
s
1 .665 0 r
.18619 .2834 m
.20181 .28798 L
s
1 .345 0 r
.18619 .2834 m
.19163 .28986 L
s
1 .36 0 r
.18619 .2834 m
.19169 .29026 L
s
1 .35 0 r
.18619 .2834 m
.19201 .28969 L
s
1 .376 0 r
.18619 .2834 m
.192 .29054 L
s
1 .379 0 r
.18619 .2834 m
.19235 .29033 L
s
1 .367 0 r
.18619 .2834 m
.19236 .28991 L
s
1 .028 0 r
.18698 .28343 m
.18668 .28281 L
s
1 .019 0 r
.18698 .28343 m
.1867 .2838 L
s
1 .038 0 r
.18698 .28343 m
.1873 .28255 L
s
1 .018 0 r
.18698 .28343 m
.18715 .28302 L
s
1 .634 0 r
.18698 .28343 m
.20186 .28782 L
s
1 .629 0 r
.18698 .28343 m
.20178 .28768 L
s
1 .642 0 r
.18698 .28343 m
.20211 .2877 L
s
1 .628 0 r
.18698 .28343 m
.20179 .2875 L
s
1 .636 0 r
.18698 .28343 m
.20199 .28748 L
s
1 .634 0 r
.18698 .28343 m
.20181 .28798 L
s
1 .324 0 r
.18698 .28343 m
.19163 .28986 L
s
1 .339 0 r
.18698 .28343 m
.19169 .29026 L
s
1 .328 0 r
.18698 .28343 m
.19201 .28969 L
s
1 .355 0 r
.18698 .28343 m
.192 .29054 L
s
1 .357 0 r
.18698 .28343 m
.19235 .29033 L
s
1 .344 0 r
.18698 .28343 m
.19236 .28991 L
s
1 .041 0 r
.18668 .28281 m
.1867 .2838 L
s
1 .027 0 r
.18668 .28281 m
.1873 .28255 L
s
1 .021 0 r
.18668 .28281 m
.18715 .28302 L
s
1 .653 0 r
.18668 .28281 m
.20186 .28782 L
s
1 .648 0 r
.18668 .28281 m
.20178 .28768 L
s
1 .661 0 r
.18668 .28281 m
.20211 .2877 L
s
1 .646 0 r
.18668 .28281 m
.20179 .2875 L
s
1 .654 0 r
.18668 .28281 m
.20199 .28748 L
s
1 .653 0 r
.18668 .28281 m
.20181 .28798 L
s
1 .352 0 r
.18668 .28281 m
.19163 .28986 L
s
1 .367 0 r
.18668 .28281 m
.19169 .29026 L
s
1 .356 0 r
.18668 .28281 m
.19201 .28969 L
s
1 .383 0 r
.18668 .28281 m
.192 .29054 L
s
1 .385 0 r
.18668 .28281 m
.19235 .29033 L
s
1 .372 0 r
.18668 .28281 m
.19236 .28991 L
s
1 .057 0 r
.1867 .2838 m
.1873 .28255 L
s
1 .037 0 r
.1867 .2838 m
.18715 .28302 L
s
1 .641 0 r
.1867 .2838 m
.20186 .28782 L
s
1 .636 0 r
.1867 .2838 m
.20178 .28768 L
s
1 .649 0 r
.1867 .2838 m
.20211 .2877 L
s
1 .635 0 r
.1867 .2838 m
.20179 .2875 L
s
1 .643 0 r
.1867 .2838 m
.20199 .28748 L
s
1 .641 0 r
.1867 .2838 m
.20181 .28798 L
s
1 .319 0 r
.1867 .2838 m
.19163 .28986 L
s
1 .334 0 r
.1867 .2838 m
.19169 .29026 L
s
1 .324 0 r
.1867 .2838 m
.19201 .28969 L
s
1 .35 0 r
.1867 .2838 m
.192 .29054 L
s
1 .353 0 r
.1867 .2838 m
.19235 .29033 L
s
1 .34 0 r
.1867 .2838 m
.19236 .28991 L
s
1 .02 0 r
.1873 .28255 m
.18715 .28302 L
s
1 .633 0 r
.1873 .28255 m
.20186 .28782 L
s
1 .628 0 r
.1873 .28255 m
.20178 .28768 L
s
1 .641 0 r
.1873 .28255 m
.20211 .2877 L
s
1 .626 0 r
.1873 .28255 m
.20179 .2875 L
s
1 .633 0 r
.1873 .28255 m
.20199 .28748 L
s
.1873 .28255 m
.20181 .28798 L
s
1 .347 0 r
.1873 .28255 m
.19163 .28986 L
s
1 .363 0 r
.1873 .28255 m
.19169 .29026 L
s
1 .35 0 r
.1873 .28255 m
.19201 .28969 L
s
1 .379 0 r
.1873 .28255 m
.192 .29054 L
s
.1873 .28255 m
.19235 .29033 L
s
1 .365 0 r
.1873 .28255 m
.19236 .28991 L
s
1 .632 0 r
.18715 .28302 m
.20186 .28782 L
s
1 .627 0 r
.18715 .28302 m
.20178 .28768 L
s
1 .64 0 r
.18715 .28302 m
.20211 .2877 L
s
1 .625 0 r
.18715 .28302 m
.20179 .2875 L
s
1 .633 0 r
.18715 .28302 m
.20199 .28748 L
s
1 .632 0 r
.18715 .28302 m
.20181 .28798 L
s
1 .334 0 r
.18715 .28302 m
.19163 .28986 L
s
1 .349 0 r
.18715 .28302 m
.19169 .29026 L
s
1 .337 0 r
.18715 .28302 m
.19201 .28969 L
s
1 .365 0 r
.18715 .28302 m
.192 .29054 L
s
1 .367 0 r
.18715 .28302 m
.19235 .29033 L
s
1 .353 0 r
.18715 .28302 m
.19236 .28991 L
s
1 .04 0 r
.19455 .27698 m
.19553 .27711 L
s
1 .019 0 r
.19455 .27698 m
.19427 .27735 L
s
1 .06 0 r
.19455 .27698 m
.19592 .27645 L
s
1 .021 0 r
.19455 .27698 m
.19463 .27647 L
s
1 .036 0 r
.19455 .27698 m
.19533 .27656 L
s
1 .345 0 r
.19455 .27698 m
.20028 .28319 L
s
1 .353 0 r
.19455 .27698 m
.20013 .28357 L
s
1 .377 0 r
.19455 .27698 m
.20108 .28348 L
s
1 .351 0 r
.19455 .27698 m
.20075 .28292 L
s
1 .388 0 r
.19455 .27698 m
.20113 .28382 L
s
1 .364 0 r
.19455 .27698 m
.20089 .28322 L
s
1 .643 0 r
.19455 .27698 m
.2096 .28162 L
s
1 .619 0 r
.19455 .27698 m
.20903 .28145 L
s
1 .626 0 r
.19455 .27698 m
.20907 .28187 L
s
1 .619 0 r
.19455 .27698 m
.20895 .28171 L
s
1 .625 0 r
.19455 .27698 m
.20913 .28163 L
s
1 .634 0 r
.19455 .27698 m
.20937 .28153 L
s
1 .052 0 r
.19553 .27711 m
.19427 .27735 L
s
1 .031 0 r
.19553 .27711 m
.19592 .27645 L
s
1 .045 0 r
.19553 .27711 m
.19463 .27647 L
s
1 .024 0 r
.19553 .27711 m
.19533 .27656 L
s
1 .315 0 r
.19553 .27711 m
.20028 .28319 L
s
1 .324 0 r
.19553 .27711 m
.20013 .28357 L
s
1 .345 0 r
.19553 .27711 m
.20108 .28348 L
s
1 .319 0 r
.19553 .27711 m
.20075 .28292 L
s
1 .357 0 r
.19553 .27711 m
.20113 .28382 L
s
1 .332 0 r
.19553 .27711 m
.20089 .28322 L
s
1 .604 0 r
.19553 .27711 m
.2096 .28162 L
s
1 .58 0 r
.19553 .27711 m
.20903 .28145 L
s
1 .587 0 r
.19553 .27711 m
.20907 .28187 L
s
1 .58 0 r
.19553 .27711 m
.20895 .28171 L
s
1 .586 0 r
.19553 .27711 m
.20913 .28163 L
s
1 .594 0 r
.19553 .27711 m
.20937 .28153 L
s
1 .077 0 r
.19427 .27735 m
.19592 .27645 L
s
1 .039 0 r
.19427 .27735 m
.19463 .27647 L
s
1 .054 0 r
.19427 .27735 m
.19533 .27656 L
s
1 .342 0 r
.19427 .27735 m
.20028 .28319 L
s
1 .349 0 r
.19427 .27735 m
.20013 .28357 L
s
1 .374 0 r
.19427 .27735 m
.20108 .28348 L
s
1 .349 0 r
.19427 .27735 m
.20075 .28292 L
s
1 .385 0 r
.19427 .27735 m
.20113 .28382 L
s
1 .362 0 r
.19427 .27735 m
.20089 .28322 L
s
1 .65 0 r
.19427 .27735 m
.2096 .28162 L
s
1 .626 0 r
.19427 .27735 m
.20903 .28145 L
s
1 .632 0 r
.19427 .27735 m
.20907 .28187 L
s
1 .626 0 r
.19427 .27735 m
.20895 .28171 L
s
1 .632 0 r
.19427 .27735 m
.20913 .28163 L
s
1 .64 0 r
.19427 .27735 m
.20937 .28153 L
s
1 .053 0 r
.19592 .27645 m
.19463 .27647 L
s
1 .024 0 r
.19592 .27645 m
.19533 .27656 L
s
1 .328 0 r
.19592 .27645 m
.20028 .28319 L
s
1 .338 0 r
.19592 .27645 m
.20013 .28357 L
s
1 .356 0 r
.19592 .27645 m
.20108 .28348 L
s
1 .33 0 r
.19592 .27645 m
.20075 .28292 L
s
1 .369 0 r
.19592 .27645 m
.20113 .28382 L
s
1 .343 0 r
.19592 .27645 m
.20089 .28322 L
s
1 .597 0 r
.19592 .27645 m
.2096 .28162 L
s
1 .573 0 r
.19592 .27645 m
.20903 .28145 L
s
1 .581 0 r
.19592 .27645 m
.20907 .28187 L
s
1 .574 0 r
.19592 .27645 m
.20895 .28171 L
s
1 .58 0 r
.19592 .27645 m
.20913 .28163 L
s
1 .588 0 r
.19592 .27645 m
.20937 .28153 L
s
1 .029 0 r
.19463 .27647 m
.19533 .27656 L
s
1 .359 0 r
.19463 .27647 m
.20028 .28319 L
s
1 .367 0 r
.19463 .27647 m
.20013 .28357 L
s
1 .389 0 r
.19463 .27647 m
.20108 .28348 L
s
1 .363 0 r
.19463 .27647 m
.20075 .28292 L
s
1 .401 0 r
.19463 .27647 m
.20113 .28382 L
s
1 .376 0 r
.19463 .27647 m
.20089 .28322 L
s
1 .647 0 r
.19463 .27647 m
.2096 .28162 L
s
1 .623 0 r
.19463 .27647 m
.20903 .28145 L
s
1 .63 0 r
.19463 .27647 m
.20907 .28187 L
s
1 .623 0 r
.19463 .27647 m
.20895 .28171 L
s
1 .629 0 r
.19463 .27647 m
.20913 .28163 L
s
1 .637 0 r
.19463 .27647 m
.20937 .28153 L
s
1 .338 0 r
.19533 .27656 m
.20028 .28319 L
s
1 .347 0 r
.19533 .27656 m
.20013 .28357 L
s
1 .368 0 r
.19533 .27656 m
.20108 .28348 L
s
1 .342 0 r
.19533 .27656 m
.20075 .28292 L
s
1 .38 0 r
.19533 .27656 m
.20113 .28382 L
s
1 .355 0 r
.19533 .27656 m
.20089 .28322 L
s
1 .619 0 r
.19533 .27656 m
.2096 .28162 L
s
1 .595 0 r
.19533 .27656 m
.20903 .28145 L
s
1 .602 0 r
.19533 .27656 m
.20907 .28187 L
s
1 .595 0 r
.19533 .27656 m
.20895 .28171 L
s
1 .601 0 r
.19533 .27656 m
.20913 .28163 L
s
1 .609 0 r
.19533 .27656 m
.20937 .28153 L
s
1 .03 0 r
.20976 .30482 m
.21009 .30548 L
s
1 .054 0 r
.20976 .30482 m
.21097 .3043 L
s
1 .026 0 r
.20976 .30482 m
.21036 .30502 L
s
1 .041 0 r
.20976 .30482 m
.21076 .30486 L
s
1 .081 0 r
.20976 .30482 m
.21173 .30458 L
s
1 .519 0 r
.20976 .30482 m
.22036 .31183 L
s
1 .508 0 r
.20976 .30482 m
.22023 .31151 L
s
1 .538 0 r
.20976 .30482 m
.22092 .31179 L
s
1 .517 0 r
.20976 .30482 m
.22057 .31139 L
s
1 .549 0 r
.20976 .30482 m
.22133 .31163 L
s
1 .529 0 r
.20976 .30482 m
.22043 .31213 L
s
1 .428 0 r
.20976 .30482 m
.22022 .30558 L
s
1 .419 0 r
.20976 .30482 m
.21996 .30598 L
s
1 .443 0 r
.20976 .30482 m
.22057 .30575 L
s
1 .432 0 r
.20976 .30482 m
.22027 .306 L
s
1 .424 0 r
.20976 .30482 m
.22009 .30584 L
s
1 .429 0 r
.20976 .30482 m
.22022 .30576 L
s
1 .06 0 r
.21009 .30548 m
.21097 .3043 L
s
1 .022 0 r
.21009 .30548 m
.21036 .30502 L
s
1 .037 0 r
.21009 .30548 m
.21076 .30486 L
s
1 .077 0 r
.21009 .30548 m
.21173 .30458 L
s
1 .493 0 r
.21009 .30548 m
.22036 .31183 L
s
1 .482 0 r
.21009 .30548 m
.22023 .31151 L
s
1 .512 0 r
.21009 .30548 m
.22092 .31179 L
s
1 .492 0 r
.21009 .30548 m
.22057 .31139 L
s
1 .524 0 r
.21009 .30548 m
.22133 .31163 L
s
1 .502 0 r
.21009 .30548 m
.22043 .31213 L
s
1 .414 0 r
.21009 .30548 m
.22022 .30558 L
s
1 .404 0 r
.21009 .30548 m
.21996 .30598 L
s
1 .428 0 r
.21009 .30548 m
.22057 .30575 L
s
1 .416 0 r
.21009 .30548 m
.22027 .306 L
s
1 .409 0 r
.21009 .30548 m
.22009 .30584 L
s
1 .414 0 r
.21009 .30548 m
.22022 .30576 L
s
1 .038 0 r
.21097 .3043 m
.21036 .30502 L
s
1 .025 0 r
.21097 .3043 m
.21076 .30486 L
s
1 .033 0 r
.21097 .3043 m
.21173 .30458 L
s
1 .492 0 r
.21097 .3043 m
.22036 .31183 L
s
1 .48 0 r
.21097 .3043 m
.22023 .31151 L
s
1 .509 0 r
.21097 .3043 m
.22092 .31179 L
s
1 .488 0 r
.21097 .3043 m
.22057 .31139 L
s
1 .519 0 r
.21097 .3043 m
.22133 .31163 L
s
1 .502 0 r
.21097 .3043 m
.22043 .31213 L
s
1 .382 0 r
.21097 .3043 m
.22022 .30558 L
s
1 .374 0 r
.21097 .3043 m
.21996 .30598 L
s
1 .397 0 r
.21097 .3043 m
.22057 .30575 L
s
1 .386 0 r
.21097 .3043 m
.22027 .306 L
s
1 .378 0 r
.21097 .3043 m
.22009 .30584 L
s
1 .383 0 r
.21097 .3043 m
.22022 .30576 L
s
1 .017 0 r
.21036 .30502 m
.21076 .30486 L
s
1 .059 0 r
.21036 .30502 m
.21173 .30458 L
s
1 .494 0 r
.21036 .30502 m
.22036 .31183 L
s
1 .482 0 r
.21036 .30502 m
.22023 .31151 L
s
1 .512 0 r
.21036 .30502 m
.22092 .31179 L
s
1 .492 0 r
.21036 .30502 m
.22057 .31139 L
s
1 .523 0 r
.21036 .30502 m
.22133 .31163 L
s
1 .504 0 r
.21036 .30502 m
.22043 .31213 L
s
1 .403 0 r
.21036 .30502 m
.22022 .30558 L
s
1 .394 0 r
.21036 .30502 m
.21996 .30598 L
s
1 .418 0 r
.21036 .30502 m
.22057 .30575 L
s
1 .407 0 r
.21036 .30502 m
.22027 .306 L
s
1 .399 0 r
.21036 .30502 m
.22009 .30584 L
s
1 .404 0 r
.21036 .30502 m
.22022 .30576 L
s
1 .041 0 r
.21076 .30486 m
.21173 .30458 L
s
1 .485 0 r
.21076 .30486 m
.22036 .31183 L
s
1 .473 0 r
.21076 .30486 m
.22023 .31151 L
s
1 .503 0 r
.21076 .30486 m
.22092 .31179 L
s
1 .482 0 r
.21076 .30486 m
.22057 .31139 L
s
1 .513 0 r
.21076 .30486 m
.22133 .31163 L
s
1 .495 0 r
.21076 .30486 m
.22043 .31213 L
s
1 .388 0 r
.21076 .30486 m
.22022 .30558 L
s
1 .379 0 r
.21076 .30486 m
.21996 .30598 L
s
1 .403 0 r
.21076 .30486 m
.22057 .30575 L
s
1 .391 0 r
.21076 .30486 m
.22027 .306 L
s
1 .383 0 r
.21076 .30486 m
.22009 .30584 L
s
1 .388 0 r
.21076 .30486 m
.22022 .30576 L
s
1 .46 0 r
.21173 .30458 m
.22036 .31183 L
s
1 .448 0 r
.21173 .30458 m
.22023 .31151 L
s
1 .477 0 r
.21173 .30458 m
.22092 .31179 L
s
1 .456 0 r
.21173 .30458 m
.22057 .31139 L
s
1 .487 0 r
.21173 .30458 m
.22133 .31163 L
s
1 .471 0 r
.21173 .30458 m
.22043 .31213 L
s
1 .349 0 r
.21173 .30458 m
.22022 .30558 L
s
1 .341 0 r
.21173 .30458 m
.21996 .30598 L
s
1 .364 0 r
.21173 .30458 m
.22057 .30575 L
s
1 .353 0 r
.21173 .30458 m
.22027 .306 L
s
1 .345 0 r
.21173 .30458 m
.22009 .30584 L
s
1 .35 0 r
.21173 .30458 m
.22022 .30576 L
s
1 .03 0 r
.19896 .30896 m
.19883 .30968 L
s
1 .045 0 r
.19896 .30896 m
.19834 .30989 L
s
1 .018 0 r
.19896 .30896 m
.19914 .30936 L
s
1 .059 0 r
.19896 .30896 m
.19862 .31038 L
s
1 .044 0 r
.19896 .30896 m
.19924 .31001 L
s
1 .596 0 r
.19896 .30896 m
.21143 .31655 L
s
1 .582 0 r
.19896 .30896 m
.21124 .3162 L
s
1 .555 0 r
.19896 .30896 m
.21021 .31658 L
s
1 .57 0 r
.19896 .30896 m
.21045 .31687 L
s
1 .556 0 r
.19896 .30896 m
.21045 .31624 L
s
1 .575 0 r
.19896 .30896 m
.2108 .31658 L
s
1 .303 0 r
.19896 .30896 m
.20562 .30571 L
s
1 .33 0 r
.19896 .30896 m
.20615 .30528 L
s
1 .297 0 r
.19896 .30896 m
.20529 .30541 L
s
1 .286 0 r
.19896 .30896 m
.20516 .30571 L
s
1 .332 0 r
.19896 .30896 m
.2063 .30551 L
s
1 .314 0 r
.19896 .30896 m
.20581 .30551 L
s
1 .021 0 r
.19883 .30968 m
.19834 .30989 L
s
1 .019 0 r
.19883 .30968 m
.19914 .30936 L
s
1 .03 0 r
.19883 .30968 m
.19862 .31038 L
s
1 .021 0 r
.19883 .30968 m
.19924 .31001 L
s
1 .586 0 r
.19883 .30968 m
.21143 .31655 L
s
1 .573 0 r
.19883 .30968 m
.21124 .3162 L
s
1 .544 0 r
.19883 .30968 m
.21021 .31658 L
s
1 .558 0 r
.19883 .30968 m
.21045 .31687 L
s
1 .545 0 r
.19883 .30968 m
.21045 .31624 L
s
1 .565 0 r
.19883 .30968 m
.2108 .31658 L
s
1 .322 0 r
.19883 .30968 m
.20562 .30571 L
s
1 .349 0 r
.19883 .30968 m
.20615 .30528 L
s
1 .316 0 r
.19883 .30968 m
.20529 .30541 L
s
1 .305 0 r
.19883 .30968 m
.20516 .30571 L
s
1 .35 0 r
.19883 .30968 m
.2063 .30551 L
s
1 .332 0 r
.19883 .30968 m
.20581 .30551 L
s
1 .039 0 r
.19834 .30989 m
.19914 .30936 L
s
1 .023 0 r
.19834 .30989 m
.19862 .31038 L
s
1 .037 0 r
.19834 .30989 m
.19924 .31001 L
s
1 .6 0 r
.19834 .30989 m
.21143 .31655 L
s
1 .587 0 r
.19834 .30989 m
.21124 .3162 L
s
1 .557 0 r
.19834 .30989 m
.21021 .31658 L
s
1 .571 0 r
.19834 .30989 m
.21045 .31687 L
s
1 .559 0 r
.19834 .30989 m
.21045 .31624 L
s
1 .578 0 r
.19834 .30989 m
.2108 .31658 L
s
1 .343 0 r
.19834 .30989 m
.20562 .30571 L
s
1 .371 0 r
.19834 .30989 m
.20615 .30528 L
s
1 .338 0 r
.19834 .30989 m
.20529 .30541 L
s
1 .327 0 r
.19834 .30989 m
.20516 .30571 L
s
1 .371 0 r
.19834 .30989 m
.2063 .30551 L
s
1 .354 0 r
.19834 .30989 m
.20581 .30551 L
s
1 .047 0 r
.19914 .30936 m
.19862 .31038 L
s
1 .027 0 r
.19914 .30936 m
.19924 .31001 L
s
1 .582 0 r
.19914 .30936 m
.21143 .31655 L
s
1 .568 0 r
.19914 .30936 m
.21124 .3162 L
s
1 .54 0 r
.19914 .30936 m
.21021 .31658 L
s
1 .555 0 r
.19914 .30936 m
.21045 .31687 L
s
1 .541 0 r
.19914 .30936 m
.21045 .31624 L
s
1 .561 0 r
.19914 .30936 m
.2108 .31658 L
s
1 .304 0 r
.19914 .30936 m
.20562 .30571 L
s
1 .331 0 r
.19914 .30936 m
.20615 .30528 L
s
1 .298 0 r
.19914 .30936 m
.20529 .30541 L
s
1 .287 0 r
.19914 .30936 m
.20516 .30571 L
s
1 .332 0 r
.19914 .30936 m
.2063 .30551 L
s
1 .315 0 r
.19914 .30936 m
.20581 .30551 L
s
1 .029 0 r
.19862 .31038 m
.19924 .31001 L
s
1 .581 0 r
.19862 .31038 m
.21143 .31655 L
s
1 .568 0 r
.19862 .31038 m
.21124 .3162 L
s
1 .537 0 r
.19862 .31038 m
.21021 .31658 L
s
1 .551 0 r
.19862 .31038 m
.21045 .31687 L
s
1 .54 0 r
.19862 .31038 m
.21045 .31624 L
s
1 .559 0 r
.19862 .31038 m
.2108 .31658 L
s
1 .344 0 r
.19862 .31038 m
.20562 .30571 L
s
1 .372 0 r
.19862 .31038 m
.20615 .30528 L
s
1 .34 0 r
.19862 .31038 m
.20529 .30541 L
s
1 .328 0 r
.19862 .31038 m
.20516 .30571 L
s
1 .372 0 r
.19862 .31038 m
.2063 .30551 L
s
1 .355 0 r
.19862 .31038 m
.20581 .30551 L
s
1 .565 0 r
.19924 .31001 m
.21143 .31655 L
s
1 .552 0 r
.19924 .31001 m
.21124 .3162 L
s
1 .523 0 r
.19924 .31001 m
.21021 .31658 L
s
1 .537 0 r
.19924 .31001 m
.21045 .31687 L
s
1 .524 0 r
.19924 .31001 m
.21045 .31624 L
s
1 .544 0 r
.19924 .31001 m
.2108 .31658 L
s
1 .314 0 r
.19924 .31001 m
.20562 .30571 L
s
1 .342 0 r
.19924 .31001 m
.20615 .30528 L
s
1 .31 0 r
.19924 .31001 m
.20529 .30541 L
s
1 .299 0 r
.19924 .31001 m
.20516 .30571 L
s
1 .342 0 r
.19924 .31001 m
.2063 .30551 L
s
1 .325 0 r
.19924 .31001 m
.20581 .30551 L
s
1 .014 0 r
.23827 .34246 m
.2382 .34213 L
s
1 .065 0 r
.23827 .34246 m
.23671 .34212 L
s
1 .043 0 r
.23827 .34246 m
.23736 .34193 L
s
1 .032 0 r
.23827 .34246 m
.23751 .34225 L
s
1 .049 0 r
.23827 .34246 m
.23708 .3424 L
s
1 .356 0 r
.23827 .34246 m
.23959 .33386 L
s
1 .376 0 r
.23827 .34246 m
.23925 .33332 L
s
1 .361 0 r
.23827 .34246 m
.23992 .33378 L
s
1 .387 0 r
.23827 .34246 m
.23987 .33313 L
s
1 .374 0 r
.23827 .34246 m
.23952 .33339 L
s
1 .373 0 r
.23827 .34246 m
.2398 .33346 L
s
1 .528 0 r
.23827 .34246 m
.24387 .3308 L
s
1 .521 0 r
.23827 .34246 m
.24412 .33113 L
s
1 .546 0 r
.23827 .34246 m
.24516 .331 L
s
1 .555 0 r
.23827 .34246 m
.24569 .3311 L
s
1 .543 0 r
.23827 .34246 m
.24406 .33049 L
s
1 .538 0 r
.23827 .34246 m
.24449 .33087 L
s
1 .534 0 r
.23827 .34246 m
.23118 .33147 L
s
1 .524 0 r
.23827 .34246 m
.23172 .33144 L
s
1 .512 0 r
.23827 .34246 m
.23138 .332 L
s
1 .538 0 r
.23827 .34246 m
.23159 .33112 L
s
1 .513 0 r
.23827 .34246 m
.23162 .33182 L
s
1 .509 0 r
.23827 .34246 m
.23205 .33166 L
s
1 .593 0 r
.23827 .34246 m
.23415 .35639 L
s
1 .578 0 r
.23827 .34246 m
.23413 .35598 L
s
1 .575 0 r
.23827 .34246 m
.23508 .35618 L
s
1 .597 0 r
.23827 .34246 m
.23451 .35659 L
s
1 .568 0 r
.23827 .34246 m
.23456 .35587 L
s
1 .583 0 r
.23827 .34246 m
.23453 .35624 L
s
1 .383 0 r
.23827 .34246 m
.23194 .34936 L
s
1 .378 0 r
.23827 .34246 m
.23187 .34913 L
s
1 .398 0 r
.23827 .34246 m
.23189 .34982 L
s
1 .394 0 r
.23827 .34246 m
.23165 .34948 L
s
1 .392 0 r
.23827 .34246 m
.23185 .3496 L
s
1 .374 0 r
.23827 .34246 m
.23226 .34936 L
s
1 .061 0 r
.2382 .34213 m
.23671 .34212 L
s
1 .035 0 r
.2382 .34213 m
.23736 .34193 L
s
1 .029 0 r
.2382 .34213 m
.23751 .34225 L
s
1 .047 0 r
.2382 .34213 m
.23708 .3424 L
s
1 .343 0 r
.2382 .34213 m
.23959 .33386 L
s
1 .363 0 r
.2382 .34213 m
.23925 .33332 L
s
1 .349 0 r
.2382 .34213 m
.23992 .33378 L
s
1 .374 0 r
.2382 .34213 m
.23987 .33313 L
s
1 .361 0 r
.2382 .34213 m
.23952 .33339 L
s
1 .36 0 r
.2382 .34213 m
.2398 .33346 L
s
1 .518 0 r
.2382 .34213 m
.24387 .3308 L
s
1 .511 0 r
.2382 .34213 m
.24412 .33113 L
s
1 .536 0 r
.2382 .34213 m
.24516 .331 L
s
1 .545 0 r
.2382 .34213 m
.24569 .3311 L
s
1 .532 0 r
.2382 .34213 m
.24406 .33049 L
s
1 .527 0 r
.2382 .34213 m
.24449 .33087 L
s
1 .521 0 r
.2382 .34213 m
.23118 .33147 L
s
1 .511 0 r
.2382 .34213 m
.23172 .33144 L
s
1 .499 0 r
.2382 .34213 m
.23138 .332 L
s
1 .525 0 r
.2382 .34213 m
.23159 .33112 L
s
1 .5 0 r
.2382 .34213 m
.23162 .33182 L
s
1 .496 0 r
.2382 .34213 m
.23205 .33166 L
s
1 .606 0 r
.2382 .34213 m
.23415 .35639 L
s
1 .59 0 r
.2382 .34213 m
.23413 .35598 L
s
1 .588 0 r
.2382 .34213 m
.23508 .35618 L
s
1 .61 0 r
.2382 .34213 m
.23451 .35659 L
s
1 .581 0 r
.2382 .34213 m
.23456 .35587 L
s
1 .595 0 r
.2382 .34213 m
.23453 .35624 L
s
1 .391 0 r
.2382 .34213 m
.23194 .34936 L
s
1 .385 0 r
.2382 .34213 m
.23187 .34913 L
s
1 .406 0 r
.2382 .34213 m
.23189 .34982 L
s
1 .402 0 r
.2382 .34213 m
.23165 .34948 L
s
1 .401 0 r
.2382 .34213 m
.23185 .3496 L
s
1 .382 0 r
.2382 .34213 m
.23226 .34936 L
s
1 .028 0 r
.23671 .34212 m
.23736 .34193 L
s
1 .033 0 r
.23671 .34212 m
.23751 .34225 L
s
1 .019 0 r
.23671 .34212 m
.23708 .3424 L
s
1 .357 0 r
.23671 .34212 m
.23959 .33386 L
s
1 .374 0 r
.23671 .34212 m
.23925 .33332 L
s
1 .365 0 r
.23671 .34212 m
.23992 .33378 L
s
1 .389 0 r
.23671 .34212 m
.23987 .33313 L
s
1 .374 0 r
.23671 .34212 m
.23952 .33339 L
s
1 .375 0 r
.23671 .34212 m
.2398 .33346 L
s
1 .547 0 r
.23671 .34212 m
.24387 .3308 L
s
1 .541 0 r
.23671 .34212 m
.24412 .33113 L
s
1 .57 0 r
.23671 .34212 m
.24516 .331 L
s
1 .581 0 r
.23671 .34212 m
.24569 .3311 L
s
1 .562 0 r
.23671 .34212 m
.24406 .33049 L
s
1 .559 0 r
.23671 .34212 m
.24449 .33087 L
s
1 .49 0 r
.23671 .34212 m
.23118 .33147 L
s
1 .482 0 r
.23671 .34212 m
.23172 .33144 L
s
1 .467 0 r
.23671 .34212 m
.23138 .332 L
s
1 .495 0 r
.23671 .34212 m
.23159 .33112 L
s
1 .469 0 r
.23671 .34212 m
.23162 .33182 L
s
1 .468 0 r
.23671 .34212 m
.23205 .33166 L
s
1 .593 0 r
.23671 .34212 m
.23415 .35639 L
s
1 .576 0 r
.23671 .34212 m
.23413 .35598 L
s
1 .579 0 r
.23671 .34212 m
.23508 .35618 L
s
1 .598 0 r
.23671 .34212 m
.23451 .35659 L
s
1 .569 0 r
.23671 .34212 m
.23456 .35587 L
s
1 .584 0 r
.23671 .34212 m
.23453 .35624 L
s
1 .354 0 r
.23671 .34212 m
.23194 .34936 L
s
1 .348 0 r
.23671 .34212 m
.23187 .34913 L
s
1 .371 0 r
.23671 .34212 m
.23189 .34982 L
s
1 .365 0 r
.23671 .34212 m
.23165 .34948 L
s
.23671 .34212 m
.23185 .3496 L
s
1 .347 0 r
.23671 .34212 m
.23226 .34936 L
s
1 .014 0 r
.23736 .34193 m
.23751 .34225 L
s
1 .022 0 r
.23736 .34193 m
.23708 .3424 L
s
1 .342 0 r
.23736 .34193 m
.23959 .33386 L
s
1 .36 0 r
.23736 .34193 m
.23925 .33332 L
s
1 .349 0 r
.23736 .34193 m
.23992 .33378 L
s
1 .374 0 r
.23736 .34193 m
.23987 .33313 L
s
1 .36 0 r
.23736 .34193 m
.23952 .33339 L
s
.23736 .34193 m
.2398 .33346 L
s
1 .527 0 r
.23736 .34193 m
.24387 .3308 L
s
1 .521 0 r
.23736 .34193 m
.24412 .33113 L
s
1 .549 0 r
.23736 .34193 m
.24516 .331 L
s
1 .558 0 r
.23736 .34193 m
.24569 .3311 L
s
1 .542 0 r
.23736 .34193 m
.24406 .33049 L
s
1 .538 0 r
.23736 .34193 m
.24449 .33087 L
s
1 .496 0 r
.23736 .34193 m
.23118 .33147 L
s
1 .487 0 r
.23736 .34193 m
.23172 .33144 L
s
1 .474 0 r
.23736 .34193 m
.23138 .332 L
s
1 .501 0 r
.23736 .34193 m
.23159 .33112 L
s
1 .475 0 r
.23736 .34193 m
.23162 .33182 L
s
1 .472 0 r
.23736 .34193 m
.23205 .33166 L
s
1 .605 0 r
.23736 .34193 m
.23415 .35639 L
s
1 .589 0 r
.23736 .34193 m
.23413 .35598 L
s
1 .59 0 r
.23736 .34193 m
.23508 .35618 L
s
1 .61 0 r
.23736 .34193 m
.23451 .35659 L
s
1 .581 0 r
.23736 .34193 m
.23456 .35587 L
s
1 .596 0 r
.23736 .34193 m
.23453 .35624 L
s
1 .376 0 r
.23736 .34193 m
.23194 .34936 L
s
1 .37 0 r
.23736 .34193 m
.23187 .34913 L
s
1 .392 0 r
.23736 .34193 m
.23189 .34982 L
s
1 .387 0 r
.23736 .34193 m
.23165 .34948 L
s
1 .386 0 r
.23736 .34193 m
.23185 .3496 L
s
1 .368 0 r
.23736 .34193 m
.23226 .34936 L
s
1 .018 0 r
.23751 .34225 m
.23708 .3424 L
s
1 .354 0 r
.23751 .34225 m
.23959 .33386 L
s
1 .372 0 r
.23751 .34225 m
.23925 .33332 L
s
1 .36 0 r
.23751 .34225 m
.23992 .33378 L
s
1 .385 0 r
.23751 .34225 m
.23987 .33313 L
s
1 .371 0 r
.23751 .34225 m
.23952 .33339 L
s
.23751 .34225 m
.2398 .33346 L
s
1 .535 0 r
.23751 .34225 m
.24387 .3308 L
s
1 .529 0 r
.23751 .34225 m
.24412 .33113 L
s
1 .556 0 r
.23751 .34225 m
.24516 .331 L
s
1 .565 0 r
.23751 .34225 m
.24569 .3311 L
s
1 .55 0 r
.23751 .34225 m
.24406 .33049 L
s
1 .546 0 r
.23751 .34225 m
.24449 .33087 L
s
1 .511 0 r
.23751 .34225 m
.23118 .33147 L
s
1 .501 0 r
.23751 .34225 m
.23172 .33144 L
s
1 .488 0 r
.23751 .34225 m
.23138 .332 L
s
1 .515 0 r
.23751 .34225 m
.23159 .33112 L
s
1 .489 0 r
.23751 .34225 m
.23162 .33182 L
s
1 .487 0 r
.23751 .34225 m
.23205 .33166 L
s
1 .594 0 r
.23751 .34225 m
.23415 .35639 L
s
1 .578 0 r
.23751 .34225 m
.23413 .35598 L
s
.23751 .34225 m
.23508 .35618 L
s
1 .599 0 r
.23751 .34225 m
.23451 .35659 L
s
1 .569 0 r
.23751 .34225 m
.23456 .35587 L
s
1 .584 0 r
.23751 .34225 m
.23453 .35624 L
s
1 .369 0 r
.23751 .34225 m
.23194 .34936 L
s
1 .363 0 r
.23751 .34225 m
.23187 .34913 L
s
1 .385 0 r
.23751 .34225 m
.23189 .34982 L
s
1 .38 0 r
.23751 .34225 m
.23165 .34948 L
s
1 .379 0 r
.23751 .34225 m
.23185 .3496 L
s
1 .361 0 r
.23751 .34225 m
.23226 .34936 L
s
1 .364 0 r
.23708 .3424 m
.23959 .33386 L
s
1 .381 0 r
.23708 .3424 m
.23925 .33332 L
s
1 .371 0 r
.23708 .3424 m
.23992 .33378 L
s
1 .396 0 r
.23708 .3424 m
.23987 .33313 L
s
1 .381 0 r
.23708 .3424 m
.23952 .33339 L
s
1 .382 0 r
.23708 .3424 m
.2398 .33346 L
s
1 .549 0 r
.23708 .3424 m
.24387 .3308 L
s
1 .543 0 r
.23708 .3424 m
.24412 .33113 L
s
1 .571 0 r
.23708 .3424 m
.24516 .331 L
s
1 .58 0 r
.23708 .3424 m
.24569 .3311 L
s
1 .564 0 r
.23708 .3424 m
.24406 .33049 L
s
1 .56 0 r
.23708 .3424 m
.24449 .33087 L
s
1 .507 0 r
.23708 .3424 m
.23118 .33147 L
s
1 .498 0 r
.23708 .3424 m
.23172 .33144 L
s
1 .485 0 r
.23708 .3424 m
.23138 .332 L
s
1 .512 0 r
.23708 .3424 m
.23159 .33112 L
s
1 .486 0 r
.23708 .3424 m
.23162 .33182 L
s
1 .484 0 r
.23708 .3424 m
.23205 .33166 L
s
1 .584 0 r
.23708 .3424 m
.23415 .35639 L
s
1 .568 0 r
.23708 .3424 m
.23413 .35598 L
s
1 .569 0 r
.23708 .3424 m
.23508 .35618 L
s
1 .59 0 r
.23708 .3424 m
.23451 .35659 L
s
1 .56 0 r
.23708 .3424 m
.23456 .35587 L
s
1 .575 0 r
.23708 .3424 m
.23453 .35624 L
s
1 .354 0 r
.23708 .3424 m
.23194 .34936 L
s
1 .348 0 r
.23708 .3424 m
.23187 .34913 L
s
1 .37 0 r
.23708 .3424 m
.23189 .34982 L
s
1 .365 0 r
.23708 .3424 m
.23165 .34948 L
s
1 .364 0 r
.23708 .3424 m
.23185 .3496 L
s
1 .346 0 r
.23708 .3424 m
.23226 .34936 L
s
1 .044 0 r
.18854 .24995 m
.18956 .24961 L
s
1 .072 0 r
.18854 .24995 m
.19007 .24908 L
s
1 .026 0 r
.18854 .24995 m
.18888 .24942 L
s
1 .063 0 r
.18854 .24995 m
.19004 .24956 L
s
1 .02 0 r
.18854 .24995 m
.18904 .24998 L
s
1 .692 0 r
.18854 .24995 m
.20301 .25878 L
s
1 .698 0 r
.18854 .24995 m
.20339 .25842 L
s
1 .701 0 r
.18854 .24995 m
.20319 .25886 L
s
1 .683 0 r
.18854 .24995 m
.20285 .25859 L
s
1 .697 0 r
.18854 .24995 m
.20327 .25858 L
s
1 .704 0 r
.18854 .24995 m
.20338 .25871 L
s
1 .271 0 r
.18854 .24995 m
.19143 .25593 L
s
1 .265 0 r
.18854 .24995 m
.19061 .2561 L
s
1 .282 0 r
.18854 .24995 m
.19119 .25632 L
s
1 .251 0 r
.18854 .24995 m
.19072 .2557 L
s
1 .255 0 r
.18854 .24995 m
.19115 .25561 L
s
1 .286 0 r
.18854 .24995 m
.19183 .25612 L
s
1 .03 0 r
.18956 .24961 m
.19007 .24908 L
s
1 .029 0 r
.18956 .24961 m
.18888 .24942 L
s
1 .02 0 r
.18956 .24961 m
.19004 .24956 L
s
1 .026 0 r
.18956 .24961 m
.18904 .24998 L
s
1 .665 0 r
.18956 .24961 m
.20301 .25878 L
s
1 .67 0 r
.18956 .24961 m
.20339 .25842 L
s
1 .673 0 r
.18956 .24961 m
.20319 .25886 L
s
1 .655 0 r
.18956 .24961 m
.20285 .25859 L
s
1 .669 0 r
.18956 .24961 m
.20327 .25858 L
s
1 .676 0 r
.18956 .24961 m
.20338 .25871 L
s
1 .269 0 r
.18956 .24961 m
.19143 .25593 L
s
1 .268 0 r
.18956 .24961 m
.19061 .2561 L
s
1 .282 0 r
.18956 .24961 m
.19119 .25632 L
s
1 .253 0 r
.18956 .24961 m
.19072 .2557 L
s
1 .254 0 r
.18956 .24961 m
.19115 .25561 L
s
1 .282 0 r
.18956 .24961 m
.19183 .25612 L
s
1 .051 0 r
.19007 .24908 m
.18888 .24942 L
s
1 .02 0 r
.19007 .24908 m
.19004 .24956 L
s
1 .056 0 r
.19007 .24908 m
.18904 .24998 L
s
1 .661 0 r
.19007 .24908 m
.20301 .25878 L
s
1 .665 0 r
.19007 .24908 m
.20339 .25842 L
s
1 .669 0 r
.19007 .24908 m
.20319 .25886 L
s
1 .651 0 r
.19007 .24908 m
.20285 .25859 L
s
1 .664 0 r
.19007 .24908 m
.20327 .25858 L
s
1 .671 0 r
.19007 .24908 m
.20338 .25871 L
s
1 .285 0 r
.19007 .24908 m
.19143 .25593 L
s
1 .288 0 r
.19007 .24908 m
.19061 .2561 L
s
1 .299 0 r
.19007 .24908 m
.19119 .25632 L
s
1 .272 0 r
.19007 .24908 m
.19072 .2557 L
s
1 .271 0 r
.19007 .24908 m
.19115 .25561 L
s
1 .297 0 r
.19007 .24908 m
.19183 .25612 L
s
1 .048 0 r
.18888 .24942 m
.19004 .24956 L
s
1 .024 0 r
.18888 .24942 m
.18904 .24998 L
s
1 .692 0 r
.18888 .24942 m
.20301 .25878 L
s
1 .698 0 r
.18888 .24942 m
.20339 .25842 L
s
1 .701 0 r
.18888 .24942 m
.20319 .25886 L
s
1 .683 0 r
.18888 .24942 m
.20285 .25859 L
s
1 .697 0 r
.18888 .24942 m
.20327 .25858 L
s
1 .704 0 r
.18888 .24942 m
.20338 .25871 L
s
1 .286 0 r
.18888 .24942 m
.19143 .25593 L
s
1 .282 0 r
.18888 .24942 m
.19061 .2561 L
s
1 .297 0 r
.18888 .24942 m
.19119 .25632 L
s
1 .267 0 r
.18888 .24942 m
.19072 .2557 L
s
1 .27 0 r
.18888 .24942 m
.19115 .25561 L
s
1 .299 0 r
.18888 .24942 m
.19183 .25612 L
s
1 .044 0 r
.19004 .24956 m
.18904 .24998 L
s
1 .65 0 r
.19004 .24956 m
.20301 .25878 L
s
1 .655 0 r
.19004 .24956 m
.20339 .25842 L
s
1 .658 0 r
.19004 .24956 m
.20319 .25886 L
s
1 .64 0 r
.19004 .24956 m
.20285 .25859 L
s
1 .654 0 r
.19004 .24956 m
.20327 .25858 L
s
1 .661 0 r
.19004 .24956 m
.20338 .25871 L
s
1 .266 0 r
.19004 .24956 m
.19143 .25593 L
s
1 .268 0 r
.19004 .24956 m
.19061 .2561 L
s
1 .28 0 r
.19004 .24956 m
.19119 .25632 L
s
1 .252 0 r
.19004 .24956 m
.19072 .2557 L
s
1 .251 0 r
.19004 .24956 m
.19115 .25561 L
s
1 .278 0 r
.19004 .24956 m
.19183 .25612 L
s
1 .674 0 r
.18904 .24998 m
.20301 .25878 L
s
1 .68 0 r
.18904 .24998 m
.20339 .25842 L
s
1 .683 0 r
.18904 .24998 m
.20319 .25886 L
s
1 .665 0 r
.18904 .24998 m
.20285 .25859 L
s
1 .679 0 r
.18904 .24998 m
.20327 .25858 L
s
1 .686 0 r
.18904 .24998 m
.20338 .25871 L
s
1 .262 0 r
.18904 .24998 m
.19143 .25593 L
s
1 .258 0 r
.18904 .24998 m
.19061 .2561 L
s
1 .273 0 r
.18904 .24998 m
.19119 .25632 L
s
1 .243 0 r
.18904 .24998 m
.19072 .2557 L
s
1 .246 0 r
.18904 .24998 m
.19115 .25561 L
s
1 .275 0 r
.18904 .24998 m
.19183 .25612 L
s
1 .028 0 r
.22154 .29859 m
.22178 .29795 L
s
1 .074 0 r
.22154 .29859 m
.22331 .29822 L
s
1 .045 0 r
.22154 .29859 m
.22214 .29767 L
s
1 .018 0 r
.22154 .29859 m
.22194 .29841 L
s
1 .082 0 r
.22154 .29859 m
.22334 .2977 L
s
1 .573 0 r
.22154 .29859 m
.23557 .29902 L
s
1 .562 0 r
.22154 .29859 m
.23529 .29916 L
s
1 .566 0 r
.22154 .29859 m
.23538 .29934 L
s
1 .578 0 r
.22154 .29859 m
.23568 .29915 L
s
1 .574 0 r
.22154 .29859 m
.23558 .29934 L
s
1 .589 0 r
.22154 .29859 m
.23595 .29918 L
s
1 .444 0 r
.22154 .29859 m
.22983 .30565 L
s
1 .459 0 r
.22154 .29859 m
.23006 .30592 L
s
1 .48 0 r
.22154 .29859 m
.23068 .30598 L
s
1 .451 0 r
.22154 .29859 m
.22965 .30609 L
s
1 .468 0 r
.22154 .29859 m
.22991 .3064 L
s
1 .482 0 r
.22154 .29859 m
.23044 .30634 L
s
1 .063 0 r
.22178 .29795 m
.22331 .29822 L
s
1 .019 0 r
.22178 .29795 m
.22214 .29767 L
s
1 .02 0 r
.22178 .29795 m
.22194 .29841 L
s
1 .065 0 r
.22178 .29795 m
.22334 .2977 L
s
1 .565 0 r
.22178 .29795 m
.23557 .29902 L
s
1 .554 0 r
.22178 .29795 m
.23529 .29916 L
s
1 .559 0 r
.22178 .29795 m
.23538 .29934 L
s
1 .57 0 r
.22178 .29795 m
.23568 .29915 L
s
1 .567 0 r
.22178 .29795 m
.23558 .29934 L
s
1 .581 0 r
.22178 .29795 m
.23595 .29918 L
s
1 .455 0 r
.22178 .29795 m
.22983 .30565 L
s
1 .469 0 r
.22178 .29795 m
.23006 .30592 L
s
1 .49 0 r
.22178 .29795 m
.23068 .30598 L
s
1 .462 0 r
.22178 .29795 m
.22965 .30609 L
s
1 .479 0 r
.22178 .29795 m
.22991 .3064 L
s
1 .492 0 r
.22178 .29795 m
.23044 .30634 L
s
1 .053 0 r
.22331 .29822 m
.22214 .29767 L
s
1 .056 0 r
.22331 .29822 m
.22194 .29841 L
s
1 .021 0 r
.22331 .29822 m
.22334 .2977 L
s
1 .502 0 r
.22331 .29822 m
.23557 .29902 L
s
1 .491 0 r
.22331 .29822 m
.23529 .29916 L
s
1 .496 0 r
.22331 .29822 m
.23538 .29934 L
s
1 .507 0 r
.22331 .29822 m
.23568 .29915 L
s
1 .503 0 r
.22331 .29822 m
.23558 .29934 L
s
1 .518 0 r
.22331 .29822 m
.23595 .29918 L
s
1 .404 0 r
.22331 .29822 m
.22983 .30565 L
s
1 .419 0 r
.22331 .29822 m
.23006 .30592 L
s
1 .437 0 r
.22331 .29822 m
.23068 .30598 L
s
1 .413 0 r
.22331 .29822 m
.22965 .30609 L
s
1 .43 0 r
.22331 .29822 m
.22991 .3064 L
s
1 .442 0 r
.22331 .29822 m
.23044 .30634 L
s
1 .031 0 r
.22214 .29767 m
.22194 .29841 L
s
1 .049 0 r
.22214 .29767 m
.22334 .2977 L
s
1 .552 0 r
.22214 .29767 m
.23557 .29902 L
s
1 .541 0 r
.22214 .29767 m
.23529 .29916 L
s
1 .546 0 r
.22214 .29767 m
.23538 .29934 L
s
1 .557 0 r
.22214 .29767 m
.23568 .29915 L
s
1 .554 0 r
.22214 .29767 m
.23558 .29934 L
s
1 .568 0 r
.22214 .29767 m
.23595 .29918 L
s
1 .453 0 r
.22214 .29767 m
.22983 .30565 L
s
1 .467 0 r
.22214 .29767 m
.23006 .30592 L
s
1 .487 0 r
.22214 .29767 m
.23068 .30598 L
s
1 .461 0 r
.22214 .29767 m
.22965 .30609 L
s
1 .478 0 r
.22214 .29767 m
.22991 .3064 L
s
1 .49 0 r
.22214 .29767 m
.23044 .30634 L
s
1 .064 0 r
.22194 .29841 m
.22334 .2977 L
s
1 .557 0 r
.22194 .29841 m
.23557 .29902 L
s
1 .546 0 r
.22194 .29841 m
.23529 .29916 L
s
1 .551 0 r
.22194 .29841 m
.23538 .29934 L
s
1 .562 0 r
.22194 .29841 m
.23568 .29915 L
s
1 .558 0 r
.22194 .29841 m
.23558 .29934 L
s
1 .573 0 r
.22194 .29841 m
.23595 .29918 L
s
1 .437 0 r
.22194 .29841 m
.22983 .30565 L
s
1 .452 0 r
.22194 .29841 m
.23006 .30592 L
s
1 .472 0 r
.22194 .29841 m
.23068 .30598 L
s
1 .445 0 r
.22194 .29841 m
.22965 .30609 L
s
1 .461 0 r
.22194 .29841 m
.22991 .3064 L
s
1 .475 0 r
.22194 .29841 m
.23044 .30634 L
s
1 .503 0 r
.22334 .2977 m
.23557 .29902 L
s
1 .492 0 r
.22334 .2977 m
.23529 .29916 L
s
1 .497 0 r
.22334 .2977 m
.23538 .29934 L
s
1 .508 0 r
.22334 .2977 m
.23568 .29915 L
s
1 .505 0 r
.22334 .2977 m
.23558 .29934 L
s
1 .519 0 r
.22334 .2977 m
.23595 .29918 L
s
1 .419 0 r
.22334 .2977 m
.22983 .30565 L
s
1 .434 0 r
.22334 .2977 m
.23006 .30592 L
s
1 .452 0 r
.22334 .2977 m
.23068 .30598 L
s
1 .429 0 r
.22334 .2977 m
.22965 .30609 L
s
1 .446 0 r
.22334 .2977 m
.22991 .3064 L
s
1 .457 0 r
.22334 .2977 m
.23044 .30634 L
s
1 .022 0 r
.20432 .26921 m
.20402 .26876 L
s
1 .018 0 r
.20432 .26921 m
.20404 .26955 L
s
1 .042 0 r
.20432 .26921 m
.20468 .26825 L
s
1 .021 0 r
.20432 .26921 m
.20459 .26877 L
s
1 .047 0 r
.20432 .26921 m
.20531 .26864 L
s
1 .608 0 r
.20432 .26921 m
.21809 .27483 L
s
1 .609 0 r
.20432 .26921 m
.21818 .27471 L
s
1 .612 0 r
.20432 .26921 m
.21803 .27521 L
s
1 .609 0 r
.20432 .26921 m
.21792 .27531 L
s
1 .612 0 r
.20432 .26921 m
.21809 .27509 L
s
1 .61 0 r
.20432 .26921 m
.21809 .27496 L
s
1 .312 0 r
.20432 .26921 m
.20865 .27549 L
s
1 .293 0 r
.20432 .26921 m
.20835 .27515 L
s
1 .284 0 r
.20432 .26921 m
.20753 .27538 L
s
1 .335 0 r
.20432 .26921 m
.20954 .27553 L
s
1 .282 0 r
.20432 .26921 m
.20789 .27511 L
s
1 .3 0 r
.20432 .26921 m
.20785 .27565 L
s
1 .032 0 r
.20402 .26876 m
.20404 .26955 L
s
1 .034 0 r
.20402 .26876 m
.20468 .26825 L
s
1 .023 0 r
.20402 .26876 m
.20459 .26877 L
s
1 .053 0 r
.20402 .26876 m
.20531 .26864 L
s
1 .626 0 r
.20402 .26876 m
.21809 .27483 L
s
1 .628 0 r
.20402 .26876 m
.21818 .27471 L
s
1 .63 0 r
.20402 .26876 m
.21803 .27521 L
s
1 .628 0 r
.20402 .26876 m
.21792 .27531 L
s
1 .631 0 r
.20402 .26876 m
.21809 .27509 L
s
1 .628 0 r
.20402 .26876 m
.21809 .27496 L
s
1 .334 0 r
.20402 .26876 m
.20865 .27549 L
s
1 .316 0 r
.20402 .26876 m
.20835 .27515 L
s
1 .306 0 r
.20402 .26876 m
.20753 .27538 L
s
1 .357 0 r
.20402 .26876 m
.20954 .27553 L
s
1 .304 0 r
.20402 .26876 m
.20789 .27511 L
s
1 .322 0 r
.20402 .26876 m
.20785 .27565 L
s
1 .059 0 r
.20404 .26955 m
.20468 .26825 L
s
1 .039 0 r
.20404 .26955 m
.20459 .26877 L
s
1 .064 0 r
.20404 .26955 m
.20531 .26864 L
s
1 .614 0 r
.20404 .26955 m
.21809 .27483 L
s
1 .615 0 r
.20404 .26955 m
.21818 .27471 L
s
1 .617 0 r
.20404 .26955 m
.21803 .27521 L
s
1 .614 0 r
.20404 .26955 m
.21792 .27531 L
s
1 .617 0 r
.20404 .26955 m
.21809 .27509 L
s
1 .615 0 r
.20404 .26955 m
.21809 .27496 L
s
1 .307 0 r
.20404 .26955 m
.20865 .27549 L
s
1 .289 0 r
.20404 .26955 m
.20835 .27515 L
s
1 .278 0 r
.20404 .26955 m
.20753 .27538 L
s
1 .332 0 r
.20404 .26955 m
.20954 .27553 L
s
1 .276 0 r
.20404 .26955 m
.20789 .27511 L
s
1 .294 0 r
.20404 .26955 m
.20785 .27565 L
s
1 .022 0 r
.20468 .26825 m
.20459 .26877 L
s
1 .03 0 r
.20468 .26825 m
.20531 .26864 L
s
1 .611 0 r
.20468 .26825 m
.21809 .27483 L
s
1 .612 0 r
.20468 .26825 m
.21818 .27471 L
s
1 .616 0 r
.20468 .26825 m
.21803 .27521 L
s
1 .613 0 r
.20468 .26825 m
.21792 .27531 L
s
1 .615 0 r
.20468 .26825 m
.21809 .27509 L
s
1 .613 0 r
.20468 .26825 m
.21809 .27496 L
s
1 .338 0 r
.20468 .26825 m
.20865 .27549 L
s
1 .32 0 r
.20468 .26825 m
.20835 .27515 L
s
1 .314 0 r
.20468 .26825 m
.20753 .27538 L
s
1 .358 0 r
.20468 .26825 m
.20954 .27553 L
s
1 .31 0 r
.20468 .26825 m
.20789 .27511 L
s
1 .329 0 r
.20468 .26825 m
.20785 .27565 L
s
1 .03 0 r
.20459 .26877 m
.20531 .26864 L
s
1 .605 0 r
.20459 .26877 m
.21809 .27483 L
s
1 .606 0 r
.20459 .26877 m
.21818 .27471 L
s
1 .609 0 r
.20459 .26877 m
.21803 .27521 L
s
1 .607 0 r
.20459 .26877 m
.21792 .27531 L
s
1 .609 0 r
.20459 .26877 m
.21809 .27509 L
s
1 .607 0 r
.20459 .26877 m
.21809 .27496 L
s
1 .321 0 r
.20459 .26877 m
.20865 .27549 L
s
1 .303 0 r
.20459 .26877 m
.20835 .27515 L
s
1 .296 0 r
.20459 .26877 m
.20753 .27538 L
s
1 .343 0 r
.20459 .26877 m
.20954 .27553 L
s
1 .292 0 r
.20459 .26877 m
.20789 .27511 L
s
1 .311 0 r
.20459 .26877 m
.20785 .27565 L
s
1 .58 0 r
.20531 .26864 m
.21809 .27483 L
s
1 .581 0 r
.20531 .26864 m
.21818 .27471 L
s
1 .585 0 r
.20531 .26864 m
.21803 .27521 L
s
1 .583 0 r
.20531 .26864 m
.21792 .27531 L
s
1 .585 0 r
.20531 .26864 m
.21809 .27509 L
s
1 .583 0 r
.20531 .26864 m
.21809 .27496 L
s
1 .311 0 r
.20531 .26864 m
.20865 .27549 L
s
1 .294 0 r
.20531 .26864 m
.20835 .27515 L
s
1 .29 0 r
.20531 .26864 m
.20753 .27538 L
s
1 .331 0 r
.20531 .26864 m
.20954 .27553 L
s
1 .285 0 r
.20531 .26864 m
.20789 .27511 L
s
1 .305 0 r
.20531 .26864 m
.20785 .27565 L
s
1 .022 0 r
.22366 .29016 m
.22419 .29026 L
s
1 .109 0 r
.22366 .29016 m
.2263 .28989 L
s
1 .073 0 r
.22366 .29016 m
.22542 .28988 L
s
1 .032 0 r
.22366 .29016 m
.22418 .28959 L
s
1 .05 0 r
.22366 .29016 m
.22487 .29024 L
s
1 .266 0 r
.22366 .29016 m
.22867 .286 L
s
1 .275 0 r
.22366 .29016 m
.22852 .28551 L
s
1 .283 0 r
.22366 .29016 m
.22876 .28548 L
s
1 .27 0 r
.22366 .29016 m
.22859 .28575 L
s
1 .288 0 r
.22366 .29016 m
.22918 .28579 L
s
1 .257 0 r
.22366 .29016 m
.22839 .28604 L
s
1 .608 0 r
.22366 .29016 m
.23632 .298 L
s
1 .632 0 r
.22366 .29016 m
.23726 .29752 L
s
1 .595 0 r
.22366 .29016 m
.23625 .29747 L
s
1 .605 0 r
.22366 .29016 m
.2366 .29735 L
s
1 .608 0 r
.22366 .29016 m
.23646 .29774 L
s
1 .635 0 r
.22366 .29016 m
.23714 .29789 L
s
1 .088 0 r
.22419 .29026 m
.2263 .28989 L
s
1 .053 0 r
.22419 .29026 m
.22542 .28988 L
s
1 .028 0 r
.22419 .29026 m
.22418 .28959 L
s
.22419 .29026 m
.22487 .29024 L
s
1 .253 0 r
.22419 .29026 m
.22867 .286 L
s
1 .263 0 r
.22419 .29026 m
.22852 .28551 L
s
1 .27 0 r
.22419 .29026 m
.22876 .28548 L
s
1 .258 0 r
.22419 .29026 m
.22859 .28575 L
s
1 .274 0 r
.22419 .29026 m
.22918 .28579 L
s
1 .244 0 r
.22419 .29026 m
.22839 .28604 L
s
1 .588 0 r
.22419 .29026 m
.23632 .298 L
s
1 .611 0 r
.22419 .29026 m
.23726 .29752 L
s
1 .574 0 r
.22419 .29026 m
.23625 .29747 L
s
1 .584 0 r
.22419 .29026 m
.2366 .29735 L
s
1 .587 0 r
.22419 .29026 m
.23646 .29774 L
s
1 .614 0 r
.22419 .29026 m
.23714 .29789 L
s
1 .036 0 r
.2263 .28989 m
.22542 .28988 L
s
1 .088 0 r
.2263 .28989 m
.22418 .28959 L
s
1 .06 0 r
.2263 .28989 m
.22487 .29024 L
s
1 .186 0 r
.2263 .28989 m
.22867 .286 L
s
1 .2 0 r
.2263 .28989 m
.22852 .28551 L
s
1 .206 0 r
.2263 .28989 m
.22876 .28548 L
s
1 .193 0 r
.2263 .28989 m
.22859 .28575 L
s
1 .205 0 r
.2263 .28989 m
.22918 .28579 L
s
1 .179 0 r
.2263 .28989 m
.22839 .28604 L
s
1 .527 0 r
.2263 .28989 m
.23632 .298 L
s
1 .546 0 r
.2263 .28989 m
.23726 .29752 L
s
1 .511 0 r
.2263 .28989 m
.23625 .29747 L
s
1 .52 0 r
.2263 .28989 m
.2366 .29735 L
s
1 .525 0 r
.2263 .28989 m
.23646 .29774 L
s
1 .55 0 r
.2263 .28989 m
.23714 .29789 L
s
1 .052 0 r
.22542 .28988 m
.22418 .28959 L
s
1 .027 0 r
.22542 .28988 m
.22487 .29024 L
s
1 .207 0 r
.22542 .28988 m
.22867 .286 L
s
1 .219 0 r
.22542 .28988 m
.22852 .28551 L
s
1 .226 0 r
.22542 .28988 m
.22876 .28548 L
s
1 .213 0 r
.22542 .28988 m
.22859 .28575 L
s
1 .227 0 r
.22542 .28988 m
.22918 .28579 L
s
1 .198 0 r
.22542 .28988 m
.22839 .28604 L
s
1 .555 0 r
.22542 .28988 m
.23632 .298 L
s
1 .576 0 r
.22542 .28988 m
.23726 .29752 L
s
1 .541 0 r
.22542 .28988 m
.23625 .29747 L
s
1 .55 0 r
.22542 .28988 m
.2366 .29735 L
s
1 .554 0 r
.22542 .28988 m
.23646 .29774 L
s
1 .58 0 r
.22542 .28988 m
.23714 .29789 L
s
1 .039 0 r
.22418 .28959 m
.22487 .29024 L
s
1 .235 0 r
.22418 .28959 m
.22867 .286 L
s
1 .243 0 r
.22418 .28959 m
.22852 .28551 L
s
1 .252 0 r
.22418 .28959 m
.22876 .28548 L
s
1 .239 0 r
.22418 .28959 m
.22859 .28575 L
s
1 .257 0 r
.22418 .28959 m
.22918 .28579 L
s
1 .225 0 r
.22418 .28959 m
.22839 .28604 L
s
1 .604 0 r
.22418 .28959 m
.23632 .298 L
s
1 .625 0 r
.22418 .28959 m
.23726 .29752 L
s
1 .589 0 r
.22418 .28959 m
.23625 .29747 L
s
1 .599 0 r
.22418 .28959 m
.2366 .29735 L
s
1 .602 0 r
.22418 .28959 m
.23646 .29774 L
s
1 .629 0 r
.22418 .28959 m
.23714 .29789 L
s
1 .233 0 r
.22487 .29024 m
.22867 .286 L
s
1 .244 0 r
.22487 .29024 m
.22852 .28551 L
s
1 .251 0 r
.22487 .29024 m
.22876 .28548 L
s
1 .238 0 r
.22487 .29024 m
.22859 .28575 L
s
1 .253 0 r
.22487 .29024 m
.22918 .28579 L
s
1 .224 0 r
.22487 .29024 m
.22839 .28604 L
s
1 .565 0 r
.22487 .29024 m
.23632 .298 L
s
1 .587 0 r
.22487 .29024 m
.23726 .29752 L
s
1 .551 0 r
.22487 .29024 m
.23625 .29747 L
s
1 .561 0 r
.22487 .29024 m
.2366 .29735 L
s
1 .564 0 r
.22487 .29024 m
.23646 .29774 L
s
1 .591 0 r
.22487 .29024 m
.23714 .29789 L
s
1 .014 0 r
.1609 .24691 m
.16066 .24714 L
s
1 .023 0 r
.1609 .24691 m
.16075 .24744 L
s
1 .028 0 r
.1609 .24691 m
.16124 .2475 L
s
1 .036 0 r
.1609 .24691 m
.16163 .24741 L
s
1 .015 0 r
.1609 .24691 m
.16123 .24708 L
s
1 .59 0 r
.1609 .24691 m
.15233 .25852 L
s
1 .591 0 r
.1609 .24691 m
.15264 .25878 L
s
1 .573 0 r
.1609 .24691 m
.15249 .25813 L
s
1 .574 0 r
.1609 .24691 m
.15277 .25836 L
s
1 .568 0 r
.1609 .24691 m
.15364 .25875 L
s
1 .581 0 r
.1609 .24691 m
.15328 .25891 L
s
1 .273 0 r
.1609 .24691 m
.15719 .25247 L
s
1 .296 0 r
.1609 .24691 m
.15688 .25292 L
s
1 .293 0 r
.1609 .24691 m
.15629 .25239 L
s
1 .286 0 r
.1609 .24691 m
.15707 .25275 L
s
1 .301 0 r
.1609 .24691 m
.1563 .25268 L
s
1 .282 0 r
.1609 .24691 m
.1573 .2528 L
s
1 .592 0 r
.1609 .24691 m
.16594 .26049 L
s
1 .6 0 r
.1609 .24691 m
.16669 .26039 L
s
1 .585 0 r
.1609 .24691 m
.16606 .26028 L
s
1 .588 0 r
.1609 .24691 m
.1665 .26017 L
s
1 .602 0 r
.1609 .24691 m
.16637 .2606 L
s
1 .594 0 r
.1609 .24691 m
.16637 .26037 L
s
1 .394 0 r
.1609 .24691 m
.16887 .24147 L
s
1 .396 0 r
.1609 .24691 m
.16911 .24176 L
s
1 .431 0 r
.1609 .24691 m
.16994 .24146 L
s
1 .419 0 r
.1609 .24691 m
.16985 .24193 L
s
1 .435 0 r
.1609 .24691 m
.17023 .24179 L
s
1 .41 0 r
.1609 .24691 m
.16919 .24124 L
s
1 .604 0 r
.1609 .24691 m
.17415 .25346 L
s
1 .584 0 r
.1609 .24691 m
.1736 .25345 L
s
1 .566 0 r
.1609 .24691 m
.17312 .25344 L
s
1 .574 0 r
.1609 .24691 m
.17324 .25362 L
s
1 .623 0 r
.1609 .24691 m
.17466 .25348 L
s
1 .572 0 r
.1609 .24691 m
.17334 .25331 L
s
1 .712 0 r
.1609 .24691 m
.16185 .22952 L
s
1 .706 0 r
.1609 .24691 m
.16151 .22965 L
s
1 .708 0 r
.1609 .24691 m
.16175 .2296 L
s
1 .704 0 r
.1609 .24691 m
.16196 .22971 L
s
1 .697 0 r
.1609 .24691 m
.16175 .22986 L
s
1 .703 0 r
.1609 .24691 m
.16172 .22973 L
s
1 .013 0 r
.16066 .24714 m
.16075 .24744 L
s
1 .028 0 r
.16066 .24714 m
.16124 .2475 L
s
1 .041 0 r
.16066 .24714 m
.16163 .24741 L
s
1 .023 0 r
.16066 .24714 m
.16123 .24708 L
s
1 .576 0 r
.16066 .24714 m
.15233 .25852 L
s
1 .578 0 r
.16066 .24714 m
.15264 .25878 L
s
1 .56 0 r
.16066 .24714 m
.15249 .25813 L
s
.16066 .24714 m
.15277 .25836 L
s
1 .555 0 r
.16066 .24714 m
.15364 .25875 L
s
1 .568 0 r
.16066 .24714 m
.15328 .25891 L
s
1 .26 0 r
.16066 .24714 m
.15719 .25247 L
s
1 .282 0 r
.16066 .24714 m
.15688 .25292 L
s
1 .279 0 r
.16066 .24714 m
.15629 .25239 L
s
1 .272 0 r
.16066 .24714 m
.15707 .25275 L
s
1 .288 0 r
.16066 .24714 m
.1563 .25268 L
s
1 .269 0 r
.16066 .24714 m
.1573 .2528 L
s
1 .587 0 r
.16066 .24714 m
.16594 .26049 L
s
1 .595 0 r
.16066 .24714 m
.16669 .26039 L
s
1 .58 0 r
.16066 .24714 m
.16606 .26028 L
s
1 .584 0 r
.16066 .24714 m
.1665 .26017 L
s
1 .597 0 r
.16066 .24714 m
.16637 .2606 L
s
1 .589 0 r
.16066 .24714 m
.16637 .26037 L
s
1 .408 0 r
.16066 .24714 m
.16887 .24147 L
s
1 .409 0 r
.16066 .24714 m
.16911 .24176 L
s
1 .445 0 r
.16066 .24714 m
.16994 .24146 L
s
1 .432 0 r
.16066 .24714 m
.16985 .24193 L
s
1 .448 0 r
.16066 .24714 m
.17023 .24179 L
s
1 .424 0 r
.16066 .24714 m
.16919 .24124 L
s
1 .609 0 r
.16066 .24714 m
.17415 .25346 L
s
1 .588 0 r
.16066 .24714 m
.1736 .25345 L
s
1 .571 0 r
.16066 .24714 m
.17312 .25344 L
s
1 .578 0 r
.16066 .24714 m
.17324 .25362 L
s
1 .628 0 r
.16066 .24714 m
.17466 .25348 L
s
1 .576 0 r
.16066 .24714 m
.17334 .25331 L
s
1 .722 0 r
.16066 .24714 m
.16185 .22952 L
s
1 .715 0 r
.16066 .24714 m
.16151 .22965 L
s
1 .718 0 r
.16066 .24714 m
.16175 .2296 L
s
1 .714 0 r
.16066 .24714 m
.16196 .22971 L
s
1 .707 0 r
.16066 .24714 m
.16175 .22986 L
s
1 .712 0 r
.16066 .24714 m
.16172 .22973 L
s
1 .02 0 r
.16075 .24744 m
.16124 .2475 L
s
1 .036 0 r
.16075 .24744 m
.16163 .24741 L
s
1 .024 0 r
.16075 .24744 m
.16123 .24708 L
s
1 .569 0 r
.16075 .24744 m
.15233 .25852 L
s
1 .57 0 r
.16075 .24744 m
.15264 .25878 L
s
1 .552 0 r
.16075 .24744 m
.15249 .25813 L
s
.16075 .24744 m
.15277 .25836 L
s
1 .546 0 r
.16075 .24744 m
.15364 .25875 L
s
1 .559 0 r
.16075 .24744 m
.15328 .25891 L
s
1 .252 0 r
.16075 .24744 m
.15719 .25247 L
s
1 .274 0 r
.16075 .24744 m
.15688 .25292 L
s
1 .272 0 r
.16075 .24744 m
.15629 .25239 L
s
1 .264 0 r
.16075 .24744 m
.15707 .25275 L
s
1 .281 0 r
.16075 .24744 m
.1563 .25268 L
s
1 .26 0 r
.16075 .24744 m
.1573 .2528 L
s
1 .574 0 r
.16075 .24744 m
.16594 .26049 L
s
1 .582 0 r
.16075 .24744 m
.16669 .26039 L
s
1 .568 0 r
.16075 .24744 m
.16606 .26028 L
s
1 .571 0 r
.16075 .24744 m
.1665 .26017 L
s
1 .585 0 r
.16075 .24744 m
.16637 .2606 L
s
1 .576 0 r
.16075 .24744 m
.16637 .26037 L
s
1 .412 0 r
.16075 .24744 m
.16887 .24147 L
s
1 .413 0 r
.16075 .24744 m
.16911 .24176 L
s
1 .448 0 r
.16075 .24744 m
.16994 .24146 L
s
1 .435 0 r
.16075 .24744 m
.16985 .24193 L
s
1 .451 0 r
.16075 .24744 m
.17023 .24179 L
s
1 .428 0 r
.16075 .24744 m
.16919 .24124 L
s
1 .6 0 r
.16075 .24744 m
.17415 .25346 L
s
1 .58 0 r
.16075 .24744 m
.1736 .25345 L
s
1 .562 0 r
.16075 .24744 m
.17312 .25344 L
s
1 .569 0 r
.16075 .24744 m
.17324 .25362 L
s
1 .62 0 r
.16075 .24744 m
.17466 .25348 L
s
1 .568 0 r
.16075 .24744 m
.17334 .25331 L
s
1 .734 0 r
.16075 .24744 m
.16185 .22952 L
s
1 .728 0 r
.16075 .24744 m
.16151 .22965 L
s
1 .73 0 r
.16075 .24744 m
.16175 .2296 L
s
1 .726 0 r
.16075 .24744 m
.16196 .22971 L
s
1 .719 0 r
.16075 .24744 m
.16175 .22986 L
s
1 .724 0 r
.16075 .24744 m
.16172 .22973 L
s
1 .016 0 r
.16124 .2475 m
.16163 .24741 L
s
1 .017 0 r
.16124 .2475 m
.16123 .24708 L
s
1 .579 0 r
.16124 .2475 m
.15233 .25852 L
s
1 .58 0 r
.16124 .2475 m
.15264 .25878 L
s
1 .563 0 r
.16124 .2475 m
.15249 .25813 L
s
.16124 .2475 m
.15277 .25836 L
s
1 .555 0 r
.16124 .2475 m
.15364 .25875 L
s
1 .569 0 r
.16124 .2475 m
.15328 .25891 L
s
1 .262 0 r
.16124 .2475 m
.15719 .25247 L
s
1 .284 0 r
.16124 .2475 m
.15688 .25292 L
s
.16124 .2475 m
.15629 .25239 L
s
1 .274 0 r
.16124 .2475 m
.15707 .25275 L
s
1 .292 0 r
.16124 .2475 m
.1563 .25268 L
s
1 .27 0 r
.16124 .2475 m
.1573 .2528 L
s
1 .565 0 r
.16124 .2475 m
.16594 .26049 L
s
1 .572 0 r
.16124 .2475 m
.16669 .26039 L
s
1 .558 0 r
.16124 .2475 m
.16606 .26028 L
s
1 .561 0 r
.16124 .2475 m
.1665 .26017 L
s
1 .575 0 r
.16124 .2475 m
.16637 .2606 L
s
1 .566 0 r
.16124 .2475 m
.16637 .26037 L
s
1 .397 0 r
.16124 .2475 m
.16887 .24147 L
s
1 .398 0 r
.16124 .2475 m
.16911 .24176 L
s
1 .433 0 r
.16124 .2475 m
.16994 .24146 L
s
1 .419 0 r
.16124 .2475 m
.16985 .24193 L
s
1 .435 0 r
.16124 .2475 m
.17023 .24179 L
s
1 .413 0 r
.16124 .2475 m
.16919 .24124 L
s
1 .581 0 r
.16124 .2475 m
.17415 .25346 L
s
1 .561 0 r
.16124 .2475 m
.1736 .25345 L
s
1 .543 0 r
.16124 .2475 m
.17312 .25344 L
s
1 .55 0 r
.16124 .2475 m
.17324 .25362 L
s
1 .601 0 r
.16124 .2475 m
.17466 .25348 L
s
1 .549 0 r
.16124 .2475 m
.17334 .25331 L
s
1 .735 0 r
.16124 .2475 m
.16185 .22952 L
s
1 .729 0 r
.16124 .2475 m
.16151 .22965 L
s
1 .731 0 r
.16124 .2475 m
.16175 .2296 L
s
1 .727 0 r
.16124 .2475 m
.16196 .22971 L
s
1 .721 0 r
.16124 .2475 m
.16175 .22986 L
s
1 .726 0 r
.16124 .2475 m
.16172 .22973 L
s
1 .021 0 r
.16163 .24741 m
.16123 .24708 L
s
1 .592 0 r
.16163 .24741 m
.15233 .25852 L
s
.16163 .24741 m
.15264 .25878 L
s
1 .576 0 r
.16163 .24741 m
.15249 .25813 L
s
1 .575 0 r
.16163 .24741 m
.15277 .25836 L
s
1 .567 0 r
.16163 .24741 m
.15364 .25875 L
s
1 .581 0 r
.16163 .24741 m
.15328 .25891 L
s
1 .275 0 r
.16163 .24741 m
.15719 .25247 L
s
1 .297 0 r
.16163 .24741 m
.15688 .25292 L
s
1 .298 0 r
.16163 .24741 m
.15629 .25239 L
s
1 .287 0 r
.16163 .24741 m
.15707 .25275 L
s
1 .306 0 r
.16163 .24741 m
.1563 .25268 L
s
1 .282 0 r
.16163 .24741 m
.1573 .2528 L
s
1 .563 0 r
.16163 .24741 m
.16594 .26049 L
s
1 .569 0 r
.16163 .24741 m
.16669 .26039 L
s
1 .556 0 r
.16163 .24741 m
.16606 .26028 L
s
1 .558 0 r
.16163 .24741 m
.1665 .26017 L
s
1 .573 0 r
.16163 .24741 m
.16637 .2606 L
s
1 .564 0 r
.16163 .24741 m
.16637 .26037 L
s
1 .383 0 r
.16163 .24741 m
.16887 .24147 L
s
.16163 .24741 m
.16911 .24176 L
s
1 .418 0 r
.16163 .24741 m
.16994 .24146 L
s
1 .404 0 r
.16163 .24741 m
.16985 .24193 L
s
1 .42 0 r
.16163 .24741 m
.17023 .24179 L
s
1 .399 0 r
.16163 .24741 m
.16919 .24124 L
s
1 .568 0 r
.16163 .24741 m
.17415 .25346 L
s
1 .548 0 r
.16163 .24741 m
.1736 .25345 L
s
1 .53 0 r
.16163 .24741 m
.17312 .25344 L
s
1 .538 0 r
.16163 .24741 m
.17324 .25362 L
s
1 .588 0 r
.16163 .24741 m
.17466 .25348 L
s
1 .536 0 r
.16163 .24741 m
.17334 .25331 L
s
1 .731 0 r
.16163 .24741 m
.16185 .22952 L
s
1 .726 0 r
.16163 .24741 m
.16151 .22965 L
s
1 .728 0 r
.16163 .24741 m
.16175 .2296 L
s
1 .723 0 r
.16163 .24741 m
.16196 .22971 L
s
1 .717 0 r
.16163 .24741 m
.16175 .22986 L
s
1 .722 0 r
.16163 .24741 m
.16172 .22973 L
s
1 .592 0 r
.16123 .24708 m
.15233 .25852 L
s
1 .593 0 r
.16123 .24708 m
.15264 .25878 L
s
1 .576 0 r
.16123 .24708 m
.15249 .25813 L
s
.16123 .24708 m
.15277 .25836 L
s
1 .569 0 r
.16123 .24708 m
.15364 .25875 L
s
1 .582 0 r
.16123 .24708 m
.15328 .25891 L
s
1 .275 0 r
.16123 .24708 m
.15719 .25247 L
s
1 .298 0 r
.16123 .24708 m
.15688 .25292 L
s
1 .296 0 r
.16123 .24708 m
.15629 .25239 L
s
1 .287 0 r
.16123 .24708 m
.15707 .25275 L
s
1 .305 0 r
.16123 .24708 m
.1563 .25268 L
s
1 .283 0 r
.16123 .24708 m
.1573 .2528 L
s
1 .581 0 r
.16123 .24708 m
.16594 .26049 L
s
1 .588 0 r
.16123 .24708 m
.16669 .26039 L
s
1 .574 0 r
.16123 .24708 m
.16606 .26028 L
s
1 .577 0 r
.16123 .24708 m
.1665 .26017 L
s
1 .591 0 r
.16123 .24708 m
.16637 .2606 L
s
1 .582 0 r
.16123 .24708 m
.16637 .26037 L
s
1 .387 0 r
.16123 .24708 m
.16887 .24147 L
s
1 .388 0 r
.16123 .24708 m
.16911 .24176 L
s
1 .424 0 r
.16123 .24708 m
.16994 .24146 L
s
1 .41 0 r
.16123 .24708 m
.16985 .24193 L
s
1 .427 0 r
.16123 .24708 m
.17023 .24179 L
s
1 .403 0 r
.16123 .24708 m
.16919 .24124 L
s
1 .589 0 r
.16123 .24708 m
.17415 .25346 L
s
1 .568 0 r
.16123 .24708 m
.1736 .25345 L
s
1 .551 0 r
.16123 .24708 m
.17312 .25344 L
s
1 .559 0 r
.16123 .24708 m
.17324 .25362 L
s
1 .608 0 r
.16123 .24708 m
.17466 .25348 L
s
1 .556 0 r
.16123 .24708 m
.17334 .25331 L
s
1 .718 0 r
.16123 .24708 m
.16185 .22952 L
s
1 .712 0 r
.16123 .24708 m
.16151 .22965 L
s
1 .715 0 r
.16123 .24708 m
.16175 .2296 L
s
1 .711 0 r
.16123 .24708 m
.16196 .22971 L
s
1 .704 0 r
.16123 .24708 m
.16175 .22986 L
s
1 .709 0 r
.16123 .24708 m
.16172 .22973 L
s
1 .012 0 r
.18015 .23704 m
.18022 .23732 L
s
1 .023 0 r
.18015 .23704 m
.17976 .23744 L
s
1 .035 0 r
.18015 .23704 m
.17985 .23784 L
s
1 .024 0 r
.18015 .23704 m
.18028 .23762 L
s
1 .038 0 r
.18015 .23704 m
.18037 .23795 L
s
1 .239 0 r
.18015 .23704 m
.18377 .23245 L
s
1 .215 0 r
.18015 .23704 m
.18279 .23248 L
s
1 .237 0 r
.18015 .23704 m
.18273 .23184 L
s
1 .23 0 r
.18015 .23704 m
.18282 .23207 L
s
1 .239 0 r
.18015 .23704 m
.1832 .23205 L
s
1 .225 0 r
.18015 .23704 m
.18297 .23231 L
s
1 .535 0 r
.18015 .23704 m
.19263 .24102 L
s
1 .55 0 r
.18015 .23704 m
.19308 .24077 L
s
1 .581 0 r
.18015 .23704 m
.1938 .24106 L
s
1 .543 0 r
.18015 .23704 m
.19286 .24092 L
s
1 .557 0 r
.18015 .23704 m
.19321 .24098 L
s
1 .55 0 r
.18015 .23704 m
.19297 .24117 L
s
1 .318 0 r
.18015 .23704 m
.17296 .23997 L
s
1 .339 0 r
.18015 .23704 m
.17236 .23987 L
s
1 .293 0 r
.18015 .23704 m
.1736 .23997 L
s
1 .351 0 r
.18015 .23704 m
.172 .23973 L
s
1 .337 0 r
.18015 .23704 m
.17227 .23943 L
s
1 .314 0 r
.18015 .23704 m
.17291 .23958 L
s
1 .54 0 r
.18015 .23704 m
.18323 .2499 L
s
1 .526 0 r
.18015 .23704 m
.18303 .24959 L
s
1 .534 0 r
.18015 .23704 m
.1831 .24977 L
s
1 .518 0 r
.18015 .23704 m
.18304 .24937 L
s
1 .53 0 r
.18015 .23704 m
.18336 .24961 L
s
1 .52 0 r
.18015 .23704 m
.18331 .24936 L
s
1 .495 0 r
.18015 .23704 m
.16887 .24147 L
s
1 .491 0 r
.18015 .23704 m
.16911 .24176 L
s
1 .455 0 r
.18015 .23704 m
.16994 .24146 L
s
1 .466 0 r
.18015 .23704 m
.16985 .24193 L
s
1 .45 0 r
.18015 .23704 m
.17023 .24179 L
s
1 .48 0 r
.18015 .23704 m
.16919 .24124 L
s
1 .495 0 r
.18015 .23704 m
.18889 .22865 L
s
1 .511 0 r
.18015 .23704 m
.18916 .22838 L
s
1 .496 0 r
.18015 .23704 m
.18915 .22891 L
s
1 .509 0 r
.18015 .23704 m
.18942 .22873 L
s
1 .522 0 r
.18015 .23704 m
.18992 .2288 L
s
1 .524 0 r
.18015 .23704 m
.18969 .22847 L
s
1 .02 0 r
.18022 .23732 m
.17976 .23744 L
s
1 .026 0 r
.18022 .23732 m
.17985 .23784 L
s
1 .013 0 r
.18022 .23732 m
.18028 .23762 L
s
1 .026 0 r
.18022 .23732 m
.18037 .23795 L
s
1 .246 0 r
.18022 .23732 m
.18377 .23245 L
s
1 .224 0 r
.18022 .23732 m
.18279 .23248 L
s
1 .246 0 r
.18022 .23732 m
.18273 .23184 L
s
1 .239 0 r
.18022 .23732 m
.18282 .23207 L
s
1 .247 0 r
.18022 .23732 m
.1832 .23205 L
s
1 .233 0 r
.18022 .23732 m
.18297 .23231 L
s
1 .529 0 r
.18022 .23732 m
.19263 .24102 L
s
1 .544 0 r
.18022 .23732 m
.19308 .24077 L
s
1 .575 0 r
.18022 .23732 m
.1938 .24106 L
s
1 .537 0 r
.18022 .23732 m
.19286 .24092 L
s
1 .551 0 r
.18022 .23732 m
.19321 .24098 L
s
1 .544 0 r
.18022 .23732 m
.19297 .24117 L
s
1 .316 0 r
.18022 .23732 m
.17296 .23997 L
s
1 .338 0 r
.18022 .23732 m
.17236 .23987 L
s
1 .292 0 r
.18022 .23732 m
.1736 .23997 L
s
1 .35 0 r
.18022 .23732 m
.172 .23973 L
s
1 .336 0 r
.18022 .23732 m
.17227 .23943 L
s
1 .313 0 r
.18022 .23732 m
.17291 .23958 L
s
1 .528 0 r
.18022 .23732 m
.18323 .2499 L
s
1 .515 0 r
.18022 .23732 m
.18303 .24959 L
s
1 .522 0 r
.18022 .23732 m
.1831 .24977 L
s
1 .506 0 r
.18022 .23732 m
.18304 .24937 L
s
1 .518 0 r
.18022 .23732 m
.18336 .24961 L
s
1 .508 0 r
.18022 .23732 m
.18331 .24936 L
s
1 .494 0 r
.18022 .23732 m
.16887 .24147 L
s
1 .489 0 r
.18022 .23732 m
.16911 .24176 L
s
1 .453 0 r
.18022 .23732 m
.16994 .24146 L
s
1 .464 0 r
.18022 .23732 m
.16985 .24193 L
s
1 .447 0 r
.18022 .23732 m
.17023 .24179 L
s
1 .479 0 r
.18022 .23732 m
.16919 .24124 L
s
1 .501 0 r
.18022 .23732 m
.18889 .22865 L
s
1 .516 0 r
.18022 .23732 m
.18916 .22838 L
s
1 .501 0 r
.18022 .23732 m
.18915 .22891 L
s
1 .514 0 r
.18022 .23732 m
.18942 .22873 L
s
1 .527 0 r
.18022 .23732 m
.18992 .2288 L
s
1 .529 0 r
.18022 .23732 m
.18969 .22847 L
s
1 .017 0 r
.17976 .23744 m
.17985 .23784 L
s
1 .023 0 r
.17976 .23744 m
.18028 .23762 L
s
1 .033 0 r
.17976 .23744 m
.18037 .23795 L
s
1 .261 0 r
.17976 .23744 m
.18377 .23245 L
s
1 .237 0 r
.17976 .23744 m
.18279 .23248 L
s
1 .259 0 r
.17976 .23744 m
.18273 .23184 L
s
1 .253 0 r
.17976 .23744 m
.18282 .23207 L
s
1 .261 0 r
.17976 .23744 m
.1832 .23205 L
s
1 .247 0 r
.17976 .23744 m
.18297 .23231 L
s
1 .546 0 r
.17976 .23744 m
.19263 .24102 L
s
1 .561 0 r
.17976 .23744 m
.19308 .24077 L
s
1 .592 0 r
.17976 .23744 m
.1938 .24106 L
s
1 .554 0 r
.17976 .23744 m
.19286 .24092 L
s
1 .568 0 r
.17976 .23744 m
.19321 .24098 L
s
1 .561 0 r
.17976 .23744 m
.19297 .24117 L
s
1 .297 0 r
.17976 .23744 m
.17296 .23997 L
s
1 .318 0 r
.17976 .23744 m
.17236 .23987 L
s
1 .272 0 r
.17976 .23744 m
.1736 .23997 L
s
1 .331 0 r
.17976 .23744 m
.172 .23973 L
s
1 .316 0 r
.17976 .23744 m
.17227 .23943 L
s
1 .293 0 r
.17976 .23744 m
.17291 .23958 L
s
1 .529 0 r
.17976 .23744 m
.18323 .2499 L
s
1 .515 0 r
.17976 .23744 m
.18303 .24959 L
s
1 .522 0 r
.17976 .23744 m
.1831 .24977 L
s
1 .506 0 r
.17976 .23744 m
.18304 .24937 L
s
1 .519 0 r
.17976 .23744 m
.18336 .24961 L
s
1 .508 0 r
.17976 .23744 m
.18331 .24936 L
s
1 .474 0 r
.17976 .23744 m
.16887 .24147 L
s
1 .47 0 r
.17976 .23744 m
.16911 .24176 L
s
1 .434 0 r
.17976 .23744 m
.16994 .24146 L
s
1 .445 0 r
.17976 .23744 m
.16985 .24193 L
s
1 .428 0 r
.17976 .23744 m
.17023 .24179 L
s
1 .459 0 r
.17976 .23744 m
.16919 .24124 L
s
1 .518 0 r
.17976 .23744 m
.18889 .22865 L
s
1 .533 0 r
.17976 .23744 m
.18916 .22838 L
s
1 .518 0 r
.17976 .23744 m
.18915 .22891 L
s
1 .532 0 r
.17976 .23744 m
.18942 .22873 L
s
1 .545 0 r
.17976 .23744 m
.18992 .2288 L
s
1 .547 0 r
.17976 .23744 m
.18969 .22847 L
s
1 .02 0 r
.17985 .23784 m
.18028 .23762 L
s
1 .022 0 r
.17985 .23784 m
.18037 .23795 L
s
1 .272 0 r
.17985 .23784 m
.18377 .23245 L
s
1 .25 0 r
.17985 .23784 m
.18279 .23248 L
s
1 .272 0 r
.17985 .23784 m
.18273 .23184 L
s
1 .265 0 r
.17985 .23784 m
.18282 .23207 L
s
1 .273 0 r
.17985 .23784 m
.1832 .23205 L
s
1 .259 0 r
.17985 .23784 m
.18297 .23231 L
s
1 .538 0 r
.17985 .23784 m
.19263 .24102 L
s
1 .553 0 r
.17985 .23784 m
.19308 .24077 L
s
1 .585 0 r
.17985 .23784 m
.1938 .24106 L
s
1 .546 0 r
.17985 .23784 m
.19286 .24092 L
s
1 .56 0 r
.17985 .23784 m
.19321 .24098 L
s
1 .553 0 r
.17985 .23784 m
.19297 .24117 L
s
1 .295 0 r
.17985 .23784 m
.17296 .23997 L
s
1 .317 0 r
.17985 .23784 m
.17236 .23987 L
s
1 .27 0 r
.17985 .23784 m
.1736 .23997 L
s
1 .33 0 r
.17985 .23784 m
.172 .23973 L
s
1 .316 0 r
.17985 .23784 m
.17227 .23943 L
s
1 .292 0 r
.17985 .23784 m
.17291 .23958 L
s
1 .511 0 r
.17985 .23784 m
.18323 .2499 L
s
1 .497 0 r
.17985 .23784 m
.18303 .24959 L
s
1 .505 0 r
.17985 .23784 m
.1831 .24977 L
s
1 .489 0 r
.17985 .23784 m
.18304 .24937 L
s
1 .502 0 r
.17985 .23784 m
.18336 .24961 L
s
1 .491 0 r
.17985 .23784 m
.18331 .24936 L
s
1 .473 0 r
.17985 .23784 m
.16887 .24147 L
s
1 .467 0 r
.17985 .23784 m
.16911 .24176 L
s
1 .431 0 r
.17985 .23784 m
.16994 .24146 L
s
1 .442 0 r
.17985 .23784 m
.16985 .24193 L
s
1 .425 0 r
.17985 .23784 m
.17023 .24179 L
s
1 .457 0 r
.17985 .23784 m
.16919 .24124 L
s
1 .527 0 r
.17985 .23784 m
.18889 .22865 L
s
1 .542 0 r
.17985 .23784 m
.18916 .22838 L
s
1 .527 0 r
.17985 .23784 m
.18915 .22891 L
s
1 .54 0 r
.17985 .23784 m
.18942 .22873 L
s
1 .553 0 r
.17985 .23784 m
.18992 .2288 L
s
1 .555 0 r
.17985 .23784 m
.18969 .22847 L
s
1 .014 0 r
.18028 .23762 m
.18037 .23795 L
s
1 .255 0 r
.18028 .23762 m
.18377 .23245 L
s
1 .233 0 r
.18028 .23762 m
.18279 .23248 L
s
1 .256 0 r
.18028 .23762 m
.18273 .23184 L
s
1 .249 0 r
.18028 .23762 m
.18282 .23207 L
s
1 .257 0 r
.18028 .23762 m
.1832 .23205 L
s
1 .243 0 r
.18028 .23762 m
.18297 .23231 L
s
1 .523 0 r
.18028 .23762 m
.19263 .24102 L
s
1 .538 0 r
.18028 .23762 m
.19308 .24077 L
s
1 .57 0 r
.18028 .23762 m
.1938 .24106 L
s
1 .531 0 r
.18028 .23762 m
.19286 .24092 L
s
1 .545 0 r
.18028 .23762 m
.19321 .24098 L
s
1 .538 0 r
.18028 .23762 m
.19297 .24117 L
s
1 .314 0 r
.18028 .23762 m
.17296 .23997 L
s
1 .337 0 r
.18028 .23762 m
.17236 .23987 L
s
1 .29 0 r
.18028 .23762 m
.1736 .23997 L
s
1 .349 0 r
.18028 .23762 m
.172 .23973 L
s
1 .336 0 r
.18028 .23762 m
.17227 .23943 L
s
1 .312 0 r
.18028 .23762 m
.17291 .23958 L
s
1 .516 0 r
.18028 .23762 m
.18323 .2499 L
s
1 .502 0 r
.18028 .23762 m
.18303 .24959 L
s
1 .51 0 r
.18028 .23762 m
.1831 .24977 L
s
1 .493 0 r
.18028 .23762 m
.18304 .24937 L
s
1 .506 0 r
.18028 .23762 m
.18336 .24961 L
s
1 .495 0 r
.18028 .23762 m
.18331 .24936 L
s
1 .492 0 r
.18028 .23762 m
.16887 .24147 L
s
1 .487 0 r
.18028 .23762 m
.16911 .24176 L
s
1 .451 0 r
.18028 .23762 m
.16994 .24146 L
s
1 .461 0 r
.18028 .23762 m
.16985 .24193 L
s
1 .445 0 r
.18028 .23762 m
.17023 .24179 L
s
1 .477 0 r
.18028 .23762 m
.16919 .24124 L
s
1 .508 0 r
.18028 .23762 m
.18889 .22865 L
s
1 .524 0 r
.18028 .23762 m
.18916 .22838 L
s
1 .508 0 r
.18028 .23762 m
.18915 .22891 L
s
1 .521 0 r
.18028 .23762 m
.18942 .22873 L
s
1 .534 0 r
.18028 .23762 m
.18992 .2288 L
s
1 .536 0 r
.18028 .23762 m
.18969 .22847 L
s
1 .264 0 r
.18037 .23795 m
.18377 .23245 L
s
1 .244 0 r
.18037 .23795 m
.18279 .23248 L
s
1 .267 0 r
.18037 .23795 m
.18273 .23184 L
s
1 .26 0 r
.18037 .23795 m
.18282 .23207 L
s
1 .267 0 r
.18037 .23795 m
.1832 .23205 L
s
1 .254 0 r
.18037 .23795 m
.18297 .23231 L
s
1 .517 0 r
.18037 .23795 m
.19263 .24102 L
s
1 .532 0 r
.18037 .23795 m
.19308 .24077 L
s
1 .563 0 r
.18037 .23795 m
.1938 .24106 L
s
1 .525 0 r
.18037 .23795 m
.19286 .24092 L
s
1 .539 0 r
.18037 .23795 m
.19321 .24098 L
s
1 .531 0 r
.18037 .23795 m
.19297 .24117 L
s
1 .314 0 r
.18037 .23795 m
.17296 .23997 L
s
1 .337 0 r
.18037 .23795 m
.17236 .23987 L
s
1 .289 0 r
.18037 .23795 m
.1736 .23997 L
s
1 .35 0 r
.18037 .23795 m
.172 .23973 L
s
1 .336 0 r
.18037 .23795 m
.17227 .23943 L
s
1 .312 0 r
.18037 .23795 m
.17291 .23958 L
s
1 .502 0 r
.18037 .23795 m
.18323 .2499 L
s
1 .488 0 r
.18037 .23795 m
.18303 .24959 L
s
1 .496 0 r
.18037 .23795 m
.1831 .24977 L
s
1 .479 0 r
.18037 .23795 m
.18304 .24937 L
s
1 .492 0 r
.18037 .23795 m
.18336 .24961 L
s
1 .482 0 r
.18037 .23795 m
.18331 .24936 L
s
1 .492 0 r
.18037 .23795 m
.16887 .24147 L
s
1 .486 0 r
.18037 .23795 m
.16911 .24176 L
s
1 .45 0 r
.18037 .23795 m
.16994 .24146 L
s
1 .46 0 r
.18037 .23795 m
.16985 .24193 L
s
1 .443 0 r
.18037 .23795 m
.17023 .24179 L
s
1 .476 0 r
.18037 .23795 m
.16919 .24124 L
s
1 .515 0 r
.18037 .23795 m
.18889 .22865 L
s
1 .531 0 r
.18037 .23795 m
.18916 .22838 L
s
1 .515 0 r
.18037 .23795 m
.18915 .22891 L
s
1 .528 0 r
.18037 .23795 m
.18942 .22873 L
s
1 .54 0 r
.18037 .23795 m
.18992 .2288 L
s
1 .543 0 r
.18037 .23795 m
.18969 .22847 L
s
1 .015 0 r
.25307 .31348 m
.25282 .31376 L
s
1 .019 0 r
.25307 .31348 m
.25261 .31356 L
s
1 .01 0 r
.25307 .31348 m
.25312 .31371 L
s
1 .019 0 r
.25307 .31348 m
.25351 .31359 L
s
1 .026 0 r
.25307 .31348 m
.25254 .31382 L
s
1 .801 0 r
.25307 .31348 m
.23441 .31947 L
s
1 .795 0 r
.25307 .31348 m
.23446 .31914 L
s
1 .77 0 r
.25307 .31348 m
.2352 .31944 L
s
1 .761 0 r
.25307 .31348 m
.23539 .31931 L
s
1 .773 0 r
.25307 .31348 m
.23502 .31915 L
s
1 .792 0 r
.25307 .31348 m
.23461 .31936 L
s
1 .565 0 r
.25307 .31348 m
.25435 .32725 L
s
1 .578 0 r
.25307 .31348 m
.25451 .32755 L
s
1 .555 0 r
.25307 .31348 m
.25447 .32698 L
s
1 .543 0 r
.25307 .31348 m
.25456 .32668 L
s
1 .57 0 r
.25307 .31348 m
.25475 .32732 L
s
1 .556 0 r
.25307 .31348 m
.25481 .32697 L
s
1 .586 0 r
.25307 .31348 m
.24051 .32038 L
s
1 .617 0 r
.25307 .31348 m
.23972 .32056 L
s
1 .618 0 r
.25307 .31348 m
.23957 .32031 L
s
1 .604 0 r
.25307 .31348 m
.24007 .32054 L
s
1 .625 0 r
.25307 .31348 m
.23968 .32085 L
s
1 .606 0 r
.25307 .31348 m
.2398 .32009 L
s
.62 1 0 r
.25307 .31348 m
.22022 .30558 L
s
.613 1 0 r
.25307 .31348 m
.21996 .30598 L
s
.635 1 0 r
.25307 .31348 m
.22057 .30575 L
s
.625 1 0 r
.25307 .31348 m
.22027 .306 L
s
.617 1 0 r
.25307 .31348 m
.22009 .30584 L
s
.621 1 0 r
.25307 .31348 m
.22022 .30576 L
s
1 .429 0 r
.25307 .31348 m
.26246 .31814 L
s
1 .428 0 r
.25307 .31348 m
.2626 .31781 L
s
1 .441 0 r
.25307 .31348 m
.2627 .31838 L
s
1 .451 0 r
.25307 .31348 m
.26307 .31815 L
s
1 .433 0 r
.25307 .31348 m
.26287 .31752 L
s
1 .445 0 r
.25307 .31348 m
.26307 .31779 L
s
1 .928 0 r
.25307 .31348 m
.23557 .29902 L
s
1 .933 0 r
.25307 .31348 m
.23529 .29916 L
s
1 .925 0 r
.25307 .31348 m
.23538 .29934 L
s
1 .921 0 r
.25307 .31348 m
.23568 .29915 L
s
1 .919 0 r
.25307 .31348 m
.23558 .29934 L
s
1 .911 0 r
.25307 .31348 m
.23595 .29918 L
s
.82 1 0 r
.25307 .31348 m
.2437 .28615 L
s
.826 1 0 r
.25307 .31348 m
.24378 .28629 L
s
.83 1 0 r
.25307 .31348 m
.24415 .28626 L
s
.817 1 0 r
.25307 .31348 m
.24381 .28604 L
s
.822 1 0 r
.25307 .31348 m
.24404 .28609 L
s
.827 1 0 r
.25307 .31348 m
.24394 .28627 L
s
.654 1 0 r
.25307 .31348 m
.28521 .32074 L
s
.663 1 0 r
.25307 .31348 m
.28495 .32087 L
s
.658 1 0 r
.25307 .31348 m
.28505 .32096 L
s
.654 1 0 r
.25307 .31348 m
.28516 .32087 L
s
.661 1 0 r
.25307 .31348 m
.28502 .32076 L
s
.659 1 0 r
.25307 .31348 m
.2851 .32066 L
s
.548 1 0 r
.25307 .31348 m
.28321 .3323 L
s
.559 1 0 r
.25307 .31348 m
.28276 .3325 L
s
.551 1 0 r
.25307 .31348 m
.28301 .33247 L
s
.55 1 0 r
.25307 .31348 m
.28294 .33263 L
s
.558 1 0 r
.25307 .31348 m
.2829 .33232 L
s
.25307 .31348 m
.283 .33218 L
s
1 .012 0 r
.25282 .31376 m
.25261 .31356 L
s
.25282 .31376 m
.25312 .31371 L
s
1 .029 0 r
.25282 .31376 m
.25351 .31359 L
s
1 .012 0 r
.25282 .31376 m
.25254 .31382 L
s
1 .788 0 r
.25282 .31376 m
.23441 .31947 L
s
1 .782 0 r
.25282 .31376 m
.23446 .31914 L
s
1 .756 0 r
.25282 .31376 m
.2352 .31944 L
s
1 .747 0 r
.25282 .31376 m
.23539 .31931 L
s
1 .76 0 r
.25282 .31376 m
.23502 .31915 L
s
1 .779 0 r
.25282 .31376 m
.23461 .31936 L
s
1 .555 0 r
.25282 .31376 m
.25435 .32725 L
s
1 .568 0 r
.25282 .31376 m
.25451 .32755 L
s
1 .544 0 r
.25282 .31376 m
.25447 .32698 L
s
1 .533 0 r
.25282 .31376 m
.25456 .32668 L
s
1 .56 0 r
.25282 .31376 m
.25475 .32732 L
s
1 .546 0 r
.25282 .31376 m
.25481 .32697 L
s
1 .571 0 r
.25282 .31376 m
.24051 .32038 L
s
1 .603 0 r
.25282 .31376 m
.23972 .32056 L
s
1 .604 0 r
.25282 .31376 m
.23957 .32031 L
s
1 .59 0 r
.25282 .31376 m
.24007 .32054 L
s
1 .61 0 r
.25282 .31376 m
.23968 .32085 L
s
1 .592 0 r
.25282 .31376 m
.2398 .32009 L
s
.627 1 0 r
.25282 .31376 m
.22022 .30558 L
s
.62 1 0 r
.25282 .31376 m
.21996 .30598 L
s
.642 1 0 r
.25282 .31376 m
.22057 .30575 L
s
.632 1 0 r
.25282 .31376 m
.22027 .306 L
s
.624 1 0 r
.25282 .31376 m
.22009 .30584 L
s
.628 1 0 r
.25282 .31376 m
.22022 .30576 L
s
1 .433 0 r
.25282 .31376 m
.26246 .31814 L
s
.25282 .31376 m
.2626 .31781 L
s
1 .445 0 r
.25282 .31376 m
.2627 .31838 L
s
1 .456 0 r
.25282 .31376 m
.26307 .31815 L
s
1 .438 0 r
.25282 .31376 m
.26287 .31752 L
s
1 .45 0 r
.25282 .31376 m
.26307 .31779 L
s
1 .927 0 r
.25282 .31376 m
.23557 .29902 L
s
1 .932 0 r
.25282 .31376 m
.23529 .29916 L
s
1 .925 0 r
.25282 .31376 m
.23538 .29934 L
s
1 .92 0 r
.25282 .31376 m
.23568 .29915 L
s
1 .918 0 r
.25282 .31376 m
.23558 .29934 L
s
1 .911 0 r
.25282 .31376 m
.23595 .29918 L
s
.812 1 0 r
.25282 .31376 m
.2437 .28615 L
s
.818 1 0 r
.25282 .31376 m
.24378 .28629 L
s
.822 1 0 r
.25282 .31376 m
.24415 .28626 L
s
.809 1 0 r
.25282 .31376 m
.24381 .28604 L
s
.814 1 0 r
.25282 .31376 m
.24404 .28609 L
s
.819 1 0 r
.25282 .31376 m
.24394 .28627 L
s
.646 1 0 r
.25282 .31376 m
.28521 .32074 L
s
.655 1 0 r
.25282 .31376 m
.28495 .32087 L
s
.651 1 0 r
.25282 .31376 m
.28505 .32096 L
s
.647 1 0 r
.25282 .31376 m
.28516 .32087 L
s
.654 1 0 r
.25282 .31376 m
.28502 .32076 L
s
.652 1 0 r
.25282 .31376 m
.2851 .32066 L
s
.546 1 0 r
.25282 .31376 m
.28321 .3323 L
s
.557 1 0 r
.25282 .31376 m
.28276 .3325 L
s
.549 1 0 r
.25282 .31376 m
.28301 .33247 L
s
.548 1 0 r
.25282 .31376 m
.28294 .33263 L
s
.556 1 0 r
.25282 .31376 m
.2829 .33232 L
s
.25282 .31376 m
.283 .33218 L
s
1 .022 0 r
.25261 .31356 m
.25312 .31371 L
s
1 .037 0 r
.25261 .31356 m
.25351 .31359 L
s
1 .011 0 r
.25261 .31356 m
.25254 .31382 L
s
1 .782 0 r
.25261 .31356 m
.23441 .31947 L
s
1 .776 0 r
.25261 .31356 m
.23446 .31914 L
s
1 .75 0 r
.25261 .31356 m
.2352 .31944 L
s
1 .742 0 r
.25261 .31356 m
.23539 .31931 L
s
1 .754 0 r
.25261 .31356 m
.23502 .31915 L
s
1 .773 0 r
.25261 .31356 m
.23461 .31936 L
s
1 .564 0 r
.25261 .31356 m
.25435 .32725 L
s
1 .577 0 r
.25261 .31356 m
.25451 .32755 L
s
1 .553 0 r
.25261 .31356 m
.25447 .32698 L
s
1 .542 0 r
.25261 .31356 m
.25456 .32668 L
s
1 .569 0 r
.25261 .31356 m
.25475 .32732 L
s
1 .555 0 r
.25261 .31356 m
.25481 .32697 L
s
1 .567 0 r
.25261 .31356 m
.24051 .32038 L
s
1 .599 0 r
.25261 .31356 m
.23972 .32056 L
s
1 .6 0 r
.25261 .31356 m
.23957 .32031 L
s
1 .586 0 r
.25261 .31356 m
.24007 .32054 L
s
1 .606 0 r
.25261 .31356 m
.23968 .32085 L
s
1 .587 0 r
.25261 .31356 m
.2398 .32009 L
s
.637 1 0 r
.25261 .31356 m
.22022 .30558 L
s
.63 1 0 r
.25261 .31356 m
.21996 .30598 L
s
.653 1 0 r
.25261 .31356 m
.22057 .30575 L
s
.643 1 0 r
.25261 .31356 m
.22027 .306 L
s
.634 1 0 r
.25261 .31356 m
.22009 .30584 L
s
.639 1 0 r
.25261 .31356 m
.22022 .30576 L
s
1 .444 0 r
.25261 .31356 m
.26246 .31814 L
s
.25261 .31356 m
.2626 .31781 L
s
1 .457 0 r
.25261 .31356 m
.2627 .31838 L
s
1 .467 0 r
.25261 .31356 m
.26307 .31815 L
s
1 .45 0 r
.25261 .31356 m
.26287 .31752 L
s
1 .461 0 r
.25261 .31356 m
.26307 .31779 L
s
1 .915 0 r
.25261 .31356 m
.23557 .29902 L
s
1 .92 0 r
.25261 .31356 m
.23529 .29916 L
s
1 .913 0 r
.25261 .31356 m
.23538 .29934 L
s
1 .908 0 r
.25261 .31356 m
.23568 .29915 L
s
1 .906 0 r
.25261 .31356 m
.23558 .29934 L
s
1 .899 0 r
.25261 .31356 m
.23595 .29918 L
s
.822 1 0 r
.25261 .31356 m
.2437 .28615 L
s
.829 1 0 r
.25261 .31356 m
.24378 .28629 L
s
.832 1 0 r
.25261 .31356 m
.24415 .28626 L
s
.819 1 0 r
.25261 .31356 m
.24381 .28604 L
s
.824 1 0 r
.25261 .31356 m
.24404 .28609 L
s
.83 1 0 r
.25261 .31356 m
.24394 .28627 L
s
.636 1 0 r
.25261 .31356 m
.28521 .32074 L
s
.645 1 0 r
.25261 .31356 m
.28495 .32087 L
s
.64 1 0 r
.25261 .31356 m
.28505 .32096 L
s
.637 1 0 r
.25261 .31356 m
.28516 .32087 L
s
.644 1 0 r
.25261 .31356 m
.28502 .32076 L
s
.641 1 0 r
.25261 .31356 m
.2851 .32066 L
s
.534 1 0 r
.25261 .31356 m
.28321 .3323 L
s
.545 1 0 r
.25261 .31356 m
.28276 .3325 L
s
.537 1 0 r
.25261 .31356 m
.28301 .33247 L
s
.536 1 0 r
.25261 .31356 m
.28294 .33263 L
s
.544 1 0 r
.25261 .31356 m
.2829 .33232 L
s
.25261 .31356 m
.283 .33218 L
s
1 .017 0 r
.25312 .31371 m
.25351 .31359 L
s
1 .024 0 r
.25312 .31371 m
.25254 .31382 L
s
1 .8 0 r
.25312 .31371 m
.23441 .31947 L
s
1 .794 0 r
.25312 .31371 m
.23446 .31914 L
s
1 .769 0 r
.25312 .31371 m
.2352 .31944 L
s
1 .76 0 r
.25312 .31371 m
.23539 .31931 L
s
1 .772 0 r
.25312 .31371 m
.23502 .31915 L
s
1 .791 0 r
.25312 .31371 m
.23461 .31936 L
s
1 .556 0 r
.25312 .31371 m
.25435 .32725 L
s
1 .569 0 r
.25312 .31371 m
.25451 .32755 L
s
1 .545 0 r
.25312 .31371 m
.25447 .32698 L
s
1 .533 0 r
.25312 .31371 m
.25456 .32668 L
s
1 .56 0 r
.25312 .31371 m
.25475 .32732 L
s
1 .546 0 r
.25312 .31371 m
.25481 .32697 L
s
1 .583 0 r
.25312 .31371 m
.24051 .32038 L
s
1 .615 0 r
.25312 .31371 m
.23972 .32056 L
s
1 .616 0 r
.25312 .31371 m
.23957 .32031 L
s
1 .602 0 r
.25312 .31371 m
.24007 .32054 L
s
1 .622 0 r
.25312 .31371 m
.23968 .32085 L
s
1 .604 0 r
.25312 .31371 m
.2398 .32009 L
s
.615 1 0 r
.25312 .31371 m
.22022 .30558 L
s
.609 1 0 r
.25312 .31371 m
.21996 .30598 L
s
.631 1 0 r
.25312 .31371 m
.22057 .30575 L
s
.621 1 0 r
.25312 .31371 m
.22027 .306 L
s
.612 1 0 r
.25312 .31371 m
.22009 .30584 L
s
.617 1 0 r
.25312 .31371 m
.22022 .30576 L
s
1 .422 0 r
.25312 .31371 m
.26246 .31814 L
s
.25312 .31371 m
.2626 .31781 L
s
1 .435 0 r
.25312 .31371 m
.2627 .31838 L
s
1 .445 0 r
.25312 .31371 m
.26307 .31815 L
s
1 .428 0 r
.25312 .31371 m
.26287 .31752 L
s
1 .439 0 r
.25312 .31371 m
.26307 .31779 L
s
1 .935 0 r
.25312 .31371 m
.23557 .29902 L
s
1 .94 0 r
.25312 .31371 m
.23529 .29916 L
s
1 .933 0 r
.25312 .31371 m
.23538 .29934 L
s
1 .928 0 r
.25312 .31371 m
.23568 .29915 L
s
1 .926 0 r
.25312 .31371 m
.23558 .29934 L
s
1 .919 0 r
.25312 .31371 m
.23595 .29918 L
s
.81 1 0 r
.25312 .31371 m
.2437 .28615 L
s
.817 1 0 r
.25312 .31371 m
.24378 .28629 L
s
.82 1 0 r
.25312 .31371 m
.24415 .28626 L
s
.807 1 0 r
.25312 .31371 m
.24381 .28604 L
s
.812 1 0 r
.25312 .31371 m
.24404 .28609 L
s
.818 1 0 r
.25312 .31371 m
.24394 .28627 L
s
.658 1 0 r
.25312 .31371 m
.28521 .32074 L
s
.667 1 0 r
.25312 .31371 m
.28495 .32087 L
s
.662 1 0 r
.25312 .31371 m
.28505 .32096 L
s
.658 1 0 r
.25312 .31371 m
.28516 .32087 L
s
.665 1 0 r
.25312 .31371 m
.28502 .32076 L
s
.663 1 0 r
.25312 .31371 m
.2851 .32066 L
s
.555 1 0 r
.25312 .31371 m
.28321 .3323 L
s
.566 1 0 r
.25312 .31371 m
.28276 .3325 L
s
.558 1 0 r
.25312 .31371 m
.28301 .33247 L
s
.557 1 0 r
.25312 .31371 m
.28294 .33263 L
s
.565 1 0 r
.25312 .31371 m
.2829 .33232 L
s
.25312 .31371 m
.283 .33218 L
s
1 .041 0 r
.25351 .31359 m
.25254 .31382 L
s
1 .817 0 r
.25351 .31359 m
.23441 .31947 L
s
1 .811 0 r
.25351 .31359 m
.23446 .31914 L
s
1 .785 0 r
.25351 .31359 m
.2352 .31944 L
s
1 .776 0 r
.25351 .31359 m
.23539 .31931 L
s
1 .789 0 r
.25351 .31359 m
.23502 .31915 L
s
1 .808 0 r
.25351 .31359 m
.23461 .31936 L
s
1 .559 0 r
.25351 .31359 m
.25435 .32725 L
s
1 .572 0 r
.25351 .31359 m
.25451 .32755 L
s
1 .548 0 r
.25351 .31359 m
.25447 .32698 L
s
1 .537 0 r
.25351 .31359 m
.25456 .32668 L
s
1 .563 0 r
.25351 .31359 m
.25475 .32732 L
s
1 .549 0 r
.25351 .31359 m
.25481 .32697 L
s
1 .6 0 r
.25351 .31359 m
.24051 .32038 L
s
1 .631 0 r
.25351 .31359 m
.23972 .32056 L
s
1 .632 0 r
.25351 .31359 m
.23957 .32031 L
s
1 .618 0 r
.25351 .31359 m
.24007 .32054 L
s
1 .638 0 r
.25351 .31359 m
.23968 .32085 L
s
1 .62 0 r
.25351 .31359 m
.2398 .32009 L
s
.601 1 0 r
.25351 .31359 m
.22022 .30558 L
s
.594 1 0 r
.25351 .31359 m
.21996 .30598 L
s
.616 1 0 r
.25351 .31359 m
.22057 .30575 L
s
.606 1 0 r
.25351 .31359 m
.22027 .306 L
s
.598 1 0 r
.25351 .31359 m
.22009 .30584 L
s
.603 1 0 r
.25351 .31359 m
.22022 .30576 L
s
1 .41 0 r
.25351 .31359 m
.26246 .31814 L
s
1 .409 0 r
.25351 .31359 m
.2626 .31781 L
s
1 .423 0 r
.25351 .31359 m
.2627 .31838 L
s
1 .433 0 r
.25351 .31359 m
.26307 .31815 L
s
1 .415 0 r
.25351 .31359 m
.26287 .31752 L
s
1 .426 0 r
.25351 .31359 m
.26307 .31779 L
s
1 .945 0 r
.25351 .31359 m
.23557 .29902 L
s
1 .95 0 r
.25351 .31359 m
.23529 .29916 L
s
1 .942 0 r
.25351 .31359 m
.23538 .29934 L
s
1 .938 0 r
.25351 .31359 m
.23568 .29915 L
s
1 .936 0 r
.25351 .31359 m
.23558 .29934 L
s
1 .928 0 r
.25351 .31359 m
.23595 .29918 L
s
.809 1 0 r
.25351 .31359 m
.2437 .28615 L
s
.816 1 0 r
.25351 .31359 m
.24378 .28629 L
s
.819 1 0 r
.25351 .31359 m
.24415 .28626 L
s
.807 1 0 r
.25351 .31359 m
.24381 .28604 L
s
.812 1 0 r
.25351 .31359 m
.24404 .28609 L
s
.817 1 0 r
.25351 .31359 m
.24394 .28627 L
s
.672 1 0 r
.25351 .31359 m
.28521 .32074 L
s
.681 1 0 r
.25351 .31359 m
.28495 .32087 L
s
.677 1 0 r
.25351 .31359 m
.28505 .32096 L
s
.673 1 0 r
.25351 .31359 m
.28516 .32087 L
s
.68 1 0 r
.25351 .31359 m
.28502 .32076 L
s
.678 1 0 r
.25351 .31359 m
.2851 .32066 L
s
.566 1 0 r
.25351 .31359 m
.28321 .3323 L
s
.577 1 0 r
.25351 .31359 m
.28276 .3325 L
s
.569 1 0 r
.25351 .31359 m
.28301 .33247 L
s
.568 1 0 r
.25351 .31359 m
.28294 .33263 L
s
.576 1 0 r
.25351 .31359 m
.2829 .33232 L
s
.25351 .31359 m
.283 .33218 L
s
1 .776 0 r
.25254 .31382 m
.23441 .31947 L
s
1 .77 0 r
.25254 .31382 m
.23446 .31914 L
s
1 .745 0 r
.25254 .31382 m
.2352 .31944 L
s
1 .736 0 r
.25254 .31382 m
.23539 .31931 L
s
1 .748 0 r
.25254 .31382 m
.23502 .31915 L
s
1 .767 0 r
.25254 .31382 m
.23461 .31936 L
s
1 .554 0 r
.25254 .31382 m
.25435 .32725 L
s
1 .567 0 r
.25254 .31382 m
.25451 .32755 L
s
1 .544 0 r
.25254 .31382 m
.25447 .32698 L
s
1 .532 0 r
.25254 .31382 m
.25456 .32668 L
s
1 .559 0 r
.25254 .31382 m
.25475 .32732 L
s
1 .545 0 r
.25254 .31382 m
.25481 .32697 L
s
1 .56 0 r
.25254 .31382 m
.24051 .32038 L
s
1 .592 0 r
.25254 .31382 m
.23972 .32056 L
s
1 .593 0 r
.25254 .31382 m
.23957 .32031 L
s
1 .579 0 r
.25254 .31382 m
.24007 .32054 L
s
1 .599 0 r
.25254 .31382 m
.23968 .32085 L
s
1 .58 0 r
.25254 .31382 m
.2398 .32009 L
s
.637 1 0 r
.25254 .31382 m
.22022 .30558 L
s
.631 1 0 r
.25254 .31382 m
.21996 .30598 L
s
.653 1 0 r
.25254 .31382 m
.22057 .30575 L
s
.643 1 0 r
.25254 .31382 m
.22027 .306 L
s
.634 1 0 r
.25254 .31382 m
.22009 .30584 L
s
.639 1 0 r
.25254 .31382 m
.22022 .30576 L
s
1 .442 0 r
.25254 .31382 m
.26246 .31814 L
s
.25254 .31382 m
.2626 .31781 L
s
1 .455 0 r
.25254 .31382 m
.2627 .31838 L
s
1 .465 0 r
.25254 .31382 m
.26307 .31815 L
s
1 .449 0 r
.25254 .31382 m
.26287 .31752 L
s
1 .46 0 r
.25254 .31382 m
.26307 .31779 L
s
1 .92 0 r
.25254 .31382 m
.23557 .29902 L
s
1 .925 0 r
.25254 .31382 m
.23529 .29916 L
s
1 .917 0 r
.25254 .31382 m
.23538 .29934 L
s
1 .913 0 r
.25254 .31382 m
.23568 .29915 L
s
1 .911 0 r
.25254 .31382 m
.23558 .29934 L
s
1 .904 0 r
.25254 .31382 m
.23595 .29918 L
s
.813 1 0 r
.25254 .31382 m
.2437 .28615 L
s
.82 1 0 r
.25254 .31382 m
.24378 .28629 L
s
.823 1 0 r
.25254 .31382 m
.24415 .28626 L
s
.81 1 0 r
.25254 .31382 m
.24381 .28604 L
s
.815 1 0 r
.25254 .31382 m
.24404 .28609 L
s
.821 1 0 r
.25254 .31382 m
.24394 .28627 L
s
.636 1 0 r
.25254 .31382 m
.28521 .32074 L
s
.645 1 0 r
.25254 .31382 m
.28495 .32087 L
s
.64 1 0 r
.25254 .31382 m
.28505 .32096 L
s
.636 1 0 r
.25254 .31382 m
.28516 .32087 L
s
.643 1 0 r
.25254 .31382 m
.28502 .32076 L
s
.641 1 0 r
.25254 .31382 m
.2851 .32066 L
s
.537 1 0 r
.25254 .31382 m
.28321 .3323 L
s
.548 1 0 r
.25254 .31382 m
.28276 .3325 L
s
.54 1 0 r
.25254 .31382 m
.28301 .33247 L
s
.539 1 0 r
.25254 .31382 m
.28294 .33263 L
s
.547 1 0 r
.25254 .31382 m
.2829 .33232 L
s
.25254 .31382 m
.283 .33218 L
s
1 .026 0 r
.23959 .33386 m
.23925 .33332 L
s
1 .014 0 r
.23959 .33386 m
.23992 .33378 L
s
1 .032 0 r
.23959 .33386 m
.23987 .33313 L
s
1 .019 0 r
.23959 .33386 m
.23952 .33339 L
s
1 .018 0 r
.23959 .33386 m
.2398 .33346 L
s
1 .482 0 r
.23959 .33386 m
.22791 .33226 L
s
1 .473 0 r
.23959 .33386 m
.22818 .33192 L
s
1 .464 0 r
.23959 .33386 m
.22835 .33227 L
s
1 .449 0 r
.23959 .33386 m
.22878 .33187 L
s
1 .45 0 r
.23959 .33386 m
.22872 .3321 L
s
1 .47 0 r
.23959 .33386 m
.22822 .33212 L
s
1 .215 0 r
.23959 .33386 m
.24387 .3308 L
s
1 .216 0 r
.23959 .33386 m
.24412 .33113 L
s
1 .256 0 r
.23959 .33386 m
.24516 .331 L
s
1 .274 0 r
.23959 .33386 m
.24569 .3311 L
s
1 .228 0 r
.23959 .33386 m
.24406 .33049 L
s
1 .234 0 r
.23959 .33386 m
.24449 .33087 L
s
1 .625 0 r
.23959 .33386 m
.23441 .31947 L
s
1 .637 0 r
.23959 .33386 m
.23446 .31914 L
s
1 .616 0 r
.23959 .33386 m
.2352 .31944 L
s
1 .619 0 r
.23959 .33386 m
.23539 .31931 L
s
1 .629 0 r
.23959 .33386 m
.23502 .31915 L
s
1 .626 0 r
.23959 .33386 m
.23461 .31936 L
s
1 .66 0 r
.23959 .33386 m
.25435 .32725 L
s
1 .662 0 r
.23959 .33386 m
.25451 .32755 L
s
1 .67 0 r
.23959 .33386 m
.25447 .32698 L
s
1 .678 0 r
.23959 .33386 m
.25456 .32668 L
s
1 .674 0 r
.23959 .33386 m
.25475 .32732 L
s
1 .683 0 r
.23959 .33386 m
.25481 .32697 L
s
1 .033 0 r
.23925 .33332 m
.23992 .33378 L
s
1 .027 0 r
.23925 .33332 m
.23987 .33313 L
s
1 .011 0 r
.23925 .33332 m
.23952 .33339 L
s
1 .023 0 r
.23925 .33332 m
.2398 .33346 L
s
1 .465 0 r
.23925 .33332 m
.22791 .33226 L
s
1 .456 0 r
.23925 .33332 m
.22818 .33192 L
s
1 .447 0 r
.23925 .33332 m
.22835 .33227 L
s
1 .432 0 r
.23925 .33332 m
.22878 .33187 L
s
1 .433 0 r
.23925 .33332 m
.22872 .3321 L
s
1 .453 0 r
.23925 .33332 m
.22822 .33212 L
s
1 .215 0 r
.23925 .33332 m
.24387 .3308 L
s
1 .218 0 r
.23925 .33332 m
.24412 .33113 L
s
1 .259 0 r
.23925 .33332 m
.24516 .331 L
s
1 .278 0 r
.23925 .33332 m
.24569 .3311 L
s
1 .228 0 r
.23925 .33332 m
.24406 .33049 L
s
1 .236 0 r
.23925 .33332 m
.24449 .33087 L
s
1 .599 0 r
.23925 .33332 m
.23441 .31947 L
s
1 .612 0 r
.23925 .33332 m
.23446 .31914 L
s
1 .591 0 r
.23925 .33332 m
.2352 .31944 L
s
1 .594 0 r
.23925 .33332 m
.23539 .31931 L
s
1 .604 0 r
.23925 .33332 m
.23502 .31915 L
s
1 .601 0 r
.23925 .33332 m
.23461 .31936 L
s
1 .665 0 r
.23925 .33332 m
.25435 .32725 L
s
1 .667 0 r
.23925 .33332 m
.25451 .32755 L
s
1 .674 0 r
.23925 .33332 m
.25447 .32698 L
s
1 .682 0 r
.23925 .33332 m
.25456 .32668 L
s
1 .679 0 r
.23925 .33332 m
.25475 .32732 L
s
1 .687 0 r
.23925 .33332 m
.25481 .32697 L
s
1 .027 0 r
.23992 .33378 m
.23987 .33313 L
s
1 .023 0 r
.23992 .33378 m
.23952 .33339 L
s
1 .014 0 r
.23992 .33378 m
.2398 .33346 L
s
1 .495 0 r
.23992 .33378 m
.22791 .33226 L
s
1 .486 0 r
.23992 .33378 m
.22818 .33192 L
s
1 .477 0 r
.23992 .33378 m
.22835 .33227 L
s
1 .462 0 r
.23992 .33378 m
.22878 .33187 L
s
1 .463 0 r
.23992 .33378 m
.22872 .3321 L
s
1 .483 0 r
.23992 .33378 m
.22822 .33212 L
s
1 .202 0 r
.23992 .33378 m
.24387 .3308 L
s
1 .203 0 r
.23992 .33378 m
.24412 .33113 L
s
1 .242 0 r
.23992 .33378 m
.24516 .331 L
s
1 .26 0 r
.23992 .33378 m
.24569 .3311 L
s
1 .216 0 r
.23992 .33378 m
.24406 .33049 L
s
1 .221 0 r
.23992 .33378 m
.24449 .33087 L
s
1 .626 0 r
.23992 .33378 m
.23441 .31947 L
s
1 .638 0 r
.23992 .33378 m
.23446 .31914 L
s
1 .617 0 r
.23992 .33378 m
.2352 .31944 L
s
1 .62 0 r
.23992 .33378 m
.23539 .31931 L
s
1 .63 0 r
.23992 .33378 m
.23502 .31915 L
s
1 .628 0 r
.23992 .33378 m
.23461 .31936 L
s
1 .647 0 r
.23992 .33378 m
.25435 .32725 L
s
1 .648 0 r
.23992 .33378 m
.25451 .32755 L
s
1 .656 0 r
.23992 .33378 m
.25447 .32698 L
s
1 .665 0 r
.23992 .33378 m
.25456 .32668 L
s
1 .661 0 r
.23992 .33378 m
.25475 .32732 L
s
1 .669 0 r
.23992 .33378 m
.25481 .32697 L
s
1 .018 0 r
.23987 .33313 m
.23952 .33339 L
s
1 .014 0 r
.23987 .33313 m
.2398 .33346 L
s
1 .49 0 r
.23987 .33313 m
.22791 .33226 L
s
1 .48 0 r
.23987 .33313 m
.22818 .33192 L
s
1 .472 0 r
.23987 .33313 m
.22835 .33227 L
s
1 .456 0 r
.23987 .33313 m
.22878 .33187 L
s
1 .458 0 r
.23987 .33313 m
.22872 .3321 L
s
1 .478 0 r
.23987 .33313 m
.22822 .33212 L
s
1 .189 0 r
.23987 .33313 m
.24387 .3308 L
s
1 .192 0 r
.23987 .33313 m
.24412 .33113 L
s
1 .233 0 r
.23987 .33313 m
.24516 .331 L
s
1 .252 0 r
.23987 .33313 m
.24569 .3311 L
s
1 .202 0 r
.23987 .33313 m
.24406 .33049 L
s
1 .21 0 r
.23987 .33313 m
.24449 .33087 L
s
1 .601 0 r
.23987 .33313 m
.23441 .31947 L
s
1 .613 0 r
.23987 .33313 m
.23446 .31914 L
s
1 .591 0 r
.23987 .33313 m
.2352 .31944 L
s
1 .594 0 r
.23987 .33313 m
.23539 .31931 L
s
1 .604 0 r
.23987 .33313 m
.23502 .31915 L
s
1 .602 0 r
.23987 .33313 m
.23461 .31936 L
s
1 .638 0 r
.23987 .33313 m
.25435 .32725 L
s
1 .64 0 r
.23987 .33313 m
.25451 .32755 L
s
1 .647 0 r
.23987 .33313 m
.25447 .32698 L
s
1 .655 0 r
.23987 .33313 m
.25456 .32668 L
s
1 .653 0 r
.23987 .33313 m
.25475 .32732 L
s
1 .66 0 r
.23987 .33313 m
.25481 .32697 L
s
1 .012 0 r
.23952 .33339 m
.2398 .33346 L
s
1 .476 0 r
.23952 .33339 m
.22791 .33226 L
s
1 .467 0 r
.23952 .33339 m
.22818 .33192 L
s
1 .458 0 r
.23952 .33339 m
.22835 .33227 L
s
1 .443 0 r
.23952 .33339 m
.22878 .33187 L
s
1 .444 0 r
.23952 .33339 m
.22872 .3321 L
s
1 .465 0 r
.23952 .33339 m
.22822 .33212 L
s
1 .207 0 r
.23952 .33339 m
.24387 .3308 L
s
1 .21 0 r
.23952 .33339 m
.24412 .33113 L
s
1 .25 0 r
.23952 .33339 m
.24516 .331 L
s
1 .269 0 r
.23952 .33339 m
.24569 .3311 L
s
1 .22 0 r
.23952 .33339 m
.24406 .33049 L
s
1 .228 0 r
.23952 .33339 m
.24449 .33087 L
s
1 .606 0 r
.23952 .33339 m
.23441 .31947 L
s
1 .618 0 r
.23952 .33339 m
.23446 .31914 L
s
1 .597 0 r
.23952 .33339 m
.2352 .31944 L
s
1 .6 0 r
.23952 .33339 m
.23539 .31931 L
s
1 .61 0 r
.23952 .33339 m
.23502 .31915 L
s
1 .607 0 r
.23952 .33339 m
.23461 .31936 L
s
1 .656 0 r
.23952 .33339 m
.25435 .32725 L
s
1 .658 0 r
.23952 .33339 m
.25451 .32755 L
s
1 .665 0 r
.23952 .33339 m
.25447 .32698 L
s
1 .673 0 r
.23952 .33339 m
.25456 .32668 L
s
1 .67 0 r
.23952 .33339 m
.25475 .32732 L
s
1 .678 0 r
.23952 .33339 m
.25481 .32697 L
s
1 .488 0 r
.2398 .33346 m
.22791 .33226 L
s
1 .479 0 r
.2398 .33346 m
.22818 .33192 L
s
1 .47 0 r
.2398 .33346 m
.22835 .33227 L
s
1 .455 0 r
.2398 .33346 m
.22878 .33187 L
s
1 .456 0 r
.2398 .33346 m
.22872 .3321 L
s
1 .476 0 r
.2398 .33346 m
.22822 .33212 L
s
1 .199 0 r
.2398 .33346 m
.24387 .3308 L
s
1 .201 0 r
.2398 .33346 m
.24412 .33113 L
s
1 .241 0 r
.2398 .33346 m
.24516 .331 L
s
1 .259 0 r
.2398 .33346 m
.24569 .3311 L
s
1 .212 0 r
.2398 .33346 m
.24406 .33049 L
s
1 .219 0 r
.2398 .33346 m
.24449 .33087 L
s
1 .612 0 r
.2398 .33346 m
.23441 .31947 L
s
1 .624 0 r
.2398 .33346 m
.23446 .31914 L
s
1 .603 0 r
.2398 .33346 m
.2352 .31944 L
s
1 .606 0 r
.2398 .33346 m
.23539 .31931 L
s
1 .616 0 r
.2398 .33346 m
.23502 .31915 L
s
1 .614 0 r
.2398 .33346 m
.23461 .31936 L
s
1 .646 0 r
.2398 .33346 m
.25435 .32725 L
s
1 .648 0 r
.2398 .33346 m
.25451 .32755 L
s
1 .656 0 r
.2398 .33346 m
.25447 .32698 L
s
1 .664 0 r
.2398 .33346 m
.25456 .32668 L
s
1 .66 0 r
.2398 .33346 m
.25475 .32732 L
s
1 .668 0 r
.2398 .33346 m
.25481 .32697 L
s
1 .021 0 r
.22867 .286 m
.22852 .28551 L
s
1 .022 0 r
.22867 .286 m
.22876 .28548 L
s
1 .01 0 r
.22867 .286 m
.22859 .28575 L
s
1 .022 0 r
.22867 .286 m
.22918 .28579 L
s
1 .012 0 r
.22867 .286 m
.22839 .28604 L
s
1 .582 0 r
.22867 .286 m
.23632 .298 L
s
1 .587 0 r
.22867 .286 m
.23726 .29752 L
s
1 .562 0 r
.22867 .286 m
.23625 .29747 L
s
1 .566 0 r
.22867 .286 m
.2366 .29735 L
s
1 .576 0 r
.22867 .286 m
.23646 .29774 L
s
1 .596 0 r
.22867 .286 m
.23714 .29789 L
s
1 .628 0 r
.22867 .286 m
.21809 .27483 L
s
1 .63 0 r
.22867 .286 m
.21818 .27471 L
s
1 .619 0 r
.22867 .286 m
.21803 .27521 L
s
.22867 .286 m
.21792 .27531 L
s
1 .621 0 r
.22867 .286 m
.21809 .27509 L
s
1 .625 0 r
.22867 .286 m
.21809 .27496 L
s
1 .602 0 r
.22867 .286 m
.23557 .29902 L
s
.22867 .286 m
.23529 .29916 L
s
1 .61 0 r
.22867 .286 m
.23538 .29934 L
s
1 .609 0 r
.22867 .286 m
.23568 .29915 L
s
1 .614 0 r
.22867 .286 m
.23558 .29934 L
s
1 .615 0 r
.22867 .286 m
.23595 .29918 L
s
1 .8 0 r
.22867 .286 m
.2096 .28162 L
s
1 .824 0 r
.22867 .286 m
.20903 .28145 L
s
1 .818 0 r
.22867 .286 m
.20907 .28187 L
s
1 .825 0 r
.22867 .286 m
.20895 .28171 L
s
1 .818 0 r
.22867 .286 m
.20913 .28163 L
s
1 .809 0 r
.22867 .286 m
.20937 .28153 L
s
1 .506 0 r
.22867 .286 m
.23995 .29109 L
s
1 .518 0 r
.22867 .286 m
.24008 .29152 L
s
1 .541 0 r
.22867 .286 m
.2409 .29109 L
s
1 .519 0 r
.22867 .286 m
.2403 .29113 L
s
1 .535 0 r
.22867 .286 m
.24058 .29143 L
s
1 .516 0 r
.22867 .286 m
.24037 .29076 L
s
1 .647 0 r
.22867 .286 m
.22869 .27016 L
s
1 .652 0 r
.22867 .286 m
.22865 .27004 L
s
1 .659 0 r
.22867 .286 m
.22869 .26986 L
s
1 .655 0 r
.22867 .286 m
.22876 .26997 L
s
1 .653 0 r
.22867 .286 m
.22897 .27002 L
s
1 .647 0 r
.22867 .286 m
.22891 .27016 L
s
1 .614 0 r
.22867 .286 m
.2437 .28615 L
s
1 .617 0 r
.22867 .286 m
.24378 .28629 L
s
1 .632 0 r
.22867 .286 m
.24415 .28626 L
s
1 .619 0 r
.22867 .286 m
.24381 .28604 L
s
1 .628 0 r
.22867 .286 m
.24404 .28609 L
s
1 .624 0 r
.22867 .286 m
.24394 .28627 L
s
1 .01 0 r
.22852 .28551 m
.22876 .28548 L
s
.22852 .28551 m
.22859 .28575 L
s
1 .03 0 r
.22852 .28551 m
.22918 .28579 L
s
1 .022 0 r
.22852 .28551 m
.22839 .28604 L
s
1 .602 0 r
.22852 .28551 m
.23632 .298 L
s
1 .607 0 r
.22852 .28551 m
.23726 .29752 L
s
1 .582 0 r
.22852 .28551 m
.23625 .29747 L
s
1 .586 0 r
.22852 .28551 m
.2366 .29735 L
s
1 .596 0 r
.22852 .28551 m
.23646 .29774 L
s
1 .616 0 r
.22852 .28551 m
.23714 .29789 L
s
1 .61 0 r
.22852 .28551 m
.21809 .27483 L
s
1 .611 0 r
.22852 .28551 m
.21818 .27471 L
s
1 .6 0 r
.22852 .28551 m
.21803 .27521 L
s
1 .601 0 r
.22852 .28551 m
.21792 .27531 L
s
1 .602 0 r
.22852 .28551 m
.21809 .27509 L
s
1 .606 0 r
.22852 .28551 m
.21809 .27496 L
s
1 .623 0 r
.22852 .28551 m
.23557 .29902 L
s
.22852 .28551 m
.23529 .29916 L
s
1 .631 0 r
.22852 .28551 m
.23538 .29934 L
s
1 .629 0 r
.22852 .28551 m
.23568 .29915 L
s
1 .635 0 r
.22852 .28551 m
.23558 .29934 L
s
1 .636 0 r
.22852 .28551 m
.23595 .29918 L
s
1 .789 0 r
.22852 .28551 m
.2096 .28162 L
s
1 .813 0 r
.22852 .28551 m
.20903 .28145 L
s
1 .808 0 r
.22852 .28551 m
.20907 .28187 L
s
1 .814 0 r
.22852 .28551 m
.20895 .28171 L
s
1 .808 0 r
.22852 .28551 m
.20913 .28163 L
s
1 .799 0 r
.22852 .28551 m
.20937 .28153 L
s
1 .52 0 r
.22852 .28551 m
.23995 .29109 L
s
1 .532 0 r
.22852 .28551 m
.24008 .29152 L
s
1 .555 0 r
.22852 .28551 m
.2409 .29109 L
s
1 .533 0 r
.22852 .28551 m
.2403 .29113 L
s
1 .549 0 r
.22852 .28551 m
.24058 .29143 L
s
1 .53 0 r
.22852 .28551 m
.24037 .29076 L
s
1 .627 0 r
.22852 .28551 m
.22869 .27016 L
s
1 .632 0 r
.22852 .28551 m
.22865 .27004 L
s
1 .639 0 r
.22852 .28551 m
.22869 .26986 L
s
1 .635 0 r
.22852 .28551 m
.22876 .26997 L
s
1 .633 0 r
.22852 .28551 m
.22897 .27002 L
s
1 .627 0 r
.22852 .28551 m
.22891 .27016 L
s
1 .621 0 r
.22852 .28551 m
.2437 .28615 L
s
1 .624 0 r
.22852 .28551 m
.24378 .28629 L
s
1 .639 0 r
.22852 .28551 m
.24415 .28626 L
s
1 .625 0 r
.22852 .28551 m
.24381 .28604 L
s
1 .635 0 r
.22852 .28551 m
.24404 .28609 L
s
1 .631 0 r
.22852 .28551 m
.24394 .28627 L
s
1 .013 0 r
.22876 .28548 m
.22859 .28575 L
s
1 .021 0 r
.22876 .28548 m
.22918 .28579 L
s
1 .027 0 r
.22876 .28548 m
.22839 .28604 L
s
1 .598 0 r
.22876 .28548 m
.23632 .298 L
s
1 .602 0 r
.22876 .28548 m
.23726 .29752 L
s
1 .578 0 r
.22876 .28548 m
.23625 .29747 L
s
1 .582 0 r
.22876 .28548 m
.2366 .29735 L
s
1 .592 0 r
.22876 .28548 m
.23646 .29774 L
s
1 .612 0 r
.22876 .28548 m
.23714 .29789 L
s
1 .616 0 r
.22876 .28548 m
.21809 .27483 L
s
1 .617 0 r
.22876 .28548 m
.21818 .27471 L
s
1 .606 0 r
.22876 .28548 m
.21803 .27521 L
s
1 .607 0 r
.22876 .28548 m
.21792 .27531 L
s
1 .608 0 r
.22876 .28548 m
.21809 .27509 L
s
1 .612 0 r
.22876 .28548 m
.21809 .27496 L
s
1 .619 0 r
.22876 .28548 m
.23557 .29902 L
s
.22876 .28548 m
.23529 .29916 L
s
1 .628 0 r
.22876 .28548 m
.23538 .29934 L
s
1 .626 0 r
.22876 .28548 m
.23568 .29915 L
s
1 .631 0 r
.22876 .28548 m
.23558 .29934 L
s
1 .632 0 r
.22876 .28548 m
.23595 .29918 L
s
1 .799 0 r
.22876 .28548 m
.2096 .28162 L
s
1 .823 0 r
.22876 .28548 m
.20903 .28145 L
s
1 .818 0 r
.22876 .28548 m
.20907 .28187 L
s
1 .824 0 r
.22876 .28548 m
.20895 .28171 L
s
1 .817 0 r
.22876 .28548 m
.20913 .28163 L
s
1 .808 0 r
.22876 .28548 m
.20937 .28153 L
s
1 .512 0 r
.22876 .28548 m
.23995 .29109 L
s
1 .524 0 r
.22876 .28548 m
.24008 .29152 L
s
1 .546 0 r
.22876 .28548 m
.2409 .29109 L
s
1 .525 0 r
.22876 .28548 m
.2403 .29113 L
s
1 .541 0 r
.22876 .28548 m
.24058 .29143 L
s
1 .521 0 r
.22876 .28548 m
.24037 .29076 L
s
1 .626 0 r
.22876 .28548 m
.22869 .27016 L
s
1 .631 0 r
.22876 .28548 m
.22865 .27004 L
s
1 .638 0 r
.22876 .28548 m
.22869 .26986 L
s
1 .634 0 r
.22876 .28548 m
.22876 .26997 L
s
1 .632 0 r
.22876 .28548 m
.22897 .27002 L
s
1 .626 0 r
.22876 .28548 m
.22891 .27016 L
s
1 .611 0 r
.22876 .28548 m
.2437 .28615 L
s
1 .615 0 r
.22876 .28548 m
.24378 .28629 L
s
1 .63 0 r
.22876 .28548 m
.24415 .28626 L
s
1 .616 0 r
.22876 .28548 m
.24381 .28604 L
s
1 .625 0 r
.22876 .28548 m
.24404 .28609 L
s
1 .621 0 r
.22876 .28548 m
.24394 .28627 L
s
1 .024 0 r
.22859 .28575 m
.22918 .28579 L
s
1 .014 0 r
.22859 .28575 m
.22839 .28604 L
s
1 .592 0 r
.22859 .28575 m
.23632 .298 L
s
1 .597 0 r
.22859 .28575 m
.23726 .29752 L
s
1 .572 0 r
.22859 .28575 m
.23625 .29747 L
s
1 .576 0 r
.22859 .28575 m
.2366 .29735 L
s
1 .586 0 r
.22859 .28575 m
.23646 .29774 L
s
1 .606 0 r
.22859 .28575 m
.23714 .29789 L
s
1 .619 0 r
.22859 .28575 m
.21809 .27483 L
s
1 .62 0 r
.22859 .28575 m
.21818 .27471 L
s
1 .61 0 r
.22859 .28575 m
.21803 .27521 L
s
.22859 .28575 m
.21792 .27531 L
s
1 .611 0 r
.22859 .28575 m
.21809 .27509 L
s
1 .615 0 r
.22859 .28575 m
.21809 .27496 L
s
1 .612 0 r
.22859 .28575 m
.23557 .29902 L
s
.22859 .28575 m
.23529 .29916 L
s
1 .621 0 r
.22859 .28575 m
.23538 .29934 L
s
1 .619 0 r
.22859 .28575 m
.23568 .29915 L
s
1 .624 0 r
.22859 .28575 m
.23558 .29934 L
s
1 .625 0 r
.22859 .28575 m
.23595 .29918 L
s
1 .794 0 r
.22859 .28575 m
.2096 .28162 L
s
1 .818 0 r
.22859 .28575 m
.20903 .28145 L
s
1 .813 0 r
.22859 .28575 m
.20907 .28187 L
s
1 .819 0 r
.22859 .28575 m
.20895 .28171 L
s
1 .813 0 r
.22859 .28575 m
.20913 .28163 L
s
1 .804 0 r
.22859 .28575 m
.20937 .28153 L
s
1 .513 0 r
.22859 .28575 m
.23995 .29109 L
s
1 .525 0 r
.22859 .28575 m
.24008 .29152 L
s
1 .548 0 r
.22859 .28575 m
.2409 .29109 L
s
1 .526 0 r
.22859 .28575 m
.2403 .29113 L
s
1 .542 0 r
.22859 .28575 m
.24058 .29143 L
s
1 .523 0 r
.22859 .28575 m
.24037 .29076 L
s
1 .637 0 r
.22859 .28575 m
.22869 .27016 L
s
1 .642 0 r
.22859 .28575 m
.22865 .27004 L
s
1 .649 0 r
.22859 .28575 m
.22869 .26986 L
s
1 .645 0 r
.22859 .28575 m
.22876 .26997 L
s
1 .643 0 r
.22859 .28575 m
.22897 .27002 L
s
1 .637 0 r
.22859 .28575 m
.22891 .27016 L
s
1 .618 0 r
.22859 .28575 m
.2437 .28615 L
s
1 .621 0 r
.22859 .28575 m
.24378 .28629 L
s
1 .636 0 r
.22859 .28575 m
.24415 .28626 L
s
1 .622 0 r
.22859 .28575 m
.24381 .28604 L
s
1 .631 0 r
.22859 .28575 m
.24404 .28609 L
s
1 .628 0 r
.22859 .28575 m
.24394 .28627 L
s
1 .034 0 r
.22918 .28579 m
.22839 .28604 L
s
1 .578 0 r
.22918 .28579 m
.23632 .298 L
s
1 .582 0 r
.22918 .28579 m
.23726 .29752 L
s
1 .558 0 r
.22918 .28579 m
.23625 .29747 L
s
1 .561 0 r
.22918 .28579 m
.2366 .29735 L
s
1 .572 0 r
.22918 .28579 m
.23646 .29774 L
s
1 .592 0 r
.22918 .28579 m
.23714 .29789 L
s
1 .637 0 r
.22918 .28579 m
.21809 .27483 L
s
1 .638 0 r
.22918 .28579 m
.21818 .27471 L
s
1 .628 0 r
.22918 .28579 m
.21803 .27521 L
s
1 .629 0 r
.22918 .28579 m
.21792 .27531 L
s
.22918 .28579 m
.21809 .27509 L
s
1 .633 0 r
.22918 .28579 m
.21809 .27496 L
s
1 .6 0 r
.22918 .28579 m
.23557 .29902 L
s
1 .601 0 r
.22918 .28579 m
.23529 .29916 L
s
1 .609 0 r
.22918 .28579 m
.23538 .29934 L
s
1 .607 0 r
.22918 .28579 m
.23568 .29915 L
s
1 .612 0 r
.22918 .28579 m
.23558 .29934 L
s
1 .613 0 r
.22918 .28579 m
.23595 .29918 L
s
1 .818 0 r
.22918 .28579 m
.2096 .28162 L
s
1 .842 0 r
.22918 .28579 m
.20903 .28145 L
s
1 .837 0 r
.22918 .28579 m
.20907 .28187 L
s
1 .843 0 r
.22918 .28579 m
.20895 .28171 L
s
1 .837 0 r
.22918 .28579 m
.20913 .28163 L
s
1 .828 0 r
.22918 .28579 m
.20937 .28153 L
s
1 .491 0 r
.22918 .28579 m
.23995 .29109 L
s
1 .503 0 r
.22918 .28579 m
.24008 .29152 L
s
1 .525 0 r
.22918 .28579 m
.2409 .29109 L
s
1 .504 0 r
.22918 .28579 m
.2403 .29113 L
s
1 .52 0 r
.22918 .28579 m
.24058 .29143 L
s
1 .5 0 r
.22918 .28579 m
.24037 .29076 L
s
1 .639 0 r
.22918 .28579 m
.22869 .27016 L
s
1 .644 0 r
.22918 .28579 m
.22865 .27004 L
s
1 .651 0 r
.22918 .28579 m
.22869 .26986 L
s
1 .647 0 r
.22918 .28579 m
.22876 .26997 L
s
1 .644 0 r
.22918 .28579 m
.22897 .27002 L
s
1 .638 0 r
.22918 .28579 m
.22891 .27016 L
s
1 .593 0 r
.22918 .28579 m
.2437 .28615 L
s
1 .597 0 r
.22918 .28579 m
.24378 .28629 L
s
1 .612 0 r
.22918 .28579 m
.24415 .28626 L
s
1 .598 0 r
.22918 .28579 m
.24381 .28604 L
s
1 .607 0 r
.22918 .28579 m
.24404 .28609 L
s
1 .603 0 r
.22918 .28579 m
.24394 .28627 L
s
1 .586 0 r
.22839 .28604 m
.23632 .298 L
s
1 .593 0 r
.22839 .28604 m
.23726 .29752 L
s
1 .567 0 r
.22839 .28604 m
.23625 .29747 L
s
1 .571 0 r
.22839 .28604 m
.2366 .29735 L
s
1 .581 0 r
.22839 .28604 m
.23646 .29774 L
s
1 .602 0 r
.22839 .28604 m
.23714 .29789 L
s
1 .622 0 r
.22839 .28604 m
.21809 .27483 L
s
1 .623 0 r
.22839 .28604 m
.21818 .27471 L
s
1 .612 0 r
.22839 .28604 m
.21803 .27521 L
s
1 .613 0 r
.22839 .28604 m
.21792 .27531 L
s
1 .614 0 r
.22839 .28604 m
.21809 .27509 L
s
1 .618 0 r
.22839 .28604 m
.21809 .27496 L
s
1 .606 0 r
.22839 .28604 m
.23557 .29902 L
s
.22839 .28604 m
.23529 .29916 L
s
1 .614 0 r
.22839 .28604 m
.23538 .29934 L
s
1 .613 0 r
.22839 .28604 m
.23568 .29915 L
s
1 .618 0 r
.22839 .28604 m
.23558 .29934 L
s
1 .619 0 r
.22839 .28604 m
.23595 .29918 L
s
1 .789 0 r
.22839 .28604 m
.2096 .28162 L
s
1 .813 0 r
.22839 .28604 m
.20903 .28145 L
s
1 .808 0 r
.22839 .28604 m
.20907 .28187 L
s
1 .814 0 r
.22839 .28604 m
.20895 .28171 L
s
1 .807 0 r
.22839 .28604 m
.20913 .28163 L
s
1 .799 0 r
.22839 .28604 m
.20937 .28153 L
s
1 .516 0 r
.22839 .28604 m
.23995 .29109 L
s
1 .527 0 r
.22839 .28604 m
.24008 .29152 L
s
1 .551 0 r
.22839 .28604 m
.2409 .29109 L
s
1 .529 0 r
.22839 .28604 m
.2403 .29113 L
s
1 .544 0 r
.22839 .28604 m
.24058 .29143 L
s
1 .526 0 r
.22839 .28604 m
.24037 .29076 L
s
1 .649 0 r
.22839 .28604 m
.22869 .27016 L
s
1 .654 0 r
.22839 .28604 m
.22865 .27004 L
s
1 .661 0 r
.22839 .28604 m
.22869 .26986 L
s
1 .657 0 r
.22839 .28604 m
.22876 .26997 L
s
1 .655 0 r
.22839 .28604 m
.22897 .27002 L
s
1 .649 0 r
.22839 .28604 m
.22891 .27016 L
s
1 .625 0 r
.22839 .28604 m
.2437 .28615 L
s
1 .629 0 r
.22839 .28604 m
.24378 .28629 L
s
1 .644 0 r
.22839 .28604 m
.24415 .28626 L
s
1 .63 0 r
.22839 .28604 m
.24381 .28604 L
s
1 .639 0 r
.22839 .28604 m
.24404 .28609 L
s
1 .635 0 r
.22839 .28604 m
.24394 .28627 L
s
1 .012 0 r
.15967 .27141 m
.15993 .27127 L
s
1 .019 0 r
.15967 .27141 m
.16014 .27138 L
s
1 .023 0 r
.15967 .27141 m
.16013 .27111 L
s
1 .014 0 r
.15967 .27141 m
.15996 .27158 L
s
1 .038 0 r
.15967 .27141 m
.16059 .27133 L
s
1 .606 0 r
.15967 .27141 m
.15233 .25852 L
s
1 .591 0 r
.15967 .27141 m
.15264 .25878 L
s
1 .617 0 r
.15967 .27141 m
.15249 .25813 L
s
1 .603 0 r
.15967 .27141 m
.15277 .25836 L
s
1 .573 0 r
.15967 .27141 m
.15364 .25875 L
s
1 .574 0 r
.15967 .27141 m
.15328 .25891 L
s
1 .781 0 r
.15967 .27141 m
.15719 .25247 L
s
1 .764 0 r
.15967 .27141 m
.15688 .25292 L
s
1 .789 0 r
.15967 .27141 m
.15629 .25239 L
s
1 .77 0 r
.15967 .27141 m
.15707 .25275 L
s
1 .778 0 r
.15967 .27141 m
.1563 .25268 L
s
1 .766 0 r
.15967 .27141 m
.1573 .2528 L
s
1 .514 0 r
.15967 .27141 m
.16594 .26049 L
s
1 .534 0 r
.15967 .27141 m
.16669 .26039 L
s
1 .525 0 r
.15967 .27141 m
.16606 .26028 L
s
1 .537 0 r
.15967 .27141 m
.1665 .26017 L
s
1 .52 0 r
.15967 .27141 m
.16637 .2606 L
s
1 .528 0 r
.15967 .27141 m
.16637 .26037 L
s
1 .812 0 r
.15967 .27141 m
.17284 .28628 L
s
1 .804 0 r
.15967 .27141 m
.1728 .28605 L
s
1 .815 0 r
.15967 .27141 m
.17306 .28619 L
s
1 .802 0 r
.15967 .27141 m
.17298 .28585 L
s
1 .81 0 r
.15967 .27141 m
.17312 .28597 L
s
1 .824 0 r
.15967 .27141 m
.17359 .286 L
s
1 .781 0 r
.15967 .27141 m
.1776 .27802 L
s
1 .785 0 r
.15967 .27141 m
.17777 .27785 L
s
1 .798 0 r
.15967 .27141 m
.17799 .27817 L
s
1 .787 0 r
.15967 .27141 m
.17769 .2782 L
s
1 .795 0 r
.15967 .27141 m
.17799 .27797 L
s
1 .798 0 r
.15967 .27141 m
.17812 .27783 L
s
1 .908 0 r
.15967 .27141 m
.13923 .26271 L
s
1 .897 0 r
.15967 .27141 m
.13954 .26264 L
s
1 .889 0 r
.15967 .27141 m
.13963 .26293 L
s
1 .909 0 r
.15967 .27141 m
.13908 .26302 L
s
1 .897 0 r
.15967 .27141 m
.13938 .26301 L
s
1 .898 0 r
.15967 .27141 m
.13927 .26326 L
s
1 .332 0 r
.15967 .27141 m
.15962 .27953 L
s
1 .334 0 r
.15967 .27141 m
.15936 .27958 L
s
1 .338 0 r
.15967 .27141 m
.15964 .27967 L
s
1 .327 0 r
.15967 .27141 m
.15943 .27941 L
s
1 .322 0 r
.15967 .27141 m
.15958 .27929 L
s
1 .326 0 r
.15967 .27141 m
.15968 .2794 L
s
.968 1 0 r
.15967 .27141 m
.17255 .29313 L
s
.974 1 0 r
.15967 .27141 m
.17249 .29299 L
s
.97 1 0 r
.15967 .27141 m
.17266 .29301 L
s
.978 1 0 r
.15967 .27141 m
.17254 .29286 L
s
.979 1 0 r
.15967 .27141 m
.17232 .29296 L
s
.933 1 0 r
.15967 .27141 m
.17396 .29327 L
s
1 .01 0 r
.15993 .27127 m
.16014 .27138 L
s
1 .011 0 r
.15993 .27127 m
.16013 .27111 L
s
1 .013 0 r
.15993 .27127 m
.15996 .27158 L
s
1 .027 0 r
.15993 .27127 m
.16059 .27133 L
s
1 .607 0 r
.15993 .27127 m
.15233 .25852 L
s
1 .591 0 r
.15993 .27127 m
.15264 .25878 L
s
1 .617 0 r
.15993 .27127 m
.15249 .25813 L
s
1 .603 0 r
.15993 .27127 m
.15277 .25836 L
s
1 .572 0 r
.15993 .27127 m
.15364 .25875 L
s
1 .574 0 r
.15993 .27127 m
.15328 .25891 L
s
1 .776 0 r
.15993 .27127 m
.15719 .25247 L
s
1 .76 0 r
.15993 .27127 m
.15688 .25292 L
s
1 .786 0 r
.15993 .27127 m
.15629 .25239 L
s
1 .766 0 r
.15993 .27127 m
.15707 .25275 L
s
1 .774 0 r
.15993 .27127 m
.1563 .25268 L
s
1 .762 0 r
.15993 .27127 m
.1573 .2528 L
s
1 .504 0 r
.15993 .27127 m
.16594 .26049 L
s
1 .523 0 r
.15993 .27127 m
.16669 .26039 L
s
1 .514 0 r
.15993 .27127 m
.16606 .26028 L
s
1 .527 0 r
.15993 .27127 m
.1665 .26017 L
s
1 .509 0 r
.15993 .27127 m
.16637 .2606 L
s
1 .517 0 r
.15993 .27127 m
.16637 .26037 L
s
1 .809 0 r
.15993 .27127 m
.17284 .28628 L
s
1 .801 0 r
.15993 .27127 m
.1728 .28605 L
s
1 .812 0 r
.15993 .27127 m
.17306 .28619 L
s
1 .799 0 r
.15993 .27127 m
.17298 .28585 L
s
1 .807 0 r
.15993 .27127 m
.17312 .28597 L
s
1 .821 0 r
.15993 .27127 m
.17359 .286 L
s
1 .773 0 r
.15993 .27127 m
.1776 .27802 L
s
1 .777 0 r
.15993 .27127 m
.17777 .27785 L
s
1 .79 0 r
.15993 .27127 m
.17799 .27817 L
s
1 .779 0 r
.15993 .27127 m
.17769 .2782 L
s
1 .787 0 r
.15993 .27127 m
.17799 .27797 L
s
1 .79 0 r
.15993 .27127 m
.17812 .27783 L
s
1 .915 0 r
.15993 .27127 m
.13923 .26271 L
s
1 .905 0 r
.15993 .27127 m
.13954 .26264 L
s
1 .897 0 r
.15993 .27127 m
.13963 .26293 L
s
1 .916 0 r
.15993 .27127 m
.13908 .26302 L
s
1 .905 0 r
.15993 .27127 m
.13938 .26301 L
s
.15993 .27127 m
.13927 .26326 L
s
1 .338 0 r
.15993 .27127 m
.15962 .27953 L
s
1 .34 0 r
.15993 .27127 m
.15936 .27958 L
s
1 .343 0 r
.15993 .27127 m
.15964 .27967 L
s
1 .333 0 r
.15993 .27127 m
.15943 .27941 L
s
1 .328 0 r
.15993 .27127 m
.15958 .27929 L
s
1 .332 0 r
.15993 .27127 m
.15968 .2794 L
s
.969 1 0 r
.15993 .27127 m
.17255 .29313 L
s
.975 1 0 r
.15993 .27127 m
.17249 .29299 L
s
.971 1 0 r
.15993 .27127 m
.17266 .29301 L
s
.978 1 0 r
.15993 .27127 m
.17254 .29286 L
s
.979 1 0 r
.15993 .27127 m
.17232 .29296 L
s
.934 1 0 r
.15993 .27127 m
.17396 .29327 L
s
1 .011 0 r
.16014 .27138 m
.16013 .27111 L
s
.16014 .27138 m
.15996 .27158 L
s
1 .018 0 r
.16014 .27138 m
.16059 .27133 L
s
1 .615 0 r
.16014 .27138 m
.15233 .25852 L
s
1 .599 0 r
.16014 .27138 m
.15264 .25878 L
s
1 .625 0 r
.16014 .27138 m
.15249 .25813 L
s
1 .611 0 r
.16014 .27138 m
.15277 .25836 L
s
1 .58 0 r
.16014 .27138 m
.15364 .25875 L
s
1 .582 0 r
.16014 .27138 m
.15328 .25891 L
s
1 .782 0 r
.16014 .27138 m
.15719 .25247 L
s
1 .766 0 r
.16014 .27138 m
.15688 .25292 L
s
1 .792 0 r
.16014 .27138 m
.15629 .25239 L
s
1 .771 0 r
.16014 .27138 m
.15707 .25275 L
s
1 .78 0 r
.16014 .27138 m
.1563 .25268 L
s
1 .768 0 r
.16014 .27138 m
.1573 .2528 L
s
1 .504 0 r
.16014 .27138 m
.16594 .26049 L
s
1 .522 0 r
.16014 .27138 m
.16669 .26039 L
s
1 .514 0 r
.16014 .27138 m
.16606 .26028 L
s
1 .526 0 r
.16014 .27138 m
.1665 .26017 L
s
1 .509 0 r
.16014 .27138 m
.16637 .2606 L
s
1 .517 0 r
.16014 .27138 m
.16637 .26037 L
s
1 .8 0 r
.16014 .27138 m
.17284 .28628 L
s
1 .792 0 r
.16014 .27138 m
.1728 .28605 L
s
1 .803 0 r
.16014 .27138 m
.17306 .28619 L
s
1 .79 0 r
.16014 .27138 m
.17298 .28585 L
s
1 .798 0 r
.16014 .27138 m
.17312 .28597 L
s
1 .811 0 r
.16014 .27138 m
.17359 .286 L
s
1 .763 0 r
.16014 .27138 m
.1776 .27802 L
s
1 .767 0 r
.16014 .27138 m
.17777 .27785 L
s
1 .78 0 r
.16014 .27138 m
.17799 .27817 L
s
1 .769 0 r
.16014 .27138 m
.17769 .2782 L
s
1 .777 0 r
.16014 .27138 m
.17799 .27797 L
s
1 .78 0 r
.16014 .27138 m
.17812 .27783 L
s
1 .925 0 r
.16014 .27138 m
.13923 .26271 L
s
1 .914 0 r
.16014 .27138 m
.13954 .26264 L
s
1 .907 0 r
.16014 .27138 m
.13963 .26293 L
s
1 .926 0 r
.16014 .27138 m
.13908 .26302 L
s
1 .915 0 r
.16014 .27138 m
.13938 .26301 L
s
.16014 .27138 m
.13927 .26326 L
s
1 .334 0 r
.16014 .27138 m
.15962 .27953 L
s
1 .337 0 r
.16014 .27138 m
.15936 .27958 L
s
1 .339 0 r
.16014 .27138 m
.15964 .27967 L
s
1 .33 0 r
.16014 .27138 m
.15943 .27941 L
s
1 .324 0 r
.16014 .27138 m
.15958 .27929 L
s
1 .328 0 r
.16014 .27138 m
.15968 .2794 L
s
.977 1 0 r
.16014 .27138 m
.17255 .29313 L
s
.983 1 0 r
.16014 .27138 m
.17249 .29299 L
s
.979 1 0 r
.16014 .27138 m
.17266 .29301 L
s
.987 1 0 r
.16014 .27138 m
.17254 .29286 L
s
.16014 .27138 m
.17232 .29296 L
s
.942 1 0 r
.16014 .27138 m
.17396 .29327 L
s
1 .02 0 r
.16013 .27111 m
.15996 .27158 L
s
1 .021 0 r
.16013 .27111 m
.16059 .27133 L
s
1 .605 0 r
.16013 .27111 m
.15233 .25852 L
s
1 .589 0 r
.16013 .27111 m
.15264 .25878 L
s
1 .615 0 r
.16013 .27111 m
.15249 .25813 L
s
1 .601 0 r
.16013 .27111 m
.15277 .25836 L
s
1 .57 0 r
.16013 .27111 m
.15364 .25875 L
s
1 .572 0 r
.16013 .27111 m
.15328 .25891 L
s
1 .771 0 r
.16013 .27111 m
.15719 .25247 L
s
1 .755 0 r
.16013 .27111 m
.15688 .25292 L
s
1 .781 0 r
.16013 .27111 m
.15629 .25239 L
s
1 .76 0 r
.16013 .27111 m
.15707 .25275 L
s
1 .769 0 r
.16013 .27111 m
.1563 .25268 L
s
1 .757 0 r
.16013 .27111 m
.1573 .2528 L
s
1 .494 0 r
.16013 .27111 m
.16594 .26049 L
s
1 .513 0 r
.16013 .27111 m
.16669 .26039 L
s
1 .505 0 r
.16013 .27111 m
.16606 .26028 L
s
1 .517 0 r
.16013 .27111 m
.1665 .26017 L
s
1 .499 0 r
.16013 .27111 m
.16637 .2606 L
s
1 .507 0 r
.16013 .27111 m
.16637 .26037 L
s
1 .809 0 r
.16013 .27111 m
.17284 .28628 L
s
1 .801 0 r
.16013 .27111 m
.1728 .28605 L
s
1 .812 0 r
.16013 .27111 m
.17306 .28619 L
s
1 .799 0 r
.16013 .27111 m
.17298 .28585 L
s
1 .806 0 r
.16013 .27111 m
.17312 .28597 L
s
1 .82 0 r
.16013 .27111 m
.17359 .286 L
s
1 .768 0 r
.16013 .27111 m
.1776 .27802 L
s
1 .771 0 r
.16013 .27111 m
.17777 .27785 L
s
1 .785 0 r
.16013 .27111 m
.17799 .27817 L
s
1 .774 0 r
.16013 .27111 m
.17769 .2782 L
s
1 .782 0 r
.16013 .27111 m
.17799 .27797 L
s
1 .785 0 r
.16013 .27111 m
.17812 .27783 L
s
1 .92 0 r
.16013 .27111 m
.13923 .26271 L
s
1 .909 0 r
.16013 .27111 m
.13954 .26264 L
s
1 .902 0 r
.16013 .27111 m
.13963 .26293 L
s
1 .921 0 r
.16013 .27111 m
.13908 .26302 L
s
1 .91 0 r
.16013 .27111 m
.13938 .26301 L
s
1 .911 0 r
.16013 .27111 m
.13927 .26326 L
s
1 .345 0 r
.16013 .27111 m
.15962 .27953 L
s
1 .348 0 r
.16013 .27111 m
.15936 .27958 L
s
1 .351 0 r
.16013 .27111 m
.15964 .27967 L
s
1 .341 0 r
.16013 .27111 m
.15943 .27941 L
s
1 .335 0 r
.16013 .27111 m
.15958 .27929 L
s
1 .339 0 r
.16013 .27111 m
.15968 .2794 L
s
.967 1 0 r
.16013 .27111 m
.17255 .29313 L
s
.973 1 0 r
.16013 .27111 m
.17249 .29299 L
s
.969 1 0 r
.16013 .27111 m
.17266 .29301 L
s
.977 1 0 r
.16013 .27111 m
.17254 .29286 L
s
.16013 .27111 m
.17232 .29296 L
s
.933 1 0 r
.16013 .27111 m
.17396 .29327 L
s
1 .028 0 r
.15996 .27158 m
.16059 .27133 L
s
1 .618 0 r
.15996 .27158 m
.15233 .25852 L
s
1 .603 0 r
.15996 .27158 m
.15264 .25878 L
s
1 .628 0 r
.15996 .27158 m
.15249 .25813 L
s
1 .615 0 r
.15996 .27158 m
.15277 .25836 L
s
1 .584 0 r
.15996 .27158 m
.15364 .25875 L
s
1 .585 0 r
.15996 .27158 m
.15328 .25891 L
s
1 .789 0 r
.15996 .27158 m
.15719 .25247 L
s
1 .773 0 r
.15996 .27158 m
.15688 .25292 L
s
1 .798 0 r
.15996 .27158 m
.15629 .25239 L
s
1 .778 0 r
.15996 .27158 m
.15707 .25275 L
s
1 .787 0 r
.15996 .27158 m
.1563 .25268 L
s
1 .775 0 r
.15996 .27158 m
.1573 .2528 L
s
1 .515 0 r
.15996 .27158 m
.16594 .26049 L
s
1 .533 0 r
.15996 .27158 m
.16669 .26039 L
s
1 .525 0 r
.15996 .27158 m
.16606 .26028 L
s
1 .537 0 r
.15996 .27158 m
.1665 .26017 L
s
1 .52 0 r
.15996 .27158 m
.16637 .2606 L
s
1 .527 0 r
.15996 .27158 m
.16637 .26037 L
s
1 .799 0 r
.15996 .27158 m
.17284 .28628 L
s
1 .791 0 r
.15996 .27158 m
.1728 .28605 L
s
1 .802 0 r
.15996 .27158 m
.17306 .28619 L
s
1 .789 0 r
.15996 .27158 m
.17298 .28585 L
s
1 .797 0 r
.15996 .27158 m
.17312 .28597 L
s
1 .811 0 r
.15996 .27158 m
.17359 .286 L
s
1 .767 0 r
.15996 .27158 m
.1776 .27802 L
s
1 .771 0 r
.15996 .27158 m
.17777 .27785 L
s
1 .785 0 r
.15996 .27158 m
.17799 .27817 L
s
1 .773 0 r
.15996 .27158 m
.17769 .2782 L
s
1 .782 0 r
.15996 .27158 m
.17799 .27797 L
s
1 .785 0 r
.15996 .27158 m
.17812 .27783 L
s
1 .921 0 r
.15996 .27158 m
.13923 .26271 L
s
1 .911 0 r
.15996 .27158 m
.13954 .26264 L
s
1 .903 0 r
.15996 .27158 m
.13963 .26293 L
s
1 .922 0 r
.15996 .27158 m
.13908 .26302 L
s
1 .911 0 r
.15996 .27158 m
.13938 .26301 L
s
.15996 .27158 m
.13927 .26326 L
s
1 .325 0 r
.15996 .27158 m
.15962 .27953 L
s
1 .328 0 r
.15996 .27158 m
.15936 .27958 L
s
1 .331 0 r
.15996 .27158 m
.15964 .27967 L
s
1 .321 0 r
.15996 .27158 m
.15943 .27941 L
s
1 .315 0 r
.15996 .27158 m
.15958 .27929 L
s
1 .32 0 r
.15996 .27158 m
.15968 .2794 L
s
.98 1 0 r
.15996 .27158 m
.17255 .29313 L
s
.986 1 0 r
.15996 .27158 m
.17249 .29299 L
s
.982 1 0 r
.15996 .27158 m
.17266 .29301 L
s
.99 1 0 r
.15996 .27158 m
.17254 .29286 L
s
.991 1 0 r
.15996 .27158 m
.17232 .29296 L
s
.945 1 0 r
.15996 .27158 m
.17396 .29327 L
s
1 .623 0 r
.16059 .27133 m
.15233 .25852 L
s
1 .607 0 r
.16059 .27133 m
.15264 .25878 L
s
1 .633 0 r
.16059 .27133 m
.15249 .25813 L
s
1 .619 0 r
.16059 .27133 m
.15277 .25836 L
s
1 .587 0 r
.16059 .27133 m
.15364 .25875 L
s
1 .589 0 r
.16059 .27133 m
.15328 .25891 L
s
1 .783 0 r
.16059 .27133 m
.15719 .25247 L
s
1 .767 0 r
.16059 .27133 m
.15688 .25292 L
s
1 .793 0 r
.16059 .27133 m
.15629 .25239 L
s
1 .772 0 r
.16059 .27133 m
.15707 .25275 L
s
1 .782 0 r
.16059 .27133 m
.1563 .25268 L
s
1 .769 0 r
.16059 .27133 m
.1573 .2528 L
s
1 .494 0 r
.16059 .27133 m
.16594 .26049 L
s
1 .512 0 r
.16059 .27133 m
.16669 .26039 L
s
1 .504 0 r
.16059 .27133 m
.16606 .26028 L
s
1 .516 0 r
.16059 .27133 m
.1665 .26017 L
s
1 .498 0 r
.16059 .27133 m
.16637 .2606 L
s
1 .506 0 r
.16059 .27133 m
.16637 .26037 L
s
1 .79 0 r
.16059 .27133 m
.17284 .28628 L
s
1 .782 0 r
.16059 .27133 m
.1728 .28605 L
s
1 .793 0 r
.16059 .27133 m
.17306 .28619 L
s
1 .78 0 r
.16059 .27133 m
.17298 .28585 L
s
1 .787 0 r
.16059 .27133 m
.17312 .28597 L
s
1 .801 0 r
.16059 .27133 m
.17359 .286 L
s
1 .747 0 r
.16059 .27133 m
.1776 .27802 L
s
1 .751 0 r
.16059 .27133 m
.17777 .27785 L
s
1 .764 0 r
.16059 .27133 m
.17799 .27817 L
s
1 .753 0 r
.16059 .27133 m
.17769 .2782 L
s
1 .761 0 r
.16059 .27133 m
.17799 .27797 L
s
1 .764 0 r
.16059 .27133 m
.17812 .27783 L
s
1 .941 0 r
.16059 .27133 m
.13923 .26271 L
s
1 .93 0 r
.16059 .27133 m
.13954 .26264 L
s
1 .923 0 r
.16059 .27133 m
.13963 .26293 L
s
1 .942 0 r
.16059 .27133 m
.13908 .26302 L
s
1 .931 0 r
.16059 .27133 m
.13938 .26301 L
s
.16059 .27133 m
.13927 .26326 L
s
1 .338 0 r
.16059 .27133 m
.15962 .27953 L
s
1 .341 0 r
.16059 .27133 m
.15936 .27958 L
s
1 .343 0 r
.16059 .27133 m
.15964 .27967 L
s
1 .334 0 r
.16059 .27133 m
.15943 .27941 L
s
1 .328 0 r
.16059 .27133 m
.15958 .27929 L
s
1 .332 0 r
.16059 .27133 m
.15968 .2794 L
s
.984 1 0 r
.16059 .27133 m
.17255 .29313 L
s
.99 1 0 r
.16059 .27133 m
.17249 .29299 L
s
.986 1 0 r
.16059 .27133 m
.17266 .29301 L
s
.994 1 0 r
.16059 .27133 m
.17254 .29286 L
s
.16059 .27133 m
.17232 .29296 L
s
.95 1 0 r
.16059 .27133 m
.17396 .29327 L
s
1 .04 0 r
.18377 .23245 m
.18279 .23248 L
s
1 .049 0 r
.18377 .23245 m
.18273 .23184 L
s
1 .042 0 r
.18377 .23245 m
.18282 .23207 L
s
1 .029 0 r
.18377 .23245 m
.1832 .23205 L
s
1 .033 0 r
.18377 .23245 m
.18297 .23231 L
s
1 .504 0 r
.18377 .23245 m
.19263 .24102 L
s
1 .51 0 r
.18377 .23245 m
.19308 .24077 L
s
1 .54 0 r
.18377 .23245 m
.1938 .24106 L
s
1 .508 0 r
.18377 .23245 m
.19286 .24092 L
s
1 .52 0 r
.18377 .23245 m
.19321 .24098 L
s
1 .518 0 r
.18377 .23245 m
.19297 .24117 L
s
1 .538 0 r
.18377 .23245 m
.17296 .23997 L
s
1 .556 0 r
.18377 .23245 m
.17236 .23987 L
s
1 .517 0 r
.18377 .23245 m
.1736 .23997 L
s
1 .565 0 r
.18377 .23245 m
.172 .23973 L
s
1 .549 0 r
.18377 .23245 m
.17227 .23943 L
s
1 .531 0 r
.18377 .23245 m
.17291 .23958 L
s
1 .713 0 r
.18377 .23245 m
.18323 .2499 L
s
1 .701 0 r
.18377 .23245 m
.18303 .24959 L
s
1 .708 0 r
.18377 .23245 m
.1831 .24977 L
s
1 .692 0 r
.18377 .23245 m
.18304 .24937 L
s
1 .701 0 r
.18377 .23245 m
.18336 .24961 L
s
1 .691 0 r
.18377 .23245 m
.18331 .24936 L
s
1 .261 0 r
.18377 .23245 m
.18889 .22865 L
s
1 .276 0 r
.18377 .23245 m
.18916 .22838 L
s
1 .263 0 r
.18377 .23245 m
.18915 .22891 L
s
1 .277 0 r
.18377 .23245 m
.18942 .22873 L
s
1 .292 0 r
.18377 .23245 m
.18992 .2288 L
s
.18377 .23245 m
.18969 .22847 L
s
1 .889 0 r
.18377 .23245 m
.18846 .21121 L
s
1 .896 0 r
.18377 .23245 m
.18817 .21097 L
s
1 .889 0 r
.18377 .23245 m
.18796 .21111 L
s
.18377 .23245 m
.18811 .21114 L
s
1 .892 0 r
.18377 .23245 m
.18829 .21108 L
s
1 .883 0 r
.18377 .23245 m
.18815 .21128 L
s
1 .026 0 r
.18279 .23248 m
.18273 .23184 L
s
1 .017 0 r
.18279 .23248 m
.18282 .23207 L
s
1 .024 0 r
.18279 .23248 m
.1832 .23205 L
s
1 .01 0 r
.18279 .23248 m
.18297 .23231 L
s
1 .533 0 r
.18279 .23248 m
.19263 .24102 L
s
1 .54 0 r
.18279 .23248 m
.19308 .24077 L
s
1 .57 0 r
.18279 .23248 m
.1938 .24106 L
s
1 .537 0 r
.18279 .23248 m
.19286 .24092 L
s
1 .549 0 r
.18279 .23248 m
.19321 .24098 L
s
1 .547 0 r
.18279 .23248 m
.19297 .24117 L
s
1 .505 0 r
.18279 .23248 m
.17296 .23997 L
s
1 .522 0 r
.18279 .23248 m
.17236 .23987 L
s
1 .484 0 r
.18279 .23248 m
.1736 .23997 L
s
1 .531 0 r
.18279 .23248 m
.172 .23973 L
s
1 .515 0 r
.18279 .23248 m
.17227 .23943 L
s
1 .497 0 r
.18279 .23248 m
.17291 .23958 L
s
1 .712 0 r
.18279 .23248 m
.18323 .2499 L
s
1 .699 0 r
.18279 .23248 m
.18303 .24959 L
s
1 .706 0 r
.18279 .23248 m
.1831 .24977 L
s
1 .69 0 r
.18279 .23248 m
.18304 .24937 L
s
1 .7 0 r
.18279 .23248 m
.18336 .24961 L
s
1 .69 0 r
.18279 .23248 m
.18331 .24936 L
s
1 .294 0 r
.18279 .23248 m
.18889 .22865 L
s
1 .31 0 r
.18279 .23248 m
.18916 .22838 L
s
1 .298 0 r
.18279 .23248 m
.18915 .22891 L
s
1 .312 0 r
.18279 .23248 m
.18942 .22873 L
s
1 .328 0 r
.18279 .23248 m
.18992 .2288 L
s
1 .326 0 r
.18279 .23248 m
.18969 .22847 L
s
1 .9 0 r
.18279 .23248 m
.18846 .21121 L
s
1 .906 0 r
.18279 .23248 m
.18817 .21097 L
s
1 .898 0 r
.18279 .23248 m
.18796 .21111 L
s
1 .899 0 r
.18279 .23248 m
.18811 .21114 L
s
1 .903 0 r
.18279 .23248 m
.18829 .21108 L
s
1 .893 0 r
.18279 .23248 m
.18815 .21128 L
s
1 .01 0 r
.18273 .23184 m
.18282 .23207 L
s
1 .021 0 r
.18273 .23184 m
.1832 .23205 L
s
.18273 .23184 m
.18297 .23231 L
s
1 .552 0 r
.18273 .23184 m
.19263 .24102 L
s
1 .558 0 r
.18273 .23184 m
.19308 .24077 L
s
1 .588 0 r
.18273 .23184 m
.1938 .24106 L
s
1 .556 0 r
.18273 .23184 m
.19286 .24092 L
s
1 .568 0 r
.18273 .23184 m
.19321 .24098 L
s
1 .566 0 r
.18273 .23184 m
.19297 .24117 L
s
1 .52 0 r
.18273 .23184 m
.17296 .23997 L
s
1 .536 0 r
.18273 .23184 m
.17236 .23987 L
s
1 .5 0 r
.18273 .23184 m
.1736 .23997 L
s
1 .544 0 r
.18273 .23184 m
.172 .23973 L
s
1 .528 0 r
.18273 .23184 m
.17227 .23943 L
s
1 .511 0 r
.18273 .23184 m
.17291 .23958 L
s
1 .738 0 r
.18273 .23184 m
.18323 .2499 L
s
1 .725 0 r
.18273 .23184 m
.18303 .24959 L
s
1 .733 0 r
.18273 .23184 m
.1831 .24977 L
s
1 .716 0 r
.18273 .23184 m
.18304 .24937 L
s
1 .726 0 r
.18273 .23184 m
.18336 .24961 L
s
1 .716 0 r
.18273 .23184 m
.18331 .24936 L
s
1 .283 0 r
.18273 .23184 m
.18889 .22865 L
s
1 .298 0 r
.18273 .23184 m
.18916 .22838 L
s
1 .288 0 r
.18273 .23184 m
.18915 .22891 L
s
1 .301 0 r
.18273 .23184 m
.18942 .22873 L
s
1 .319 0 r
.18273 .23184 m
.18992 .2288 L
s
1 .316 0 r
.18273 .23184 m
.18969 .22847 L
s
1 .875 0 r
.18273 .23184 m
.18846 .21121 L
s
1 .881 0 r
.18273 .23184 m
.18817 .21097 L
s
1 .873 0 r
.18273 .23184 m
.18796 .21111 L
s
1 .874 0 r
.18273 .23184 m
.18811 .21114 L
s
1 .878 0 r
.18273 .23184 m
.18829 .21108 L
s
1 .869 0 r
.18273 .23184 m
.18815 .21128 L
s
1 .015 0 r
.18282 .23207 m
.1832 .23205 L
s
1 .012 0 r
.18282 .23207 m
.18297 .23231 L
s
1 .543 0 r
.18282 .23207 m
.19263 .24102 L
s
1 .55 0 r
.18282 .23207 m
.19308 .24077 L
s
1 .58 0 r
.18282 .23207 m
.1938 .24106 L
s
1 .547 0 r
.18282 .23207 m
.19286 .24092 L
s
1 .559 0 r
.18282 .23207 m
.19321 .24098 L
s
1 .557 0 r
.18282 .23207 m
.19297 .24117 L
s
1 .516 0 r
.18282 .23207 m
.17296 .23997 L
s
1 .533 0 r
.18282 .23207 m
.17236 .23987 L
s
1 .496 0 r
.18282 .23207 m
.1736 .23997 L
s
1 .542 0 r
.18282 .23207 m
.172 .23973 L
s
1 .526 0 r
.18282 .23207 m
.17227 .23943 L
s
1 .508 0 r
.18282 .23207 m
.17291 .23958 L
s
1 .729 0 r
.18282 .23207 m
.18323 .2499 L
s
1 .716 0 r
.18282 .23207 m
.18303 .24959 L
s
1 .723 0 r
.18282 .23207 m
.1831 .24977 L
s
1 .707 0 r
.18282 .23207 m
.18304 .24937 L
s
1 .717 0 r
.18282 .23207 m
.18336 .24961 L
s
1 .707 0 r
.18282 .23207 m
.18331 .24936 L
s
1 .285 0 r
.18282 .23207 m
.18889 .22865 L
s
1 .3 0 r
.18282 .23207 m
.18916 .22838 L
s
1 .289 0 r
.18282 .23207 m
.18915 .22891 L
s
1 .302 0 r
.18282 .23207 m
.18942 .22873 L
s
1 .319 0 r
.18282 .23207 m
.18992 .2288 L
s
1 .317 0 r
.18282 .23207 m
.18969 .22847 L
s
1 .883 0 r
.18282 .23207 m
.18846 .21121 L
s
1 .889 0 r
.18282 .23207 m
.18817 .21097 L
s
1 .882 0 r
.18282 .23207 m
.18796 .21111 L
s
.18282 .23207 m
.18811 .21114 L
s
1 .886 0 r
.18282 .23207 m
.18829 .21108 L
s
1 .877 0 r
.18282 .23207 m
.18815 .21128 L
s
1 .014 0 r
.1832 .23205 m
.18297 .23231 L
s
1 .532 0 r
.1832 .23205 m
.19263 .24102 L
s
1 .539 0 r
.1832 .23205 m
.19308 .24077 L
s
1 .569 0 r
.1832 .23205 m
.1938 .24106 L
s
1 .536 0 r
.1832 .23205 m
.19286 .24092 L
s
1 .548 0 r
.1832 .23205 m
.19321 .24098 L
s
1 .546 0 r
.1832 .23205 m
.19297 .24117 L
s
1 .529 0 r
.1832 .23205 m
.17296 .23997 L
s
1 .546 0 r
.1832 .23205 m
.17236 .23987 L
s
1 .508 0 r
.1832 .23205 m
.1736 .23997 L
s
1 .555 0 r
.1832 .23205 m
.172 .23973 L
s
1 .539 0 r
.1832 .23205 m
.17227 .23943 L
s
1 .521 0 r
.1832 .23205 m
.17291 .23958 L
s
1 .729 0 r
.1832 .23205 m
.18323 .2499 L
s
1 .717 0 r
.1832 .23205 m
.18303 .24959 L
s
1 .724 0 r
.1832 .23205 m
.1831 .24977 L
s
1 .708 0 r
.1832 .23205 m
.18304 .24937 L
s
1 .717 0 r
.1832 .23205 m
.18336 .24961 L
s
1 .707 0 r
.1832 .23205 m
.18331 .24936 L
s
1 .271 0 r
.1832 .23205 m
.18889 .22865 L
s
1 .286 0 r
.1832 .23205 m
.18916 .22838 L
s
1 .275 0 r
.1832 .23205 m
.18915 .22891 L
s
1 .288 0 r
.1832 .23205 m
.18942 .22873 L
s
1 .305 0 r
.1832 .23205 m
.18992 .2288 L
s
1 .303 0 r
.1832 .23205 m
.18969 .22847 L
s
1 .878 0 r
.1832 .23205 m
.18846 .21121 L
s
1 .885 0 r
.1832 .23205 m
.18817 .21097 L
s
1 .877 0 r
.1832 .23205 m
.18796 .21111 L
s
1 .878 0 r
.1832 .23205 m
.18811 .21114 L
s
1 .882 0 r
.1832 .23205 m
.18829 .21108 L
s
1 .872 0 r
.1832 .23205 m
.18815 .21128 L
s
1 .532 0 r
.18297 .23231 m
.19263 .24102 L
s
1 .539 0 r
.18297 .23231 m
.19308 .24077 L
s
1 .569 0 r
.18297 .23231 m
.1938 .24106 L
s
1 .536 0 r
.18297 .23231 m
.19286 .24092 L
s
1 .548 0 r
.18297 .23231 m
.19321 .24098 L
s
1 .546 0 r
.18297 .23231 m
.19297 .24117 L
s
1 .515 0 r
.18297 .23231 m
.17296 .23997 L
s
1 .532 0 r
.18297 .23231 m
.17236 .23987 L
s
1 .495 0 r
.18297 .23231 m
.1736 .23997 L
s
1 .541 0 r
.18297 .23231 m
.172 .23973 L
s
1 .525 0 r
.18297 .23231 m
.17227 .23943 L
s
1 .507 0 r
.18297 .23231 m
.17291 .23958 L
s
1 .719 0 r
.18297 .23231 m
.18323 .2499 L
s
1 .706 0 r
.18297 .23231 m
.18303 .24959 L
s
1 .713 0 r
.18297 .23231 m
.1831 .24977 L
s
1 .697 0 r
.18297 .23231 m
.18304 .24937 L
s
1 .707 0 r
.18297 .23231 m
.18336 .24961 L
s
1 .697 0 r
.18297 .23231 m
.18331 .24936 L
s
1 .284 0 r
.18297 .23231 m
.18889 .22865 L
s
1 .3 0 r
.18297 .23231 m
.18916 .22838 L
s
1 .288 0 r
.18297 .23231 m
.18915 .22891 L
s
1 .302 0 r
.18297 .23231 m
.18942 .22873 L
s
1 .318 0 r
.18297 .23231 m
.18992 .2288 L
s
1 .316 0 r
.18297 .23231 m
.18969 .22847 L
s
1 .891 0 r
.18297 .23231 m
.18846 .21121 L
s
1 .898 0 r
.18297 .23231 m
.18817 .21097 L
s
1 .89 0 r
.18297 .23231 m
.18796 .21111 L
s
.18297 .23231 m
.18811 .21114 L
s
1 .894 0 r
.18297 .23231 m
.18829 .21108 L
s
1 .885 0 r
.18297 .23231 m
.18815 .21128 L
s
1 .018 0 r
.22791 .33226 m
.22818 .33192 L
s
.22791 .33226 m
.22835 .33227 L
s
1 .039 0 r
.22791 .33226 m
.22878 .33187 L
s
1 .034 0 r
.22791 .33226 m
.22872 .3321 L
s
1 .014 0 r
.22791 .33226 m
.22822 .33212 L
s
1 .586 0 r
.22791 .33226 m
.23441 .31947 L
s
1 .599 0 r
.22791 .33226 m
.23446 .31914 L
s
1 .603 0 r
.22791 .33226 m
.2352 .31944 L
s
1 .611 0 r
.22791 .33226 m
.23539 .31931 L
s
1 .609 0 r
.22791 .33226 m
.23502 .31915 L
s
1 .594 0 r
.22791 .33226 m
.23461 .31936 L
s
1 .137 0 r
.22791 .33226 m
.23118 .33147 L
s
1 .159 0 r
.22791 .33226 m
.23172 .33144 L
s
1 .142 0 r
.22791 .33226 m
.23138 .332 L
s
1 .157 0 r
.22791 .33226 m
.23159 .33112 L
s
1 .153 0 r
.22791 .33226 m
.23162 .33182 L
s
1 .171 0 r
.22791 .33226 m
.23205 .33166 L
s
1 .76 0 r
.22791 .33226 m
.21422 .31967 L
s
1 .777 0 r
.22791 .33226 m
.21336 .32002 L
s
1 .768 0 r
.22791 .33226 m
.21373 .31995 L
s
1 .782 0 r
.22791 .33226 m
.21336 .31982 L
s
1 .768 0 r
.22791 .33226 m
.21385 .31977 L
s
1 .761 0 r
.22791 .33226 m
.21402 .31984 L
s
.866 1 0 r
.22791 .33226 m
.22022 .30558 L
s
.878 1 0 r
.22791 .33226 m
.21996 .30598 L
s
.876 1 0 r
.22791 .33226 m
.22057 .30575 L
s
.882 1 0 r
.22791 .33226 m
.22027 .306 L
s
.874 1 0 r
.22791 .33226 m
.22009 .30584 L
s
.873 1 0 r
.22791 .33226 m
.22022 .30576 L
s
.98 1 0 r
.22791 .33226 m
.20401 .32508 L
s
1 1 0 r
.22791 .33226 m
.2045 .3251 L
s
.985 1 0 r
.22791 .33226 m
.20414 .32506 L
s
.22791 .33226 m
.20418 .32491 L
s
.988 1 0 r
.22791 .33226 m
.20415 .32525 L
s
.991 1 0 r
.22791 .33226 m
.20428 .3251 L
s
1 .718 0 r
.22791 .33226 m
.23194 .34936 L
s
1 .708 0 r
.22791 .33226 m
.23187 .34913 L
s
1 .736 0 r
.22791 .33226 m
.23189 .34982 L
s
1 .72 0 r
.22791 .33226 m
.23165 .34948 L
s
1 .727 0 r
.22791 .33226 m
.23185 .3496 L
s
1 .721 0 r
.22791 .33226 m
.23226 .34936 L
s
.782 1 0 r
.22791 .33226 m
.24881 .35352 L
s
.763 1 0 r
.22791 .33226 m
.24991 .35307 L
s
.784 1 0 r
.22791 .33226 m
.24886 .35338 L
s
.759 1 0 r
.22791 .33226 m
.24992 .35318 L
s
.777 1 0 r
.22791 .33226 m
.24892 .35357 L
s
.78 1 0 r
.22791 .33226 m
.24898 .35342 L
s
1 .016 0 r
.22818 .33192 m
.22835 .33227 L
s
1 .025 0 r
.22818 .33192 m
.22878 .33187 L
s
1 .023 0 r
.22818 .33192 m
.22872 .3321 L
s
1 .008 0 r
.22818 .33192 m
.22822 .33212 L
s
1 .569 0 r
.22818 .33192 m
.23441 .31947 L
s
1 .582 0 r
.22818 .33192 m
.23446 .31914 L
s
1 .585 0 r
.22818 .33192 m
.2352 .31944 L
s
1 .594 0 r
.22818 .33192 m
.23539 .31931 L
s
1 .592 0 r
.22818 .33192 m
.23502 .31915 L
s
1 .576 0 r
.22818 .33192 m
.23461 .31936 L
s
1 .124 0 r
.22818 .33192 m
.23118 .33147 L
s
1 .146 0 r
.22818 .33192 m
.23172 .33144 L
s
1 .131 0 r
.22818 .33192 m
.23138 .332 L
s
1 .143 0 r
.22818 .33192 m
.23159 .33112 L
s
1 .141 0 r
.22818 .33192 m
.23162 .33182 L
s
1 .158 0 r
.22818 .33192 m
.23205 .33166 L
s
1 .759 0 r
.22818 .33192 m
.21422 .31967 L
s
1 .777 0 r
.22818 .33192 m
.21336 .32002 L
s
1 .767 0 r
.22818 .33192 m
.21373 .31995 L
s
1 .782 0 r
.22818 .33192 m
.21336 .31982 L
s
1 .768 0 r
.22818 .33192 m
.21385 .31977 L
s
1 .76 0 r
.22818 .33192 m
.21402 .31984 L
s
.876 1 0 r
.22818 .33192 m
.22022 .30558 L
s
.888 1 0 r
.22818 .33192 m
.21996 .30598 L
s
.886 1 0 r
.22818 .33192 m
.22057 .30575 L
s
.893 1 0 r
.22818 .33192 m
.22027 .306 L
s
.884 1 0 r
.22818 .33192 m
.22009 .30584 L
s
.883 1 0 r
.22818 .33192 m
.22022 .30576 L
s
.974 1 0 r
.22818 .33192 m
.20401 .32508 L
s
.993 1 0 r
.22818 .33192 m
.2045 .3251 L
s
.979 1 0 r
.22818 .33192 m
.20414 .32506 L
s
.22818 .33192 m
.20418 .32491 L
s
.981 1 0 r
.22818 .33192 m
.20415 .32525 L
s
.984 1 0 r
.22818 .33192 m
.20428 .3251 L
s
1 .729 0 r
.22818 .33192 m
.23194 .34936 L
s
1 .719 0 r
.22818 .33192 m
.23187 .34913 L
s
1 .747 0 r
.22818 .33192 m
.23189 .34982 L
s
1 .731 0 r
.22818 .33192 m
.23165 .34948 L
s
1 .738 0 r
.22818 .33192 m
.23185 .3496 L
s
1 .732 0 r
.22818 .33192 m
.23226 .34936 L
s
.78 1 0 r
.22818 .33192 m
.24881 .35352 L
s
.761 1 0 r
.22818 .33192 m
.24991 .35307 L
s
.782 1 0 r
.22818 .33192 m
.24886 .35338 L
s
.758 1 0 r
.22818 .33192 m
.24992 .35318 L
s
.775 1 0 r
.22818 .33192 m
.24892 .35357 L
s
.777 1 0 r
.22818 .33192 m
.24898 .35342 L
s
1 .024 0 r
.22835 .33227 m
.22878 .33187 L
s
1 .017 0 r
.22835 .33227 m
.22872 .3321 L
s
1 .008 0 r
.22835 .33227 m
.22822 .33212 L
s
1 .579 0 r
.22835 .33227 m
.23441 .31947 L
s
1 .592 0 r
.22835 .33227 m
.23446 .31914 L
s
1 .594 0 r
.22835 .33227 m
.2352 .31944 L
s
1 .603 0 r
.22835 .33227 m
.23539 .31931 L
s
1 .601 0 r
.22835 .33227 m
.23502 .31915 L
s
1 .586 0 r
.22835 .33227 m
.23461 .31936 L
s
1 .12 0 r
.22835 .33227 m
.23118 .33147 L
s
1 .142 0 r
.22835 .33227 m
.23172 .33144 L
s
1 .124 0 r
.22835 .33227 m
.23138 .332 L
s
1 .14 0 r
.22835 .33227 m
.23159 .33112 L
s
1 .135 0 r
.22835 .33227 m
.23162 .33182 L
s
1 .153 0 r
.22835 .33227 m
.23205 .33166 L
s
1 .774 0 r
.22835 .33227 m
.21422 .31967 L
s
1 .791 0 r
.22835 .33227 m
.21336 .32002 L
s
1 .781 0 r
.22835 .33227 m
.21373 .31995 L
s
1 .796 0 r
.22835 .33227 m
.21336 .31982 L
s
1 .782 0 r
.22835 .33227 m
.21385 .31977 L
s
1 .775 0 r
.22835 .33227 m
.21402 .31984 L
s
.86 1 0 r
.22835 .33227 m
.22022 .30558 L
s
.872 1 0 r
.22835 .33227 m
.21996 .30598 L
s
.871 1 0 r
.22835 .33227 m
.22057 .30575 L
s
.877 1 0 r
.22835 .33227 m
.22027 .306 L
s
.868 1 0 r
.22835 .33227 m
.22009 .30584 L
s
.867 1 0 r
.22835 .33227 m
.22022 .30576 L
s
.963 1 0 r
.22835 .33227 m
.20401 .32508 L
s
.982 1 0 r
.22835 .33227 m
.2045 .3251 L
s
.968 1 0 r
.22835 .33227 m
.20414 .32506 L
s
.22835 .33227 m
.20418 .32491 L
s
.97 1 0 r
.22835 .33227 m
.20415 .32525 L
s
.974 1 0 r
.22835 .33227 m
.20428 .3251 L
s
1 .713 0 r
.22835 .33227 m
.23194 .34936 L
s
1 .704 0 r
.22835 .33227 m
.23187 .34913 L
s
1 .731 0 r
.22835 .33227 m
.23189 .34982 L
s
1 .716 0 r
.22835 .33227 m
.23165 .34948 L
s
1 .723 0 r
.22835 .33227 m
.23185 .3496 L
s
1 .716 0 r
.22835 .33227 m
.23226 .34936 L
s
.795 1 0 r
.22835 .33227 m
.24881 .35352 L
s
.776 1 0 r
.22835 .33227 m
.24991 .35307 L
s
.797 1 0 r
.22835 .33227 m
.24886 .35338 L
s
.773 1 0 r
.22835 .33227 m
.24992 .35318 L
s
.79 1 0 r
.22835 .33227 m
.24892 .35357 L
s
.793 1 0 r
.22835 .33227 m
.24898 .35342 L
s
1 .01 0 r
.22878 .33187 m
.22872 .3321 L
s
1 .025 0 r
.22878 .33187 m
.22822 .33212 L
s
1 .556 0 r
.22878 .33187 m
.23441 .31947 L
s
1 .569 0 r
.22878 .33187 m
.23446 .31914 L
s
1 .572 0 r
.22878 .33187 m
.2352 .31944 L
s
1 .58 0 r
.22878 .33187 m
.23539 .31931 L
s
1 .579 0 r
.22878 .33187 m
.23502 .31915 L
s
1 .564 0 r
.22878 .33187 m
.23461 .31936 L
s
1 .1 0 r
.22878 .33187 m
.23118 .33147 L
s
1 .121 0 r
.22878 .33187 m
.23172 .33144 L
s
1 .107 0 r
.22878 .33187 m
.23138 .332 L
s
1 .119 0 r
.22878 .33187 m
.23159 .33112 L
s
1 .116 0 r
.22878 .33187 m
.23162 .33182 L
s
1 .134 0 r
.22878 .33187 m
.23205 .33166 L
s
1 .776 0 r
.22878 .33187 m
.21422 .31967 L
s
1 .795 0 r
.22878 .33187 m
.21336 .32002 L
s
1 .785 0 r
.22878 .33187 m
.21373 .31995 L
s
1 .8 0 r
.22878 .33187 m
.21336 .31982 L
s
1 .785 0 r
.22878 .33187 m
.21385 .31977 L
s
1 .778 0 r
.22878 .33187 m
.21402 .31984 L
s
.87 1 0 r
.22878 .33187 m
.22022 .30558 L
s
.882 1 0 r
.22878 .33187 m
.21996 .30598 L
s
.881 1 0 r
.22878 .33187 m
.22057 .30575 L
s
.887 1 0 r
.22878 .33187 m
.22027 .306 L
s
.879 1 0 r
.22878 .33187 m
.22009 .30584 L
s
.877 1 0 r
.22878 .33187 m
.22022 .30576 L
s
.951 1 0 r
.22878 .33187 m
.20401 .32508 L
s
.97 1 0 r
.22878 .33187 m
.2045 .3251 L
s
.956 1 0 r
.22878 .33187 m
.20414 .32506 L
s
.22878 .33187 m
.20418 .32491 L
s
.958 1 0 r
.22878 .33187 m
.20415 .32525 L
s
.961 1 0 r
.22878 .33187 m
.20428 .3251 L
s
1 .726 0 r
.22878 .33187 m
.23194 .34936 L
s
1 .716 0 r
.22878 .33187 m
.23187 .34913 L
s
1 .744 0 r
.22878 .33187 m
.23189 .34982 L
s
1 .729 0 r
.22878 .33187 m
.23165 .34948 L
s
1 .735 0 r
.22878 .33187 m
.23185 .3496 L
s
1 .729 0 r
.22878 .33187 m
.23226 .34936 L
s
.795 1 0 r
.22878 .33187 m
.24881 .35352 L
s
.777 1 0 r
.22878 .33187 m
.24991 .35307 L
s
.798 1 0 r
.22878 .33187 m
.24886 .35338 L
s
.774 1 0 r
.22878 .33187 m
.24992 .35318 L
s
.79 1 0 r
.22878 .33187 m
.24892 .35357 L
s
.793 1 0 r
.22878 .33187 m
.24898 .35342 L
s
1 .021 0 r
.22872 .3321 m
.22822 .33212 L
s
1 .566 0 r
.22872 .3321 m
.23441 .31947 L
s
1 .579 0 r
.22872 .3321 m
.23446 .31914 L
s
1 .581 0 r
.22872 .3321 m
.2352 .31944 L
s
1 .589 0 r
.22872 .3321 m
.23539 .31931 L
s
1 .588 0 r
.22872 .3321 m
.23502 .31915 L
s
1 .573 0 r
.22872 .3321 m
.23461 .31936 L
s
1 .104 0 r
.22872 .3321 m
.23118 .33147 L
s
1 .125 0 r
.22872 .3321 m
.23172 .33144 L
s
1 .109 0 r
.22872 .3321 m
.23138 .332 L
s
1 .124 0 r
.22872 .3321 m
.23159 .33112 L
s
1 .119 0 r
.22872 .3321 m
.23162 .33182 L
s
1 .137 0 r
.22872 .3321 m
.23205 .33166 L
s
1 .78 0 r
.22872 .3321 m
.21422 .31967 L
s
1 .799 0 r
.22872 .3321 m
.21336 .32002 L
s
1 .789 0 r
.22872 .3321 m
.21373 .31995 L
s
1 .804 0 r
.22872 .3321 m
.21336 .31982 L
s
1 .789 0 r
.22872 .3321 m
.21385 .31977 L
s
1 .782 0 r
.22872 .3321 m
.21402 .31984 L
s
.862 1 0 r
.22872 .3321 m
.22022 .30558 L
s
.874 1 0 r
.22872 .3321 m
.21996 .30598 L
s
.873 1 0 r
.22872 .3321 m
.22057 .30575 L
s
.879 1 0 r
.22872 .3321 m
.22027 .306 L
s
.87 1 0 r
.22872 .3321 m
.22009 .30584 L
s
.869 1 0 r
.22872 .3321 m
.22022 .30576 L
s
.95 1 0 r
.22872 .3321 m
.20401 .32508 L
s
.97 1 0 r
.22872 .3321 m
.2045 .3251 L
s
.955 1 0 r
.22872 .3321 m
.20414 .32506 L
s
.22872 .3321 m
.20418 .32491 L
s
.958 1 0 r
.22872 .3321 m
.20415 .32525 L
s
.961 1 0 r
.22872 .3321 m
.20428 .3251 L
s
1 .717 0 r
.22872 .3321 m
.23194 .34936 L
s
1 .707 0 r
.22872 .3321 m
.23187 .34913 L
s
1 .736 0 r
.22872 .3321 m
.23189 .34982 L
s
1 .72 0 r
.22872 .3321 m
.23165 .34948 L
s
1 .727 0 r
.22872 .3321 m
.23185 .3496 L
s
1 .72 0 r
.22872 .3321 m
.23226 .34936 L
s
.8 1 0 r
.22872 .3321 m
.24881 .35352 L
s
.782 1 0 r
.22872 .3321 m
.24991 .35307 L
s
.803 1 0 r
.22872 .3321 m
.24886 .35338 L
s
.779 1 0 r
.22872 .3321 m
.24992 .35318 L
s
.795 1 0 r
.22872 .3321 m
.24892 .35357 L
s
.798 1 0 r
.22872 .3321 m
.24898 .35342 L
s
1 .575 0 r
.22822 .33212 m
.23441 .31947 L
s
1 .588 0 r
.22822 .33212 m
.23446 .31914 L
s
1 .592 0 r
.22822 .33212 m
.2352 .31944 L
s
1 .6 0 r
.22822 .33212 m
.23539 .31931 L
s
1 .598 0 r
.22822 .33212 m
.23502 .31915 L
s
1 .583 0 r
.22822 .33212 m
.23461 .31936 L
s
1 .124 0 r
.22822 .33212 m
.23118 .33147 L
s
1 .146 0 r
.22822 .33212 m
.23172 .33144 L
s
1 .129 0 r
.22822 .33212 m
.23138 .332 L
s
1 .144 0 r
.22822 .33212 m
.23159 .33112 L
s
1 .14 0 r
.22822 .33212 m
.23162 .33182 L
s
1 .158 0 r
.22822 .33212 m
.23205 .33166 L
s
1 .765 0 r
.22822 .33212 m
.21422 .31967 L
s
1 .783 0 r
.22822 .33212 m
.21336 .32002 L
s
1 .773 0 r
.22822 .33212 m
.21373 .31995 L
s
1 .788 0 r
.22822 .33212 m
.21336 .31982 L
s
1 .774 0 r
.22822 .33212 m
.21385 .31977 L
s
1 .767 0 r
.22822 .33212 m
.21402 .31984 L
s
.867 1 0 r
.22822 .33212 m
.22022 .30558 L
s
.88 1 0 r
.22822 .33212 m
.21996 .30598 L
s
.878 1 0 r
.22822 .33212 m
.22057 .30575 L
s
.884 1 0 r
.22822 .33212 m
.22027 .306 L
s
.876 1 0 r
.22822 .33212 m
.22009 .30584 L
s
.874 1 0 r
.22822 .33212 m
.22022 .30576 L
s
.97 1 0 r
.22822 .33212 m
.20401 .32508 L
s
.989 1 0 r
.22822 .33212 m
.2045 .3251 L
s
.975 1 0 r
.22822 .33212 m
.20414 .32506 L
s
.22822 .33212 m
.20418 .32491 L
s
.977 1 0 r
.22822 .33212 m
.20415 .32525 L
s
.981 1 0 r
.22822 .33212 m
.20428 .3251 L
s
1 .721 0 r
.22822 .33212 m
.23194 .34936 L
s
1 .711 0 r
.22822 .33212 m
.23187 .34913 L
s
1 .739 0 r
.22822 .33212 m
.23189 .34982 L
s
1 .723 0 r
.22822 .33212 m
.23165 .34948 L
s
1 .73 0 r
.22822 .33212 m
.23185 .3496 L
s
1 .724 0 r
.22822 .33212 m
.23226 .34936 L
s
.786 1 0 r
.22822 .33212 m
.24881 .35352 L
s
.768 1 0 r
.22822 .33212 m
.24991 .35307 L
s
.789 1 0 r
.22822 .33212 m
.24886 .35338 L
s
.764 1 0 r
.22822 .33212 m
.24992 .35318 L
s
.782 1 0 r
.22822 .33212 m
.24892 .35357 L
s
.784 1 0 r
.22822 .33212 m
.24898 .35342 L
s
1 .043 0 r
.23632 .298 m
.23726 .29752 L
s
1 .022 0 r
.23632 .298 m
.23625 .29747 L
s
1 .029 0 r
.23632 .298 m
.2366 .29735 L
s
1 .012 0 r
.23632 .298 m
.23646 .29774 L
s
1 .034 0 r
.23632 .298 m
.23714 .29789 L
s
1 .051 0 r
.23632 .298 m
.23557 .29902 L
s
1 .063 0 r
.23632 .298 m
.23529 .29916 L
s
1 .067 0 r
.23632 .298 m
.23538 .29934 L
s
1 .054 0 r
.23632 .298 m
.23568 .29915 L
s
1 .062 0 r
.23632 .298 m
.23558 .29934 L
s
1 .05 0 r
.23632 .298 m
.23595 .29918 L
s
1 .41 0 r
.23632 .298 m
.22983 .30565 L
s
1 .412 0 r
.23632 .298 m
.23006 .30592 L
s
1 .399 0 r
.23632 .298 m
.23068 .30598 L
s
1 .428 0 r
.23632 .298 m
.22965 .30609 L
s
1 .431 0 r
.23632 .298 m
.22991 .3064 L
s
1 .417 0 r
.23632 .298 m
.23044 .30634 L
s
1 .319 0 r
.23632 .298 m
.23995 .29109 L
s
1 .306 0 r
.23632 .298 m
.24008 .29152 L
s
1 .339 0 r
.23632 .298 m
.2409 .29109 L
s
1 .325 0 r
.23632 .298 m
.2403 .29113 L
s
1 .32 0 r
.23632 .298 m
.24058 .29143 L
s
1 .339 0 r
.23632 .298 m
.24037 .29076 L
s
1 .041 0 r
.23726 .29752 m
.23625 .29747 L
s
1 .028 0 r
.23726 .29752 m
.2366 .29735 L
s
1 .034 0 r
.23726 .29752 m
.23646 .29774 L
s
1 .016 0 r
.23726 .29752 m
.23714 .29789 L
s
1 .092 0 r
.23726 .29752 m
.23557 .29902 L
s
1 .104 0 r
.23726 .29752 m
.23529 .29916 L
s
1 .107 0 r
.23726 .29752 m
.23538 .29934 L
s
1 .093 0 r
.23726 .29752 m
.23568 .29915 L
s
1 .101 0 r
.23726 .29752 m
.23558 .29934 L
s
1 .086 0 r
.23726 .29752 m
.23595 .29918 L
s
1 .45 0 r
.23726 .29752 m
.22983 .30565 L
s
1 .452 0 r
.23726 .29752 m
.23006 .30592 L
s
1 .438 0 r
.23726 .29752 m
.23068 .30598 L
s
1 .468 0 r
.23726 .29752 m
.22965 .30609 L
s
1 .471 0 r
.23726 .29752 m
.22991 .3064 L
s
1 .455 0 r
.23726 .29752 m
.23044 .30634 L
s
1 .285 0 r
.23726 .29752 m
.23995 .29109 L
s
1 .271 0 r
.23726 .29752 m
.24008 .29152 L
s
1 .302 0 r
.23726 .29752 m
.2409 .29109 L
s
1 .289 0 r
.23726 .29752 m
.2403 .29113 L
s
1 .283 0 r
.23726 .29752 m
.24058 .29143 L
s
1 .304 0 r
.23726 .29752 m
.24037 .29076 L
s
1 .015 0 r
.23625 .29747 m
.2366 .29735 L
s
1 .014 0 r
.23625 .29747 m
.23646 .29774 L
s
1 .04 0 r
.23625 .29747 m
.23714 .29789 L
s
1 .069 0 r
.23625 .29747 m
.23557 .29902 L
s
1 .079 0 r
.23625 .29747 m
.23529 .29916 L
s
1 .084 0 r
.23625 .29747 m
.23538 .29934 L
s
1 .072 0 r
.23625 .29747 m
.23568 .29915 L
s
1 .081 0 r
.23625 .29747 m
.23558 .29934 L
s
1 .071 0 r
.23625 .29747 m
.23595 .29918 L
s
1 .425 0 r
.23625 .29747 m
.22983 .30565 L
s
1 .428 0 r
.23625 .29747 m
.23006 .30592 L
s
1 .416 0 r
.23625 .29747 m
.23068 .30598 L
s
1 .443 0 r
.23625 .29747 m
.22965 .30609 L
s
1 .447 0 r
.23625 .29747 m
.22991 .3064 L
s
1 .433 0 r
.23625 .29747 m
.23044 .30634 L
s
1 .301 0 r
.23625 .29747 m
.23995 .29109 L
s
1 .289 0 r
.23625 .29747 m
.24008 .29152 L
s
1 .322 0 r
.23625 .29747 m
.2409 .29109 L
s
1 .307 0 r
.23625 .29747 m
.2403 .29113 L
s
1 .303 0 r
.23625 .29747 m
.24058 .29143 L
s
1 .322 0 r
.23625 .29747 m
.24037 .29076 L
s
1 .017 0 r
.2366 .29735 m
.23646 .29774 L
s
1 .031 0 r
.2366 .29735 m
.23714 .29789 L
s
1 .08 0 r
.2366 .29735 m
.23557 .29902 L
s
1 .091 0 r
.2366 .29735 m
.23529 .29916 L
s
1 .095 0 r
.2366 .29735 m
.23538 .29934 L
s
1 .082 0 r
.2366 .29735 m
.23568 .29915 L
s
1 .091 0 r
.2366 .29735 m
.23558 .29934 L
s
1 .079 0 r
.2366 .29735 m
.23595 .29918 L
s
1 .438 0 r
.2366 .29735 m
.22983 .30565 L
s
1 .44 0 r
.2366 .29735 m
.23006 .30592 L
s
1 .428 0 r
.2366 .29735 m
.23068 .30598 L
s
1 .456 0 r
.2366 .29735 m
.22965 .30609 L
s
1 .46 0 r
.2366 .29735 m
.22991 .3064 L
s
1 .445 0 r
.2366 .29735 m
.23044 .30634 L
s
1 .29 0 r
.2366 .29735 m
.23995 .29109 L
s
1 .277 0 r
.2366 .29735 m
.24008 .29152 L
s
1 .31 0 r
.2366 .29735 m
.2409 .29109 L
s
1 .296 0 r
.2366 .29735 m
.2403 .29113 L
s
1 .291 0 r
.2366 .29735 m
.24058 .29143 L
s
1 .31 0 r
.2366 .29735 m
.24037 .29076 L
s
1 .028 0 r
.23646 .29774 m
.23714 .29789 L
s
1 .064 0 r
.23646 .29774 m
.23557 .29902 L
s
1 .075 0 r
.23646 .29774 m
.23529 .29916 L
s
1 .079 0 r
.23646 .29774 m
.23538 .29934 L
s
1 .066 0 r
.23646 .29774 m
.23568 .29915 L
s
1 .075 0 r
.23646 .29774 m
.23558 .29934 L
s
1 .062 0 r
.23646 .29774 m
.23595 .29918 L
s
1 .422 0 r
.23646 .29774 m
.22983 .30565 L
s
1 .424 0 r
.23646 .29774 m
.23006 .30592 L
s
1 .411 0 r
.23646 .29774 m
.23068 .30598 L
s
1 .44 0 r
.23646 .29774 m
.22965 .30609 L
s
1 .444 0 r
.23646 .29774 m
.22991 .3064 L
s
1 .429 0 r
.23646 .29774 m
.23044 .30634 L
s
1 .307 0 r
.23646 .29774 m
.23995 .29109 L
s
1 .294 0 r
.23646 .29774 m
.24008 .29152 L
s
1 .327 0 r
.23646 .29774 m
.2409 .29109 L
s
1 .312 0 r
.23646 .29774 m
.2403 .29113 L
s
1 .308 0 r
.23646 .29774 m
.24058 .29143 L
s
1 .327 0 r
.23646 .29774 m
.24037 .29076 L
s
1 .079 0 r
.23714 .29789 m
.23557 .29902 L
s
1 .091 0 r
.23714 .29789 m
.23529 .29916 L
s
1 .093 0 r
.23714 .29789 m
.23538 .29934 L
s
1 .079 0 r
.23714 .29789 m
.23568 .29915 L
s
1 .087 0 r
.23714 .29789 m
.23558 .29934 L
s
1 .071 0 r
.23714 .29789 m
.23595 .29918 L
s
1 .435 0 r
.23714 .29789 m
.22983 .30565 L
s
1 .437 0 r
.23714 .29789 m
.23006 .30592 L
s
1 .423 0 r
.23714 .29789 m
.23068 .30598 L
s
1 .453 0 r
.23714 .29789 m
.22965 .30609 L
s
1 .456 0 r
.23714 .29789 m
.22991 .3064 L
s
1 .44 0 r
.23714 .29789 m
.23044 .30634 L
s
1 .301 0 r
.23714 .29789 m
.23995 .29109 L
s
1 .287 0 r
.23714 .29789 m
.24008 .29152 L
s
1 .317 0 r
.23714 .29789 m
.2409 .29109 L
s
1 .305 0 r
.23714 .29789 m
.2403 .29113 L
s
1 .299 0 r
.23714 .29789 m
.24058 .29143 L
s
1 .32 0 r
.23714 .29789 m
.24037 .29076 L
s
1 .021 0 r
.19263 .24102 m
.19308 .24077 L
s
1 .047 0 r
.19263 .24102 m
.1938 .24106 L
s
1 .01 0 r
.19263 .24102 m
.19286 .24092 L
s
1 .023 0 r
.19263 .24102 m
.19321 .24098 L
s
1 .015 0 r
.19263 .24102 m
.19297 .24117 L
s
1 .528 0 r
.19263 .24102 m
.18323 .2499 L
s
1 .526 0 r
.19263 .24102 m
.18303 .24959 L
s
1 .529 0 r
.19263 .24102 m
.1831 .24977 L
s
1 .52 0 r
.19263 .24102 m
.18304 .24937 L
s
1 .516 0 r
.19263 .24102 m
.18336 .24961 L
s
1 .511 0 r
.19263 .24102 m
.18331 .24936 L
s
1 .84 0 r
.19263 .24102 m
.20301 .25878 L
s
1 .836 0 r
.19263 .24102 m
.20339 .25842 L
s
1 .847 0 r
.19263 .24102 m
.20319 .25886 L
s
1 .83 0 r
.19263 .24102 m
.20285 .25859 L
s
1 .839 0 r
.19263 .24102 m
.20327 .25858 L
s
1 .846 0 r
.19263 .24102 m
.20338 .25871 L
s
1 .939 0 r
.19263 .24102 m
.19346 .26399 L
s
1 .957 0 r
.19263 .24102 m
.19323 .26444 L
s
1 .954 0 r
.19263 .24102 m
.19352 .26436 L
s
1 .948 0 r
.19263 .24102 m
.19321 .26422 L
s
1 .946 0 r
.19263 .24102 m
.19339 .26417 L
s
1 .949 0 r
.19263 .24102 m
.19386 .26422 L
s
1 .442 0 r
.19263 .24102 m
.20345 .24079 L
s
1 .445 0 r
.19263 .24102 m
.20353 .24102 L
s
.19263 .24102 m
.20353 .24088 L
s
1 .446 0 r
.19263 .24102 m
.20354 .24063 L
s
1 .452 0 r
.19263 .24102 m
.20371 .24087 L
s
1 .451 0 r
.19263 .24102 m
.20367 .24068 L
s
.971 1 0 r
.19263 .24102 m
.21387 .25457 L
s
.956 1 0 r
.19263 .24102 m
.21426 .25463 L
s
.964 1 0 r
.19263 .24102 m
.21409 .25455 L
s
.954 1 0 r
.19263 .24102 m
.21422 .2548 L
s
.963 1 0 r
.19263 .24102 m
.214 .25471 L
s
.949 1 0 r
.19263 .24102 m
.21439 .25475 L
s
1 .528 0 r
.19263 .24102 m
.18889 .22865 L
s
1 .536 0 r
.19263 .24102 m
.18916 .22838 L
s
1 .515 0 r
.19263 .24102 m
.18915 .22891 L
s
1 .519 0 r
.19263 .24102 m
.18942 .22873 L
s
1 .512 0 r
.19263 .24102 m
.18992 .2288 L
s
1 .527 0 r
.19263 .24102 m
.18969 .22847 L
s
.77 1 0 r
.19263 .24102 m
.18846 .21121 L
s
.759 1 0 r
.19263 .24102 m
.18817 .21097 L
s
.763 1 0 r
.19263 .24102 m
.18796 .21111 L
s
.765 1 0 r
.19263 .24102 m
.18811 .21114 L
s
.764 1 0 r
.19263 .24102 m
.18829 .21108 L
s
.771 1 0 r
.19263 .24102 m
.18815 .21128 L
s
1 .032 0 r
.19308 .24077 m
.1938 .24106 L
s
1 .011 0 r
.19308 .24077 m
.19286 .24092 L
s
1 .01 0 r
.19308 .24077 m
.19321 .24098 L
s
1 .017 0 r
.19308 .24077 m
.19297 .24117 L
s
1 .549 0 r
.19308 .24077 m
.18323 .2499 L
s
1 .546 0 r
.19308 .24077 m
.18303 .24959 L
s
1 .549 0 r
.19308 .24077 m
.1831 .24977 L
s
1 .54 0 r
.19308 .24077 m
.18304 .24937 L
s
1 .537 0 r
.19308 .24077 m
.18336 .24961 L
s
1 .532 0 r
.19308 .24077 m
.18331 .24936 L
s
1 .84 0 r
.19308 .24077 m
.20301 .25878 L
s
1 .835 0 r
.19308 .24077 m
.20339 .25842 L
s
1 .847 0 r
.19308 .24077 m
.20319 .25886 L
s
1 .831 0 r
.19308 .24077 m
.20285 .25859 L
s
1 .838 0 r
.19308 .24077 m
.20327 .25858 L
s
1 .845 0 r
.19308 .24077 m
.20338 .25871 L
s
1 .949 0 r
.19308 .24077 m
.19346 .26399 L
s
1 .967 0 r
.19308 .24077 m
.19323 .26444 L
s
1 .964 0 r
.19308 .24077 m
.19352 .26436 L
s
1 .958 0 r
.19308 .24077 m
.19321 .26422 L
s
1 .956 0 r
.19308 .24077 m
.19339 .26417 L
s
1 .959 0 r
.19308 .24077 m
.19386 .26422 L
s
1 .424 0 r
.19308 .24077 m
.20345 .24079 L
s
1 .427 0 r
.19308 .24077 m
.20353 .24102 L
s
.19308 .24077 m
.20353 .24088 L
s
1 .428 0 r
.19308 .24077 m
.20354 .24063 L
s
1 .434 0 r
.19308 .24077 m
.20371 .24087 L
s
1 .433 0 r
.19308 .24077 m
.20367 .24068 L
s
.981 1 0 r
.19308 .24077 m
.21387 .25457 L
s
.966 1 0 r
.19308 .24077 m
.21426 .25463 L
s
.973 1 0 r
.19308 .24077 m
.21409 .25455 L
s
.963 1 0 r
.19308 .24077 m
.21422 .2548 L
s
.973 1 0 r
.19308 .24077 m
.214 .25471 L
s
.958 1 0 r
.19308 .24077 m
.21439 .25475 L
s
1 .524 0 r
.19308 .24077 m
.18889 .22865 L
s
1 .531 0 r
.19308 .24077 m
.18916 .22838 L
s
1 .511 0 r
.19308 .24077 m
.18915 .22891 L
s
1 .514 0 r
.19308 .24077 m
.18942 .22873 L
s
1 .506 0 r
.19308 .24077 m
.18992 .2288 L
s
1 .521 0 r
.19308 .24077 m
.18969 .22847 L
s
.777 1 0 r
.19308 .24077 m
.18846 .21121 L
s
.766 1 0 r
.19308 .24077 m
.18817 .21097 L
s
.77 1 0 r
.19308 .24077 m
.18796 .21111 L
s
.773 1 0 r
.19308 .24077 m
.18811 .21114 L
s
.771 1 0 r
.19308 .24077 m
.18829 .21108 L
s
.779 1 0 r
.19308 .24077 m
.18815 .21128 L
s
1 .038 0 r
.1938 .24106 m
.19286 .24092 L
s
1 .024 0 r
.1938 .24106 m
.19321 .24098 L
s
1 .034 0 r
.1938 .24106 m
.19297 .24117 L
s
1 .563 0 r
.1938 .24106 m
.18323 .2499 L
s
1 .561 0 r
.1938 .24106 m
.18303 .24959 L
s
1 .564 0 r
.1938 .24106 m
.1831 .24977 L
s
1 .555 0 r
.1938 .24106 m
.18304 .24937 L
s
1 .551 0 r
.1938 .24106 m
.18336 .24961 L
s
1 .546 0 r
.1938 .24106 m
.18331 .24936 L
s
1 .816 0 r
.1938 .24106 m
.20301 .25878 L
s
1 .81 0 r
.1938 .24106 m
.20339 .25842 L
s
1 .822 0 r
.1938 .24106 m
.20319 .25886 L
s
1 .806 0 r
.1938 .24106 m
.20285 .25859 L
s
1 .814 0 r
.1938 .24106 m
.20327 .25858 L
s
1 .82 0 r
.1938 .24106 m
.20338 .25871 L
s
1 .937 0 r
.1938 .24106 m
.19346 .26399 L
s
1 .956 0 r
.1938 .24106 m
.19323 .26444 L
s
1 .952 0 r
.1938 .24106 m
.19352 .26436 L
s
1 .947 0 r
.1938 .24106 m
.19321 .26422 L
s
1 .944 0 r
.1938 .24106 m
.19339 .26417 L
s
1 .946 0 r
.1938 .24106 m
.19386 .26422 L
s
1 .395 0 r
.1938 .24106 m
.20345 .24079 L
s
1 .398 0 r
.1938 .24106 m
.20353 .24102 L
s
.1938 .24106 m
.20353 .24088 L
s
1 .399 0 r
.1938 .24106 m
.20354 .24063 L
s
1 .405 0 r
.1938 .24106 m
.20371 .24087 L
s
1 .404 0 r
.1938 .24106 m
.20367 .24068 L
s
1 .988 0 r
.1938 .24106 m
.21387 .25457 L
s
.997 1 0 r
.1938 .24106 m
.21426 .25463 L
s
1 .996 0 r
.1938 .24106 m
.21409 .25455 L
s
.994 1 0 r
.1938 .24106 m
.21422 .2548 L
s
1 .996 0 r
.1938 .24106 m
.214 .25471 L
s
.989 1 0 r
.1938 .24106 m
.21439 .25475 L
s
1 .545 0 r
.1938 .24106 m
.18889 .22865 L
s
1 .552 0 r
.1938 .24106 m
.18916 .22838 L
s
1 .532 0 r
.1938 .24106 m
.18915 .22891 L
s
1 .535 0 r
.1938 .24106 m
.18942 .22873 L
s
1 .526 0 r
.1938 .24106 m
.18992 .2288 L
s
1 .541 0 r
.1938 .24106 m
.18969 .22847 L
s
.761 1 0 r
.1938 .24106 m
.18846 .21121 L
s
.749 1 0 r
.1938 .24106 m
.18817 .21097 L
s
.753 1 0 r
.1938 .24106 m
.18796 .21111 L
s
.756 1 0 r
.1938 .24106 m
.18811 .21114 L
s
.755 1 0 r
.1938 .24106 m
.18829 .21108 L
s
.762 1 0 r
.1938 .24106 m
.18815 .21128 L
s
1 .014 0 r
.19286 .24092 m
.19321 .24098 L
s
1 .011 0 r
.19286 .24092 m
.19297 .24117 L
s
1 .538 0 r
.19286 .24092 m
.18323 .2499 L
s
1 .536 0 r
.19286 .24092 m
.18303 .24959 L
s
1 .539 0 r
.19286 .24092 m
.1831 .24977 L
s
1 .529 0 r
.19286 .24092 m
.18304 .24937 L
s
1 .526 0 r
.19286 .24092 m
.18336 .24961 L
s
1 .521 0 r
.19286 .24092 m
.18331 .24936 L
s
1 .839 0 r
.19286 .24092 m
.20301 .25878 L
s
1 .834 0 r
.19286 .24092 m
.20339 .25842 L
s
1 .846 0 r
.19286 .24092 m
.20319 .25886 L
s
1 .829 0 r
.19286 .24092 m
.20285 .25859 L
s
1 .837 0 r
.19286 .24092 m
.20327 .25858 L
s
1 .844 0 r
.19286 .24092 m
.20338 .25871 L
s
1 .943 0 r
.19286 .24092 m
.19346 .26399 L
s
1 .961 0 r
.19286 .24092 m
.19323 .26444 L
s
1 .958 0 r
.19286 .24092 m
.19352 .26436 L
s
1 .952 0 r
.19286 .24092 m
.19321 .26422 L
s
1 .95 0 r
.19286 .24092 m
.19339 .26417 L
s
1 .953 0 r
.19286 .24092 m
.19386 .26422 L
s
1 .433 0 r
.19286 .24092 m
.20345 .24079 L
s
1 .436 0 r
.19286 .24092 m
.20353 .24102 L
s
.19286 .24092 m
.20353 .24088 L
s
.19286 .24092 m
.20354 .24063 L
s
1 .443 0 r
.19286 .24092 m
.20371 .24087 L
s
1 .442 0 r
.19286 .24092 m
.20367 .24068 L
s
.977 1 0 r
.19286 .24092 m
.21387 .25457 L
s
.962 1 0 r
.19286 .24092 m
.21426 .25463 L
s
.969 1 0 r
.19286 .24092 m
.21409 .25455 L
s
.959 1 0 r
.19286 .24092 m
.21422 .2548 L
s
.969 1 0 r
.19286 .24092 m
.214 .25471 L
s
.954 1 0 r
.19286 .24092 m
.21439 .25475 L
s
1 .527 0 r
.19286 .24092 m
.18889 .22865 L
s
1 .534 0 r
.19286 .24092 m
.18916 .22838 L
s
1 .514 0 r
.19286 .24092 m
.18915 .22891 L
s
1 .518 0 r
.19286 .24092 m
.18942 .22873 L
s
1 .51 0 r
.19286 .24092 m
.18992 .2288 L
s
1 .525 0 r
.19286 .24092 m
.18969 .22847 L
s
.773 1 0 r
.19286 .24092 m
.18846 .21121 L
s
.761 1 0 r
.19286 .24092 m
.18817 .21097 L
s
.766 1 0 r
.19286 .24092 m
.18796 .21111 L
s
.768 1 0 r
.19286 .24092 m
.18811 .21114 L
s
.767 1 0 r
.19286 .24092 m
.18829 .21108 L
s
.774 1 0 r
.19286 .24092 m
.18815 .21128 L
s
1 .012 0 r
.19321 .24098 m
.19297 .24117 L
s
1 .547 0 r
.19321 .24098 m
.18323 .2499 L
s
1 .545 0 r
.19321 .24098 m
.18303 .24959 L
s
1 .547 0 r
.19321 .24098 m
.1831 .24977 L
s
1 .539 0 r
.19321 .24098 m
.18304 .24937 L
s
1 .535 0 r
.19321 .24098 m
.18336 .24961 L
s
1 .53 0 r
.19321 .24098 m
.18331 .24936 L
s
1 .83 0 r
.19321 .24098 m
.20301 .25878 L
s
1 .825 0 r
.19321 .24098 m
.20339 .25842 L
s
1 .837 0 r
.19321 .24098 m
.20319 .25886 L
s
1 .821 0 r
.19321 .24098 m
.20285 .25859 L
s
1 .828 0 r
.19321 .24098 m
.20327 .25858 L
s
1 .835 0 r
.19321 .24098 m
.20338 .25871 L
s
1 .941 0 r
.19321 .24098 m
.19346 .26399 L
s
1 .959 0 r
.19321 .24098 m
.19323 .26444 L
s
1 .955 0 r
.19321 .24098 m
.19352 .26436 L
s
1 .95 0 r
.19321 .24098 m
.19321 .26422 L
s
1 .948 0 r
.19321 .24098 m
.19339 .26417 L
s
1 .95 0 r
.19321 .24098 m
.19386 .26422 L
s
1 .419 0 r
.19321 .24098 m
.20345 .24079 L
s
1 .422 0 r
.19321 .24098 m
.20353 .24102 L
s
.19321 .24098 m
.20353 .24088 L
s
1 .423 0 r
.19321 .24098 m
.20354 .24063 L
s
1 .429 0 r
.19321 .24098 m
.20371 .24087 L
s
1 .428 0 r
.19321 .24098 m
.20367 .24068 L
s
.99 1 0 r
.19321 .24098 m
.21387 .25457 L
s
.975 1 0 r
.19321 .24098 m
.21426 .25463 L
s
.982 1 0 r
.19321 .24098 m
.21409 .25455 L
s
.972 1 0 r
.19321 .24098 m
.21422 .2548 L
s
.982 1 0 r
.19321 .24098 m
.214 .25471 L
s
.967 1 0 r
.19321 .24098 m
.21439 .25475 L
s
1 .534 0 r
.19321 .24098 m
.18889 .22865 L
s
1 .541 0 r
.19321 .24098 m
.18916 .22838 L
s
1 .52 0 r
.19321 .24098 m
.18915 .22891 L
s
1 .524 0 r
.19321 .24098 m
.18942 .22873 L
s
1 .516 0 r
.19321 .24098 m
.18992 .2288 L
s
1 .531 0 r
.19321 .24098 m
.18969 .22847 L
s
.768 1 0 r
.19321 .24098 m
.18846 .21121 L
s
.757 1 0 r
.19321 .24098 m
.18817 .21097 L
s
.761 1 0 r
.19321 .24098 m
.18796 .21111 L
s
.763 1 0 r
.19321 .24098 m
.18811 .21114 L
s
.762 1 0 r
.19321 .24098 m
.18829 .21108 L
s
.769 1 0 r
.19321 .24098 m
.18815 .21128 L
s
1 .534 0 r
.19297 .24117 m
.18323 .2499 L
s
1 .532 0 r
.19297 .24117 m
.18303 .24959 L
s
1 .535 0 r
.19297 .24117 m
.1831 .24977 L
s
1 .526 0 r
.19297 .24117 m
.18304 .24937 L
s
1 .523 0 r
.19297 .24117 m
.18336 .24961 L
s
1 .517 0 r
.19297 .24117 m
.18331 .24936 L
s
1 .828 0 r
.19297 .24117 m
.20301 .25878 L
s
1 .824 0 r
.19297 .24117 m
.20339 .25842 L
s
1 .835 0 r
.19297 .24117 m
.20319 .25886 L
s
1 .819 0 r
.19297 .24117 m
.20285 .25859 L
s
1 .827 0 r
.19297 .24117 m
.20327 .25858 L
s
1 .834 0 r
.19297 .24117 m
.20338 .25871 L
s
1 .933 0 r
.19297 .24117 m
.19346 .26399 L
s
1 .951 0 r
.19297 .24117 m
.19323 .26444 L
s
1 .948 0 r
.19297 .24117 m
.19352 .26436 L
s
1 .942 0 r
.19297 .24117 m
.19321 .26422 L
s
1 .94 0 r
.19297 .24117 m
.19339 .26417 L
s
1 .943 0 r
.19297 .24117 m
.19386 .26422 L
s
1 .429 0 r
.19297 .24117 m
.20345 .24079 L
s
1 .432 0 r
.19297 .24117 m
.20353 .24102 L
s
.19297 .24117 m
.20353 .24088 L
s
1 .433 0 r
.19297 .24117 m
.20354 .24063 L
s
1 .439 0 r
.19297 .24117 m
.20371 .24087 L
s
1 .438 0 r
.19297 .24117 m
.20367 .24068 L
s
.986 1 0 r
.19297 .24117 m
.21387 .25457 L
s
.971 1 0 r
.19297 .24117 m
.21426 .25463 L
s
.978 1 0 r
.19297 .24117 m
.21409 .25455 L
s
.968 1 0 r
.19297 .24117 m
.21422 .2548 L
s
.978 1 0 r
.19297 .24117 m
.214 .25471 L
s
.963 1 0 r
.19297 .24117 m
.21439 .25475 L
s
1 .538 0 r
.19297 .24117 m
.18889 .22865 L
s
1 .545 0 r
.19297 .24117 m
.18916 .22838 L
s
1 .525 0 r
.19297 .24117 m
.18915 .22891 L
s
1 .528 0 r
.19297 .24117 m
.18942 .22873 L
s
1 .52 0 r
.19297 .24117 m
.18992 .2288 L
s
1 .536 0 r
.19297 .24117 m
.18969 .22847 L
s
.762 1 0 r
.19297 .24117 m
.18846 .21121 L
s
.751 1 0 r
.19297 .24117 m
.18817 .21097 L
s
.755 1 0 r
.19297 .24117 m
.18796 .21111 L
s
.757 1 0 r
.19297 .24117 m
.18811 .21114 L
s
.756 1 0 r
.19297 .24117 m
.18829 .21108 L
s
.763 1 0 r
.19297 .24117 m
.18815 .21128 L
s
1 .016 0 r
.15233 .25852 m
.15264 .25878 L
s
1 .017 0 r
.15233 .25852 m
.15249 .25813 L
s
1 .019 0 r
.15233 .25852 m
.15277 .25836 L
s
1 .054 0 r
.15233 .25852 m
.15364 .25875 L
s
1 .042 0 r
.15233 .25852 m
.15328 .25891 L
s
1 .317 0 r
.15233 .25852 m
.15719 .25247 L
s
1 .295 0 r
.15233 .25852 m
.15688 .25292 L
s
1 .298 0 r
.15233 .25852 m
.15629 .25239 L
s
1 .305 0 r
.15233 .25852 m
.15707 .25275 L
s
1 .289 0 r
.15233 .25852 m
.1563 .25268 L
s
1 .31 0 r
.15233 .25852 m
.1573 .2528 L
s
1 .562 0 r
.15233 .25852 m
.16594 .26049 L
s
1 .592 0 r
.15233 .25852 m
.16669 .26039 L
s
1 .566 0 r
.15233 .25852 m
.16606 .26028 L
s
1 .583 0 r
.15233 .25852 m
.1665 .26017 L
s
1 .58 0 r
.15233 .25852 m
.16637 .2606 L
s
1 .579 0 r
.15233 .25852 m
.16637 .26037 L
s
1 .562 0 r
.15233 .25852 m
.13923 .26271 L
s
1 .549 0 r
.15233 .25852 m
.13954 .26264 L
s
.15233 .25852 m
.13963 .26293 L
s
1 .572 0 r
.15233 .25852 m
.13908 .26302 L
s
1 .56 0 r
.15233 .25852 m
.13938 .26301 L
s
1 .568 0 r
.15233 .25852 m
.13927 .26326 L
s
1 .027 0 r
.15264 .25878 m
.15249 .25813 L
s
1 .018 0 r
.15264 .25878 m
.15277 .25836 L
s
1 .041 0 r
.15264 .25878 m
.15364 .25875 L
s
1 .027 0 r
.15264 .25878 m
.15328 .25891 L
s
1 .318 0 r
.15264 .25878 m
.15719 .25247 L
s
1 .295 0 r
.15264 .25878 m
.15688 .25292 L
s
1 .3 0 r
.15264 .25878 m
.15629 .25239 L
s
1 .305 0 r
.15264 .25878 m
.15707 .25275 L
s
1 .291 0 r
.15264 .25878 m
.1563 .25268 L
s
1 .31 0 r
.15264 .25878 m
.1573 .2528 L
s
1 .548 0 r
.15264 .25878 m
.16594 .26049 L
s
1 .578 0 r
.15264 .25878 m
.16669 .26039 L
s
1 .552 0 r
.15264 .25878 m
.16606 .26028 L
s
1 .569 0 r
.15264 .25878 m
.1665 .26017 L
s
1 .566 0 r
.15264 .25878 m
.16637 .2606 L
s
1 .565 0 r
.15264 .25878 m
.16637 .26037 L
s
1 .571 0 r
.15264 .25878 m
.13923 .26271 L
s
1 .558 0 r
.15264 .25878 m
.13954 .26264 L
s
.15264 .25878 m
.13963 .26293 L
s
1 .581 0 r
.15264 .25878 m
.13908 .26302 L
s
1 .569 0 r
.15264 .25878 m
.13938 .26301 L
s
1 .576 0 r
.15264 .25878 m
.13927 .26326 L
s
1 .015 0 r
.15249 .25813 m
.15277 .25836 L
s
1 .053 0 r
.15249 .25813 m
.15364 .25875 L
s
1 .045 0 r
.15249 .25813 m
.15328 .25891 L
s
1 .301 0 r
.15249 .25813 m
.15719 .25247 L
s
1 .278 0 r
.15249 .25813 m
.15688 .25292 L
s
1 .281 0 r
.15249 .25813 m
.15629 .25239 L
s
1 .288 0 r
.15249 .25813 m
.15707 .25275 L
s
1 .272 0 r
.15249 .25813 m
.1563 .25268 L
s
1 .293 0 r
.15249 .25813 m
.1573 .2528 L
s
1 .558 0 r
.15249 .25813 m
.16594 .26049 L
s
1 .587 0 r
.15249 .25813 m
.16669 .26039 L
s
1 .561 0 r
.15249 .25813 m
.16606 .26028 L
s
1 .578 0 r
.15249 .25813 m
.1665 .26017 L
s
1 .576 0 r
.15249 .25813 m
.16637 .2606 L
s
1 .574 0 r
.15249 .25813 m
.16637 .26037 L
s
1 .573 0 r
.15249 .25813 m
.13923 .26271 L
s
1 .56 0 r
.15249 .25813 m
.13954 .26264 L
s
1 .561 0 r
.15249 .25813 m
.13963 .26293 L
s
1 .583 0 r
.15249 .25813 m
.13908 .26302 L
s
1 .572 0 r
.15249 .25813 m
.13938 .26301 L
s
1 .579 0 r
.15249 .25813 m
.13927 .26326 L
s
1 .039 0 r
.15277 .25836 m
.15364 .25875 L
s
1 .03 0 r
.15277 .25836 m
.15328 .25891 L
s
1 .301 0 r
.15277 .25836 m
.15719 .25247 L
s
1 .278 0 r
.15277 .25836 m
.15688 .25292 L
s
1 .283 0 r
.15277 .25836 m
.15629 .25239 L
s
1 .288 0 r
.15277 .25836 m
.15707 .25275 L
s
1 .273 0 r
.15277 .25836 m
.1563 .25268 L
s
1 .293 0 r
.15277 .25836 m
.1573 .2528 L
s
1 .545 0 r
.15277 .25836 m
.16594 .26049 L
s
1 .575 0 r
.15277 .25836 m
.16669 .26039 L
s
1 .548 0 r
.15277 .25836 m
.16606 .26028 L
s
1 .566 0 r
.15277 .25836 m
.1665 .26017 L
s
1 .563 0 r
.15277 .25836 m
.16637 .2606 L
s
1 .562 0 r
.15277 .25836 m
.16637 .26037 L
s
1 .581 0 r
.15277 .25836 m
.13923 .26271 L
s
1 .568 0 r
.15277 .25836 m
.13954 .26264 L
s
1 .569 0 r
.15277 .25836 m
.13963 .26293 L
s
1 .591 0 r
.15277 .25836 m
.13908 .26302 L
s
1 .579 0 r
.15277 .25836 m
.13938 .26301 L
s
1 .587 0 r
.15277 .25836 m
.13927 .26326 L
s
1 .016 0 r
.15364 .25875 m
.15328 .25891 L
s
1 .295 0 r
.15364 .25875 m
.15719 .25247 L
s
1 .273 0 r
.15364 .25875 m
.15688 .25292 L
s
1 .282 0 r
.15364 .25875 m
.15629 .25239 L
s
.15364 .25875 m
.15707 .25275 L
s
1 .271 0 r
.15364 .25875 m
.1563 .25268 L
s
1 .286 0 r
.15364 .25875 m
.1573 .2528 L
s
1 .508 0 r
.15364 .25875 m
.16594 .26049 L
s
1 .537 0 r
.15364 .25875 m
.16669 .26039 L
s
1 .511 0 r
.15364 .25875 m
.16606 .26028 L
s
1 .529 0 r
.15364 .25875 m
.1665 .26017 L
s
1 .526 0 r
.15364 .25875 m
.16637 .2606 L
s
1 .524 0 r
.15364 .25875 m
.16637 .26037 L
s
1 .61 0 r
.15364 .25875 m
.13923 .26271 L
s
1 .597 0 r
.15364 .25875 m
.13954 .26264 L
s
.15364 .25875 m
.13963 .26293 L
s
1 .62 0 r
.15364 .25875 m
.13908 .26302 L
s
1 .608 0 r
.15364 .25875 m
.13938 .26301 L
s
1 .615 0 r
.15364 .25875 m
.13927 .26326 L
s
1 .308 0 r
.15328 .25891 m
.15719 .25247 L
s
1 .285 0 r
.15328 .25891 m
.15688 .25292 L
s
1 .293 0 r
.15328 .25891 m
.15629 .25239 L
s
1 .295 0 r
.15328 .25891 m
.15707 .25275 L
s
1 .283 0 r
.15328 .25891 m
.1563 .25268 L
s
1 .299 0 r
.15328 .25891 m
.1573 .2528 L
s
1 .521 0 r
.15328 .25891 m
.16594 .26049 L
s
1 .551 0 r
.15328 .25891 m
.16669 .26039 L
s
1 .525 0 r
.15328 .25891 m
.16606 .26028 L
s
1 .543 0 r
.15328 .25891 m
.1665 .26017 L
s
1 .54 0 r
.15328 .25891 m
.16637 .2606 L
s
1 .538 0 r
.15328 .25891 m
.16637 .26037 L
s
1 .594 0 r
.15328 .25891 m
.13923 .26271 L
s
1 .581 0 r
.15328 .25891 m
.13954 .26264 L
s
.15328 .25891 m
.13963 .26293 L
s
1 .604 0 r
.15328 .25891 m
.13908 .26302 L
s
1 .592 0 r
.15328 .25891 m
.13938 .26301 L
s
1 .599 0 r
.15328 .25891 m
.13927 .26326 L
s
1 .047 0 r
.17416 .26958 m
.1732 .26896 L
s
1 .026 0 r
.17416 .26958 m
.17429 .26897 L
s
1 .014 0 r
.17416 .26958 m
.17405 .26926 L
s
1 .035 0 r
.17416 .26958 m
.17356 .26895 L
s
1 .043 0 r
.17416 .26958 m
.17312 .26937 L
s
1 .434 0 r
.17416 .26958 m
.18473 .27066 L
s
1 .43 0 r
.17416 .26958 m
.1846 .27086 L
s
1 .437 0 r
.17416 .26958 m
.18477 .27097 L
s
1 .445 0 r
.17416 .26958 m
.18499 .27062 L
s
1 .446 0 r
.17416 .26958 m
.18499 .27085 L
s
1 .459 0 r
.17416 .26958 m
.18533 .27075 L
s
1 .372 0 r
.17416 .26958 m
.1776 .27802 L
s
1 .368 0 r
.17416 .26958 m
.17777 .27785 L
s
1 .384 0 r
.17416 .26958 m
.17799 .27817 L
s
1 .381 0 r
.17416 .26958 m
.17769 .2782 L
s
1 .377 0 r
.17416 .26958 m
.17799 .27797 L
s
1 .374 0 r
.17416 .26958 m
.17812 .27783 L
s
1 .457 0 r
.17416 .26958 m
.16641 .27766 L
s
1 .425 0 r
.17416 .26958 m
.16742 .27751 L
s
1 .433 0 r
.17416 .26958 m
.16676 .27717 L
s
1 .45 0 r
.17416 .26958 m
.16697 .27791 L
s
1 .418 0 r
.17416 .26958 m
.16789 .27767 L
s
1 .442 0 r
.17416 .26958 m
.16681 .27754 L
s
1 .429 0 r
.17416 .26958 m
.18162 .2622 L
s
1 .406 0 r
.17416 .26958 m
.1817 .2631 L
s
1 .404 0 r
.17416 .26958 m
.18127 .2627 L
s
1 .417 0 r
.17416 .26958 m
.18163 .26263 L
s
1 .437 0 r
.17416 .26958 m
.18204 .26236 L
s
1 .425 0 r
.17416 .26958 m
.18207 .26283 L
s
1 .044 0 r
.1732 .26896 m
.17429 .26897 L
s
1 .037 0 r
.1732 .26896 m
.17405 .26926 L
s
1 .015 0 r
.1732 .26896 m
.17356 .26895 L
s
1 .017 0 r
.1732 .26896 m
.17312 .26937 L
s
1 .476 0 r
.1732 .26896 m
.18473 .27066 L
s
1 .472 0 r
.1732 .26896 m
.1846 .27086 L
s
1 .48 0 r
.1732 .26896 m
.18477 .27097 L
s
1 .486 0 r
.1732 .26896 m
.18499 .27062 L
s
1 .488 0 r
.1732 .26896 m
.18499 .27085 L
s
1 .501 0 r
.1732 .26896 m
.18533 .27075 L
s
1 .411 0 r
.1732 .26896 m
.1776 .27802 L
s
1 .408 0 r
.1732 .26896 m
.17777 .27785 L
s
1 .424 0 r
.1732 .26896 m
.17799 .27817 L
s
1 .42 0 r
.1732 .26896 m
.17769 .2782 L
s
1 .417 0 r
.1732 .26896 m
.17799 .27797 L
s
1 .415 0 r
.1732 .26896 m
.17812 .27783 L
s
1 .451 0 r
.1732 .26896 m
.16641 .27766 L
s
1 .422 0 r
.1732 .26896 m
.16742 .27751 L
s
1 .426 0 r
.1732 .26896 m
.16676 .27717 L
s
1 .446 0 r
.1732 .26896 m
.16697 .27791 L
s
1 .417 0 r
.1732 .26896 m
.16789 .27767 L
s
1 .437 0 r
.1732 .26896 m
.16681 .27754 L
s
1 .441 0 r
.1732 .26896 m
.18162 .2622 L
s
1 .422 0 r
.1732 .26896 m
.1817 .2631 L
s
1 .417 0 r
.1732 .26896 m
.18127 .2627 L
s
1 .431 0 r
.1732 .26896 m
.18163 .26263 L
s
1 .451 0 r
.1732 .26896 m
.18204 .26236 L
s
1 .44 0 r
.1732 .26896 m
.18207 .26283 L
s
1 .015 0 r
.17429 .26897 m
.17405 .26926 L
s
1 .03 0 r
.17429 .26897 m
.17356 .26895 L
s
1 .05 0 r
.17429 .26897 m
.17312 .26937 L
s
1 .432 0 r
.17429 .26897 m
.18473 .27066 L
s
1 .428 0 r
.17429 .26897 m
.1846 .27086 L
s
1 .436 0 r
.17429 .26897 m
.18477 .27097 L
s
1 .442 0 r
.17429 .26897 m
.18499 .27062 L
s
1 .444 0 r
.17429 .26897 m
.18499 .27085 L
s
1 .457 0 r
.17429 .26897 m
.18533 .27075 L
s
1 .394 0 r
.17429 .26897 m
.1776 .27802 L
s
1 .389 0 r
.17429 .26897 m
.17777 .27785 L
s
1 .405 0 r
.17429 .26897 m
.17799 .27817 L
s
1 .402 0 r
.17429 .26897 m
.17769 .2782 L
s
1 .398 0 r
.17429 .26897 m
.17799 .27797 L
s
1 .395 0 r
.17429 .26897 m
.17812 .27783 L
s
1 .479 0 r
.17429 .26897 m
.16641 .27766 L
s
1 .448 0 r
.17429 .26897 m
.16742 .27751 L
s
1 .455 0 r
.17429 .26897 m
.16676 .27717 L
s
1 .472 0 r
.17429 .26897 m
.16697 .27791 L
s
1 .441 0 r
.17429 .26897 m
.16789 .27767 L
s
1 .465 0 r
.17429 .26897 m
.16681 .27754 L
s
1 .408 0 r
.17429 .26897 m
.18162 .2622 L
s
1 .386 0 r
.17429 .26897 m
.1817 .2631 L
s
1 .383 0 r
.17429 .26897 m
.18127 .2627 L
s
1 .396 0 r
.17429 .26897 m
.18163 .26263 L
s
1 .416 0 r
.17429 .26897 m
.18204 .26236 L
s
1 .405 0 r
.17429 .26897 m
.18207 .26283 L
s
1 .024 0 r
.17405 .26926 m
.17356 .26895 L
s
1 .038 0 r
.17405 .26926 m
.17312 .26937 L
s
1 .44 0 r
.17405 .26926 m
.18473 .27066 L
s
1 .436 0 r
.17405 .26926 m
.1846 .27086 L
s
1 .444 0 r
.17405 .26926 m
.18477 .27097 L
s
1 .45 0 r
.17405 .26926 m
.18499 .27062 L
s
1 .452 0 r
.17405 .26926 m
.18499 .27085 L
s
1 .465 0 r
.17405 .26926 m
.18533 .27075 L
s
1 .386 0 r
.17405 .26926 m
.1776 .27802 L
s
1 .382 0 r
.17405 .26926 m
.17777 .27785 L
s
1 .398 0 r
.17405 .26926 m
.17799 .27817 L
s
1 .395 0 r
.17405 .26926 m
.17769 .2782 L
s
1 .391 0 r
.17405 .26926 m
.17799 .27797 L
s
1 .388 0 r
.17405 .26926 m
.17812 .27783 L
s
1 .464 0 r
.17405 .26926 m
.16641 .27766 L
s
1 .433 0 r
.17405 .26926 m
.16742 .27751 L
s
1 .44 0 r
.17405 .26926 m
.16676 .27717 L
s
1 .457 0 r
.17405 .26926 m
.16697 .27791 L
s
1 .426 0 r
.17405 .26926 m
.16789 .27767 L
s
1 .449 0 r
.17405 .26926 m
.16681 .27754 L
s
1 .423 0 r
.17405 .26926 m
.18162 .2622 L
s
1 .401 0 r
.17405 .26926 m
.1817 .2631 L
s
1 .398 0 r
.17405 .26926 m
.18127 .2627 L
s
1 .411 0 r
.17405 .26926 m
.18163 .26263 L
s
1 .431 0 r
.17405 .26926 m
.18204 .26236 L
s
1 .42 0 r
.17405 .26926 m
.18207 .26283 L
s
1 .025 0 r
.17356 .26895 m
.17312 .26937 L
s
1 .462 0 r
.17356 .26895 m
.18473 .27066 L
s
1 .458 0 r
.17356 .26895 m
.1846 .27086 L
s
1 .465 0 r
.17356 .26895 m
.18477 .27097 L
s
1 .472 0 r
.17356 .26895 m
.18499 .27062 L
s
1 .473 0 r
.17356 .26895 m
.18499 .27085 L
s
1 .487 0 r
.17356 .26895 m
.18533 .27075 L
s
1 .405 0 r
.17356 .26895 m
.1776 .27802 L
s
1 .402 0 r
.17356 .26895 m
.17777 .27785 L
s
1 .418 0 r
.17356 .26895 m
.17799 .27817 L
s
1 .414 0 r
.17356 .26895 m
.17769 .2782 L
s
1 .41 0 r
.17356 .26895 m
.17799 .27797 L
s
1 .408 0 r
.17356 .26895 m
.17812 .27783 L
s
1 .46 0 r
.17356 .26895 m
.16641 .27766 L
s
1 .43 0 r
.17356 .26895 m
.16742 .27751 L
s
1 .436 0 r
.17356 .26895 m
.16676 .27717 L
s
1 .454 0 r
.17356 .26895 m
.16697 .27791 L
s
1 .425 0 r
.17356 .26895 m
.16789 .27767 L
s
1 .446 0 r
.17356 .26895 m
.16681 .27754 L
s
1 .43 0 r
.17356 .26895 m
.18162 .2622 L
s
1 .41 0 r
.17356 .26895 m
.1817 .2631 L
s
1 .406 0 r
.17356 .26895 m
.18127 .2627 L
s
1 .419 0 r
.17356 .26895 m
.18163 .26263 L
s
1 .439 0 r
.17356 .26895 m
.18204 .26236 L
s
1 .428 0 r
.17356 .26895 m
.18207 .26283 L
s
1 .477 0 r
.17312 .26937 m
.18473 .27066 L
s
1 .473 0 r
.17312 .26937 m
.1846 .27086 L
s
1 .48 0 r
.17312 .26937 m
.18477 .27097 L
s
1 .487 0 r
.17312 .26937 m
.18499 .27062 L
s
1 .489 0 r
.17312 .26937 m
.18499 .27085 L
s
1 .502 0 r
.17312 .26937 m
.18533 .27075 L
s
1 .398 0 r
.17312 .26937 m
.1776 .27802 L
s
1 .395 0 r
.17312 .26937 m
.17777 .27785 L
s
1 .411 0 r
.17312 .26937 m
.17799 .27817 L
s
1 .406 0 r
.17312 .26937 m
.17769 .2782 L
s
1 .404 0 r
.17312 .26937 m
.17799 .27797 L
s
1 .402 0 r
.17312 .26937 m
.17812 .27783 L
s
1 .436 0 r
.17312 .26937 m
.16641 .27766 L
s
1 .406 0 r
.17312 .26937 m
.16742 .27751 L
s
1 .411 0 r
.17312 .26937 m
.16676 .27717 L
s
1 .43 0 r
.17312 .26937 m
.16697 .27791 L
s
1 .401 0 r
.17312 .26937 m
.16789 .27767 L
s
1 .422 0 r
.17312 .26937 m
.16681 .27754 L
s
1 .454 0 r
.17312 .26937 m
.18162 .2622 L
s
1 .434 0 r
.17312 .26937 m
.1817 .2631 L
s
1 .43 0 r
.17312 .26937 m
.18127 .2627 L
s
1 .444 0 r
.17312 .26937 m
.18163 .26263 L
s
1 .463 0 r
.17312 .26937 m
.18204 .26236 L
s
1 .453 0 r
.17312 .26937 m
.18207 .26283 L
s
1 .014 0 r
.22036 .31183 m
.22023 .31151 L
s
1 .023 0 r
.22036 .31183 m
.22092 .31179 L
s
1 .02 0 r
.22036 .31183 m
.22057 .31139 L
s
1 .04 0 r
.22036 .31183 m
.22133 .31163 L
s
1 .013 0 r
.22036 .31183 m
.22043 .31213 L
s
1 .894 0 r
.22036 .31183 m
.24051 .32038 L
s
1 .868 0 r
.22036 .31183 m
.23972 .32056 L
s
1 .858 0 r
.22036 .31183 m
.23957 .32031 L
s
1 .88 0 r
.22036 .31183 m
.24007 .32054 L
s
1 .871 0 r
.22036 .31183 m
.23968 .32085 L
s
1 .863 0 r
.22036 .31183 m
.2398 .32009 L
s
1 .255 0 r
.22036 .31183 m
.22022 .30558 L
s
1 .239 0 r
.22036 .31183 m
.21996 .30598 L
s
1 .248 0 r
.22036 .31183 m
.22057 .30575 L
s
1 .238 0 r
.22036 .31183 m
.22027 .306 L
s
1 .245 0 r
.22036 .31183 m
.22009 .30584 L
s
1 .248 0 r
.22036 .31183 m
.22022 .30576 L
s
1 .413 0 r
.22036 .31183 m
.21143 .31655 L
s
.22036 .31183 m
.21124 .3162 L
s
1 .458 0 r
.22036 .31183 m
.21021 .31658 L
s
1 .454 0 r
.22036 .31183 m
.21045 .31687 L
s
1 .443 0 r
.22036 .31183 m
.21045 .31624 L
s
1 .436 0 r
.22036 .31183 m
.2108 .31658 L
s
1 .652 0 r
.22036 .31183 m
.20562 .30571 L
s
1 .639 0 r
.22036 .31183 m
.20615 .30528 L
s
1 .669 0 r
.22036 .31183 m
.20529 .30541 L
s
1 .67 0 r
.22036 .31183 m
.20516 .30571 L
s
1 .63 0 r
.22036 .31183 m
.2063 .30551 L
s
1 .648 0 r
.22036 .31183 m
.20581 .30551 L
s
1 .462 0 r
.22036 .31183 m
.22983 .30565 L
s
1 .464 0 r
.22036 .31183 m
.23006 .30592 L
s
1 .484 0 r
.22036 .31183 m
.23068 .30598 L
s
1 .446 0 r
.22036 .31183 m
.22965 .30609 L
s
1 .449 0 r
.22036 .31183 m
.22991 .3064 L
s
1 .469 0 r
.22036 .31183 m
.23044 .30634 L
s
1 .031 0 r
.22023 .31151 m
.22092 .31179 L
s
1 .015 0 r
.22023 .31151 m
.22057 .31139 L
s
1 .045 0 r
.22023 .31151 m
.22133 .31163 L
s
1 .027 0 r
.22023 .31151 m
.22043 .31213 L
s
1 .905 0 r
.22023 .31151 m
.24051 .32038 L
s
1 .878 0 r
.22023 .31151 m
.23972 .32056 L
s
1 .868 0 r
.22023 .31151 m
.23957 .32031 L
s
1 .891 0 r
.22023 .31151 m
.24007 .32054 L
s
1 .882 0 r
.22023 .31151 m
.23968 .32085 L
s
1 .873 0 r
.22023 .31151 m
.2398 .32009 L
s
1 .242 0 r
.22023 .31151 m
.22022 .30558 L
s
1 .226 0 r
.22023 .31151 m
.21996 .30598 L
s
1 .236 0 r
.22023 .31151 m
.22057 .30575 L
s
1 .225 0 r
.22023 .31151 m
.22027 .306 L
s
1 .232 0 r
.22023 .31151 m
.22009 .30584 L
s
1 .235 0 r
.22023 .31151 m
.22022 .30576 L
s
1 .414 0 r
.22023 .31151 m
.21143 .31655 L
s
.22023 .31151 m
.21124 .3162 L
s
1 .459 0 r
.22023 .31151 m
.21021 .31658 L
s
1 .455 0 r
.22023 .31151 m
.21045 .31687 L
s
1 .444 0 r
.22023 .31151 m
.21045 .31624 L
s
1 .437 0 r
.22023 .31151 m
.2108 .31658 L
s
1 .642 0 r
.22023 .31151 m
.20562 .30571 L
s
1 .629 0 r
.22023 .31151 m
.20615 .30528 L
s
1 .659 0 r
.22023 .31151 m
.20529 .30541 L
s
1 .66 0 r
.22023 .31151 m
.20516 .30571 L
s
1 .62 0 r
.22023 .31151 m
.2063 .30551 L
s
1 .638 0 r
.22023 .31151 m
.20581 .30551 L
s
1 .46 0 r
.22023 .31151 m
.22983 .30565 L
s
1 .462 0 r
.22023 .31151 m
.23006 .30592 L
s
1 .483 0 r
.22023 .31151 m
.23068 .30598 L
s
1 .444 0 r
.22023 .31151 m
.22965 .30609 L
s
1 .447 0 r
.22023 .31151 m
.22991 .3064 L
s
1 .468 0 r
.22023 .31151 m
.23044 .30634 L
s
1 .022 0 r
.22092 .31179 m
.22057 .31139 L
s
1 .018 0 r
.22092 .31179 m
.22133 .31163 L
s
1 .024 0 r
.22092 .31179 m
.22043 .31213 L
s
1 .874 0 r
.22092 .31179 m
.24051 .32038 L
s
1 .848 0 r
.22092 .31179 m
.23972 .32056 L
s
1 .838 0 r
.22092 .31179 m
.23957 .32031 L
s
1 .86 0 r
.22092 .31179 m
.24007 .32054 L
s
1 .851 0 r
.22092 .31179 m
.23968 .32085 L
s
1 .843 0 r
.22092 .31179 m
.2398 .32009 L
s
1 .255 0 r
.22092 .31179 m
.22022 .30558 L
s
1 .241 0 r
.22092 .31179 m
.21996 .30598 L
s
1 .247 0 r
.22092 .31179 m
.22057 .30575 L
s
1 .238 0 r
.22092 .31179 m
.22027 .306 L
s
1 .246 0 r
.22092 .31179 m
.22009 .30584 L
s
1 .248 0 r
.22092 .31179 m
.22022 .30576 L
s
1 .434 0 r
.22092 .31179 m
.21143 .31655 L
s
1 .435 0 r
.22092 .31179 m
.21124 .3162 L
s
1 .479 0 r
.22092 .31179 m
.21021 .31658 L
s
1 .475 0 r
.22092 .31179 m
.21045 .31687 L
s
1 .465 0 r
.22092 .31179 m
.21045 .31624 L
s
1 .457 0 r
.22092 .31179 m
.2108 .31658 L
s
1 .673 0 r
.22092 .31179 m
.20562 .30571 L
s
1 .66 0 r
.22092 .31179 m
.20615 .30528 L
s
1 .69 0 r
.22092 .31179 m
.20529 .30541 L
s
.22092 .31179 m
.20516 .30571 L
s
1 .65 0 r
.22092 .31179 m
.2063 .30551 L
s
1 .669 0 r
.22092 .31179 m
.20581 .30551 L
s
1 .442 0 r
.22092 .31179 m
.22983 .30565 L
s
1 .444 0 r
.22092 .31179 m
.23006 .30592 L
s
1 .464 0 r
.22092 .31179 m
.23068 .30598 L
s
1 .426 0 r
.22092 .31179 m
.22965 .30609 L
s
1 .428 0 r
.22092 .31179 m
.22991 .3064 L
s
1 .448 0 r
.22092 .31179 m
.23044 .30634 L
s
1 .033 0 r
.22057 .31139 m
.22133 .31163 L
s
1 .031 0 r
.22057 .31139 m
.22043 .31213 L
s
1 .894 0 r
.22057 .31139 m
.24051 .32038 L
s
1 .868 0 r
.22057 .31139 m
.23972 .32056 L
s
1 .858 0 r
.22057 .31139 m
.23957 .32031 L
s
1 .88 0 r
.22057 .31139 m
.24007 .32054 L
s
1 .871 0 r
.22057 .31139 m
.23968 .32085 L
s
1 .862 0 r
.22057 .31139 m
.2398 .32009 L
s
1 .238 0 r
.22057 .31139 m
.22022 .30558 L
s
1 .222 0 r
.22057 .31139 m
.21996 .30598 L
s
1 .23 0 r
.22057 .31139 m
.22057 .30575 L
s
1 .221 0 r
.22057 .31139 m
.22027 .306 L
s
1 .228 0 r
.22057 .31139 m
.22009 .30584 L
s
1 .231 0 r
.22057 .31139 m
.22022 .30576 L
s
1 .429 0 r
.22057 .31139 m
.21143 .31655 L
s
.22057 .31139 m
.21124 .3162 L
s
1 .473 0 r
.22057 .31139 m
.21021 .31658 L
s
1 .47 0 r
.22057 .31139 m
.21045 .31687 L
s
1 .459 0 r
.22057 .31139 m
.21045 .31624 L
s
1 .452 0 r
.22057 .31139 m
.2108 .31658 L
s
1 .654 0 r
.22057 .31139 m
.20562 .30571 L
s
1 .64 0 r
.22057 .31139 m
.20615 .30528 L
s
1 .671 0 r
.22057 .31139 m
.20529 .30541 L
s
.22057 .31139 m
.20516 .30571 L
s
1 .631 0 r
.22057 .31139 m
.2063 .30551 L
s
1 .649 0 r
.22057 .31139 m
.20581 .30551 L
s
1 .445 0 r
.22057 .31139 m
.22983 .30565 L
s
1 .447 0 r
.22057 .31139 m
.23006 .30592 L
s
1 .468 0 r
.22057 .31139 m
.23068 .30598 L
s
1 .43 0 r
.22057 .31139 m
.22965 .30609 L
s
1 .433 0 r
.22057 .31139 m
.22991 .3064 L
s
1 .453 0 r
.22057 .31139 m
.23044 .30634 L
s
1 .042 0 r
.22133 .31163 m
.22043 .31213 L
s
1 .861 0 r
.22133 .31163 m
.24051 .32038 L
s
1 .835 0 r
.22133 .31163 m
.23972 .32056 L
s
1 .825 0 r
.22133 .31163 m
.23957 .32031 L
s
1 .848 0 r
.22133 .31163 m
.24007 .32054 L
s
1 .839 0 r
.22133 .31163 m
.23968 .32085 L
s
1 .83 0 r
.22133 .31163 m
.2398 .32009 L
s
1 .251 0 r
.22133 .31163 m
.22022 .30558 L
s
1 .238 0 r
.22133 .31163 m
.21996 .30598 L
s
1 .242 0 r
.22133 .31163 m
.22057 .30575 L
s
1 .234 0 r
.22133 .31163 m
.22027 .306 L
s
1 .242 0 r
.22133 .31163 m
.22009 .30584 L
s
1 .244 0 r
.22133 .31163 m
.22022 .30576 L
s
1 .452 0 r
.22133 .31163 m
.21143 .31655 L
s
1 .453 0 r
.22133 .31163 m
.21124 .3162 L
s
1 .497 0 r
.22133 .31163 m
.21021 .31658 L
s
1 .493 0 r
.22133 .31163 m
.21045 .31687 L
s
1 .483 0 r
.22133 .31163 m
.21045 .31624 L
s
1 .475 0 r
.22133 .31163 m
.2108 .31658 L
s
1 .686 0 r
.22133 .31163 m
.20562 .30571 L
s
1 .672 0 r
.22133 .31163 m
.20615 .30528 L
s
1 .703 0 r
.22133 .31163 m
.20529 .30541 L
s
1 .704 0 r
.22133 .31163 m
.20516 .30571 L
s
1 .663 0 r
.22133 .31163 m
.2063 .30551 L
s
1 .682 0 r
.22133 .31163 m
.20581 .30551 L
s
1 .425 0 r
.22133 .31163 m
.22983 .30565 L
s
1 .426 0 r
.22133 .31163 m
.23006 .30592 L
s
1 .446 0 r
.22133 .31163 m
.23068 .30598 L
s
1 .409 0 r
.22133 .31163 m
.22965 .30609 L
s
1 .411 0 r
.22133 .31163 m
.22991 .3064 L
s
1 .43 0 r
.22133 .31163 m
.23044 .30634 L
s
1 .887 0 r
.22043 .31213 m
.24051 .32038 L
s
1 .86 0 r
.22043 .31213 m
.23972 .32056 L
s
1 .85 0 r
.22043 .31213 m
.23957 .32031 L
s
1 .873 0 r
.22043 .31213 m
.24007 .32054 L
s
1 .863 0 r
.22043 .31213 m
.23968 .32085 L
s
1 .855 0 r
.22043 .31213 m
.2398 .32009 L
s
1 .268 0 r
.22043 .31213 m
.22022 .30558 L
s
1 .252 0 r
.22043 .31213 m
.21996 .30598 L
s
1 .261 0 r
.22043 .31213 m
.22057 .30575 L
s
1 .251 0 r
.22043 .31213 m
.22027 .306 L
s
1 .258 0 r
.22043 .31213 m
.22009 .30584 L
s
1 .261 0 r
.22043 .31213 m
.22022 .30576 L
s
1 .41 0 r
.22043 .31213 m
.21143 .31655 L
s
1 .411 0 r
.22043 .31213 m
.21124 .3162 L
s
1 .456 0 r
.22043 .31213 m
.21021 .31658 L
s
1 .451 0 r
.22043 .31213 m
.21045 .31687 L
s
1 .441 0 r
.22043 .31213 m
.21045 .31624 L
s
1 .434 0 r
.22043 .31213 m
.2108 .31658 L
s
1 .66 0 r
.22043 .31213 m
.20562 .30571 L
s
1 .647 0 r
.22043 .31213 m
.20615 .30528 L
s
1 .677 0 r
.22043 .31213 m
.20529 .30541 L
s
.22043 .31213 m
.20516 .30571 L
s
1 .638 0 r
.22043 .31213 m
.2063 .30551 L
s
1 .656 0 r
.22043 .31213 m
.20581 .30551 L
s
1 .466 0 r
.22043 .31213 m
.22983 .30565 L
s
1 .468 0 r
.22043 .31213 m
.23006 .30592 L
s
1 .488 0 r
.22043 .31213 m
.23068 .30598 L
s
1 .451 0 r
.22043 .31213 m
.22965 .30609 L
s
1 .453 0 r
.22043 .31213 m
.22991 .3064 L
s
1 .472 0 r
.22043 .31213 m
.23044 .30634 L
s
1 .019 0 r
.18386 .29763 m
.18414 .29727 L
s
1 .045 0 r
.18386 .29763 m
.1849 .298 L
s
1 .039 0 r
.18386 .29763 m
.18476 .29731 L
s
1 .018 0 r
.18386 .29763 m
.18423 .29788 L
s
1 .048 0 r
.18386 .29763 m
.18502 .29759 L
s
1 .303 0 r
.18386 .29763 m
.18909 .3029 L
s
1 .291 0 r
.18386 .29763 m
.18876 .30281 L
s
1 .289 0 r
.18386 .29763 m
.18892 .30257 L
s
1 .296 0 r
.18386 .29763 m
.18907 .30267 L
s
1 .309 0 r
.18386 .29763 m
.18946 .30271 L
s
1 .299 0 r
.18386 .29763 m
.1893 .30253 L
s
1 .426 0 r
.18386 .29763 m
.19398 .29512 L
s
1 .436 0 r
.18386 .29763 m
.19422 .29511 L
s
1 .447 0 r
.18386 .29763 m
.19449 .29503 L
s
1 .429 0 r
.18386 .29763 m
.194 .29489 L
s
1 .417 0 r
.18386 .29763 m
.19376 .29514 L
s
1 .421 0 r
.18386 .29763 m
.19389 .29534 L
s
1 .449 0 r
.18386 .29763 m
.19163 .28986 L
s
1 .44 0 r
.18386 .29763 m
.19169 .29026 L
s
1 .465 0 r
.18386 .29763 m
.19201 .28969 L
s
1 .441 0 r
.18386 .29763 m
.192 .29054 L
s
1 .458 0 r
.18386 .29763 m
.19235 .29033 L
s
1 .469 0 r
.18386 .29763 m
.19236 .28991 L
s
1 .413 0 r
.18386 .29763 m
.17848 .30621 L
s
1 .399 0 r
.18386 .29763 m
.17887 .30604 L
s
1 .419 0 r
.18386 .29763 m
.17871 .30651 L
s
1 .412 0 r
.18386 .29763 m
.17945 .30671 L
s
1 .398 0 r
.18386 .29763 m
.17972 .30645 L
s
1 .424 0 r
.18386 .29763 m
.17893 .30677 L
s
1 .043 0 r
.18414 .29727 m
.1849 .298 L
s
1 .025 0 r
.18414 .29727 m
.18476 .29731 L
s
.18414 .29727 m
.18423 .29788 L
s
1 .038 0 r
.18414 .29727 m
.18502 .29759 L
s
1 .306 0 r
.18414 .29727 m
.18909 .3029 L
s
1 .295 0 r
.18414 .29727 m
.18876 .30281 L
s
1 .291 0 r
.18414 .29727 m
.18892 .30257 L
s
1 .299 0 r
.18414 .29727 m
.18907 .30267 L
s
1 .311 0 r
.18414 .29727 m
.18946 .30271 L
s
1 .301 0 r
.18414 .29727 m
.1893 .30253 L
s
1 .412 0 r
.18414 .29727 m
.19398 .29512 L
s
1 .421 0 r
.18414 .29727 m
.19422 .29511 L
s
1 .432 0 r
.18414 .29727 m
.19449 .29503 L
s
1 .414 0 r
.18414 .29727 m
.194 .29489 L
s
1 .402 0 r
.18414 .29727 m
.19376 .29514 L
s
1 .406 0 r
.18414 .29727 m
.19389 .29534 L
s
1 .431 0 r
.18414 .29727 m
.19163 .28986 L
s
1 .421 0 r
.18414 .29727 m
.19169 .29026 L
s
1 .447 0 r
.18414 .29727 m
.19201 .28969 L
s
1 .423 0 r
.18414 .29727 m
.192 .29054 L
s
1 .439 0 r
.18414 .29727 m
.19235 .29033 L
s
1 .451 0 r
.18414 .29727 m
.19236 .28991 L
s
1 .432 0 r
.18414 .29727 m
.17848 .30621 L
s
1 .418 0 r
.18414 .29727 m
.17887 .30604 L
s
1 .438 0 r
.18414 .29727 m
.17871 .30651 L
s
1 .431 0 r
.18414 .29727 m
.17945 .30671 L
s
1 .416 0 r
.18414 .29727 m
.17972 .30645 L
s
1 .442 0 r
.18414 .29727 m
.17893 .30677 L
s
1 .029 0 r
.1849 .298 m
.18476 .29731 L
s
1 .028 0 r
.1849 .298 m
.18423 .29788 L
s
1 .017 0 r
.1849 .298 m
.18502 .29759 L
s
1 .263 0 r
.1849 .298 m
.18909 .3029 L
s
1 .252 0 r
.1849 .298 m
.18876 .30281 L
s
1 .249 0 r
.1849 .298 m
.18892 .30257 L
s
1 .256 0 r
.1849 .298 m
.18907 .30267 L
s
1 .268 0 r
.1849 .298 m
.18946 .30271 L
s
1 .258 0 r
.1849 .298 m
.1893 .30253 L
s
1 .389 0 r
.1849 .298 m
.19398 .29512 L
s
1 .399 0 r
.1849 .298 m
.19422 .29511 L
s
1 .41 0 r
.1849 .298 m
.19449 .29503 L
s
1 .393 0 r
.1849 .298 m
.194 .29489 L
s
1 .38 0 r
.1849 .298 m
.19376 .29514 L
s
1 .383 0 r
.1849 .298 m
.19389 .29534 L
s
1 .432 0 r
.1849 .298 m
.19163 .28986 L
s
1 .421 0 r
.1849 .298 m
.19169 .29026 L
s
1 .447 0 r
.1849 .298 m
.19201 .28969 L
s
1 .421 0 r
.1849 .298 m
.192 .29054 L
s
1 .437 0 r
.1849 .298 m
.19235 .29033 L
s
1 .449 0 r
.1849 .298 m
.19236 .28991 L
s
1 .426 0 r
.1849 .298 m
.17848 .30621 L
s
1 .411 0 r
.1849 .298 m
.17887 .30604 L
s
1 .43 0 r
.1849 .298 m
.17871 .30651 L
s
1 .42 0 r
.1849 .298 m
.17945 .30671 L
s
1 .405 0 r
.1849 .298 m
.17972 .30645 L
s
1 .433 0 r
.1849 .298 m
.17893 .30677 L
s
1 .032 0 r
.18476 .29731 m
.18423 .29788 L
s
1 .016 0 r
.18476 .29731 m
.18502 .29759 L
s
1 .289 0 r
.18476 .29731 m
.18909 .3029 L
s
1 .278 0 r
.18476 .29731 m
.18876 .30281 L
s
1 .274 0 r
.18476 .29731 m
.18892 .30257 L
s
1 .281 0 r
.18476 .29731 m
.18907 .30267 L
s
1 .293 0 r
.18476 .29731 m
.18946 .30271 L
s
1 .283 0 r
.18476 .29731 m
.1893 .30253 L
s
1 .387 0 r
.18476 .29731 m
.19398 .29512 L
s
1 .397 0 r
.18476 .29731 m
.19422 .29511 L
s
1 .408 0 r
.18476 .29731 m
.19449 .29503 L
s
1 .39 0 r
.18476 .29731 m
.194 .29489 L
s
1 .378 0 r
.18476 .29731 m
.19376 .29514 L
s
1 .382 0 r
.18476 .29731 m
.19389 .29534 L
s
1 .414 0 r
.18476 .29731 m
.19163 .28986 L
s
1 .404 0 r
.18476 .29731 m
.19169 .29026 L
s
1 .43 0 r
.18476 .29731 m
.19201 .28969 L
s
1 .405 0 r
.18476 .29731 m
.192 .29054 L
s
1 .422 0 r
.18476 .29731 m
.19235 .29033 L
s
1 .433 0 r
.18476 .29731 m
.19236 .28991 L
s
1 .445 0 r
.18476 .29731 m
.17848 .30621 L
s
1 .43 0 r
.18476 .29731 m
.17887 .30604 L
s
1 .45 0 r
.18476 .29731 m
.17871 .30651 L
s
1 .441 0 r
.18476 .29731 m
.17945 .30671 L
s
1 .426 0 r
.18476 .29731 m
.17972 .30645 L
s
1 .454 0 r
.18476 .29731 m
.17893 .30677 L
s
1 .035 0 r
.18423 .29788 m
.18502 .29759 L
s
1 .286 0 r
.18423 .29788 m
.18909 .3029 L
s
1 .274 0 r
.18423 .29788 m
.18876 .30281 L
s
1 .271 0 r
.18423 .29788 m
.18892 .30257 L
s
1 .279 0 r
.18423 .29788 m
.18907 .30267 L
s
1 .291 0 r
.18423 .29788 m
.18946 .30271 L
s
1 .281 0 r
.18423 .29788 m
.1893 .30253 L
s
1 .414 0 r
.18423 .29788 m
.19398 .29512 L
s
1 .424 0 r
.18423 .29788 m
.19422 .29511 L
s
1 .435 0 r
.18423 .29788 m
.19449 .29503 L
s
1 .418 0 r
.18423 .29788 m
.194 .29489 L
s
1 .405 0 r
.18423 .29788 m
.19376 .29514 L
s
1 .408 0 r
.18423 .29788 m
.19389 .29534 L
s
1 .446 0 r
.18423 .29788 m
.19163 .28986 L
s
1 .436 0 r
.18423 .29788 m
.19169 .29026 L
s
1 .462 0 r
.18423 .29788 m
.19201 .28969 L
s
1 .437 0 r
.18423 .29788 m
.192 .29054 L
s
1 .453 0 r
.18423 .29788 m
.19235 .29033 L
s
1 .465 0 r
.18423 .29788 m
.19236 .28991 L
s
1 .413 0 r
.18423 .29788 m
.17848 .30621 L
s
1 .399 0 r
.18423 .29788 m
.17887 .30604 L
s
1 .419 0 r
.18423 .29788 m
.17871 .30651 L
s
1 .41 0 r
.18423 .29788 m
.17945 .30671 L
s
1 .396 0 r
.18423 .29788 m
.17972 .30645 L
s
1 .423 0 r
.18423 .29788 m
.17893 .30677 L
s
1 .273 0 r
.18502 .29759 m
.18909 .3029 L
s
1 .262 0 r
.18502 .29759 m
.18876 .30281 L
s
1 .258 0 r
.18502 .29759 m
.18892 .30257 L
s
1 .266 0 r
.18502 .29759 m
.18907 .30267 L
s
1 .277 0 r
.18502 .29759 m
.18946 .30271 L
s
1 .267 0 r
.18502 .29759 m
.1893 .30253 L
s
1 .38 0 r
.18502 .29759 m
.19398 .29512 L
s
1 .389 0 r
.18502 .29759 m
.19422 .29511 L
s
1 .4 0 r
.18502 .29759 m
.19449 .29503 L
s
1 .383 0 r
.18502 .29759 m
.194 .29489 L
s
1 .371 0 r
.18502 .29759 m
.19376 .29514 L
s
1 .374 0 r
.18502 .29759 m
.19389 .29534 L
s
1 .416 0 r
.18502 .29759 m
.19163 .28986 L
s
1 .405 0 r
.18502 .29759 m
.19169 .29026 L
s
1 .431 0 r
.18502 .29759 m
.19201 .28969 L
s
1 .405 0 r
.18502 .29759 m
.192 .29054 L
s
1 .422 0 r
.18502 .29759 m
.19235 .29033 L
s
1 .434 0 r
.18502 .29759 m
.19236 .28991 L
s
1 .442 0 r
.18502 .29759 m
.17848 .30621 L
s
1 .427 0 r
.18502 .29759 m
.17887 .30604 L
s
1 .447 0 r
.18502 .29759 m
.17871 .30651 L
s
1 .437 0 r
.18502 .29759 m
.17945 .30671 L
s
1 .422 0 r
.18502 .29759 m
.17972 .30645 L
s
1 .45 0 r
.18502 .29759 m
.17893 .30677 L
s
1 .017 0 r
.24387 .3308 m
.24412 .33113 L
s
1 .053 0 r
.24387 .3308 m
.24516 .331 L
s
1 .076 0 r
.24387 .3308 m
.24569 .3311 L
s
1 .015 0 r
.24387 .3308 m
.24406 .33049 L
s
1 .025 0 r
.24387 .3308 m
.24449 .33087 L
s
1 .452 0 r
.24387 .3308 m
.25435 .32725 L
s
1 .455 0 r
.24387 .3308 m
.25451 .32755 L
s
1 .461 0 r
.24387 .3308 m
.25447 .32698 L
s
1 .468 0 r
.24387 .3308 m
.25456 .32668 L
s
1 .467 0 r
.24387 .3308 m
.25475 .32732 L
s
1 .474 0 r
.24387 .3308 m
.25481 .32697 L
s
1 .519 0 r
.24387 .3308 m
.23118 .33147 L
s
1 .497 0 r
.24387 .3308 m
.23172 .33144 L
s
1 .512 0 r
.24387 .3308 m
.23138 .332 L
s
1 .502 0 r
.24387 .3308 m
.23159 .33112 L
s
.24387 .3308 m
.23162 .33182 L
s
1 .484 0 r
.24387 .3308 m
.23205 .33166 L
s
1 .447 0 r
.24387 .3308 m
.24051 .32038 L
s
1 .451 0 r
.24387 .3308 m
.23972 .32056 L
s
1 .463 0 r
.24387 .3308 m
.23957 .32031 L
s
1 .447 0 r
.24387 .3308 m
.24007 .32054 L
s
1 .441 0 r
.24387 .3308 m
.23968 .32085 L
s
1 .468 0 r
.24387 .3308 m
.2398 .32009 L
s
1 .043 0 r
.24412 .33113 m
.24516 .331 L
s
1 .064 0 r
.24412 .33113 m
.24569 .3311 L
s
1 .026 0 r
.24412 .33113 m
.24406 .33049 L
s
1 .018 0 r
.24412 .33113 m
.24449 .33087 L
s
1 .447 0 r
.24412 .33113 m
.25435 .32725 L
s
1 .449 0 r
.24412 .33113 m
.25451 .32755 L
s
1 .456 0 r
.24412 .33113 m
.25447 .32698 L
s
1 .464 0 r
.24412 .33113 m
.25456 .32668 L
s
1 .461 0 r
.24412 .33113 m
.25475 .32732 L
s
1 .469 0 r
.24412 .33113 m
.25481 .32697 L
s
1 .529 0 r
.24412 .33113 m
.23118 .33147 L
s
1 .507 0 r
.24412 .33113 m
.23172 .33144 L
s
1 .522 0 r
.24412 .33113 m
.23138 .332 L
s
1 .512 0 r
.24412 .33113 m
.23159 .33112 L
s
1 .511 0 r
.24412 .33113 m
.23162 .33182 L
s
1 .494 0 r
.24412 .33113 m
.23205 .33166 L
s
1 .463 0 r
.24412 .33113 m
.24051 .32038 L
s
1 .468 0 r
.24412 .33113 m
.23972 .32056 L
s
1 .48 0 r
.24412 .33113 m
.23957 .32031 L
s
1 .463 0 r
.24412 .33113 m
.24007 .32054 L
s
1 .458 0 r
.24412 .33113 m
.23968 .32085 L
s
1 .484 0 r
.24412 .33113 m
.2398 .32009 L
s
1 .022 0 r
.24516 .331 m
.24569 .3311 L
s
1 .05 0 r
.24516 .331 m
.24406 .33049 L
s
1 .028 0 r
.24516 .331 m
.24449 .33087 L
s
1 .405 0 r
.24516 .331 m
.25435 .32725 L
s
1 .407 0 r
.24516 .331 m
.25451 .32755 L
s
1 .414 0 r
.24516 .331 m
.25447 .32698 L
s
1 .423 0 r
.24516 .331 m
.25456 .32668 L
s
1 .42 0 r
.24516 .331 m
.25475 .32732 L
s
1 .427 0 r
.24516 .331 m
.25481 .32697 L
s
1 .571 0 r
.24516 .331 m
.23118 .33147 L
s
1 .55 0 r
.24516 .331 m
.23172 .33144 L
s
1 .564 0 r
.24516 .331 m
.23138 .332 L
s
1 .555 0 r
.24516 .331 m
.23159 .33112 L
s
1 .554 0 r
.24516 .331 m
.23162 .33182 L
s
1 .536 0 r
.24516 .331 m
.23205 .33166 L
s
1 .474 0 r
.24516 .331 m
.24051 .32038 L
s
1 .481 0 r
.24516 .331 m
.23972 .32056 L
s
1 .493 0 r
.24516 .331 m
.23957 .32031 L
s
1 .475 0 r
.24516 .331 m
.24007 .32054 L
s
1 .471 0 r
.24516 .331 m
.23968 .32085 L
s
1 .497 0 r
.24516 .331 m
.2398 .32009 L
s
1 .071 0 r
.24569 .3311 m
.24406 .33049 L
s
1 .05 0 r
.24569 .3311 m
.24449 .33087 L
s
1 .387 0 r
.24569 .3311 m
.25435 .32725 L
s
1 .388 0 r
.24569 .3311 m
.25451 .32755 L
s
1 .396 0 r
.24569 .3311 m
.25447 .32698 L
s
1 .405 0 r
.24569 .3311 m
.25456 .32668 L
s
1 .401 0 r
.24569 .3311 m
.25475 .32732 L
s
1 .409 0 r
.24569 .3311 m
.25481 .32697 L
s
1 .593 0 r
.24569 .3311 m
.23118 .33147 L
s
1 .571 0 r
.24569 .3311 m
.23172 .33144 L
s
1 .586 0 r
.24569 .3311 m
.23138 .332 L
s
1 .576 0 r
.24569 .3311 m
.23159 .33112 L
s
.24569 .3311 m
.23162 .33182 L
s
1 .558 0 r
.24569 .3311 m
.23205 .33166 L
s
1 .486 0 r
.24569 .3311 m
.24051 .32038 L
s
1 .495 0 r
.24569 .3311 m
.23972 .32056 L
s
1 .507 0 r
.24569 .3311 m
.23957 .32031 L
s
1 .489 0 r
.24569 .3311 m
.24007 .32054 L
s
1 .486 0 r
.24569 .3311 m
.23968 .32085 L
s
1 .51 0 r
.24569 .3311 m
.2398 .32009 L
s
1 .023 0 r
.24406 .33049 m
.24449 .33087 L
s
1 .441 0 r
.24406 .33049 m
.25435 .32725 L
s
1 .444 0 r
.24406 .33049 m
.25451 .32755 L
s
1 .449 0 r
.24406 .33049 m
.25447 .32698 L
s
1 .456 0 r
.24406 .33049 m
.25456 .32668 L
s
.24406 .33049 m
.25475 .32732 L
s
1 .463 0 r
.24406 .33049 m
.25481 .32697 L
s
1 .527 0 r
.24406 .33049 m
.23118 .33147 L
s
1 .505 0 r
.24406 .33049 m
.23172 .33144 L
s
1 .521 0 r
.24406 .33049 m
.23138 .332 L
s
1 .51 0 r
.24406 .33049 m
.23159 .33112 L
s
1 .511 0 r
.24406 .33049 m
.23162 .33182 L
s
1 .493 0 r
.24406 .33049 m
.23205 .33166 L
s
1 .438 0 r
.24406 .33049 m
.24051 .32038 L
s
1 .443 0 r
.24406 .33049 m
.23972 .32056 L
s
1 .455 0 r
.24406 .33049 m
.23957 .32031 L
s
1 .438 0 r
.24406 .33049 m
.24007 .32054 L
s
1 .433 0 r
.24406 .33049 m
.23968 .32085 L
s
1 .459 0 r
.24406 .33049 m
.2398 .32009 L
s
1 .429 0 r
.24449 .33087 m
.25435 .32725 L
s
1 .432 0 r
.24449 .33087 m
.25451 .32755 L
s
1 .438 0 r
.24449 .33087 m
.25447 .32698 L
s
1 .446 0 r
.24449 .33087 m
.25456 .32668 L
s
1 .444 0 r
.24449 .33087 m
.25475 .32732 L
s
1 .451 0 r
.24449 .33087 m
.25481 .32697 L
s
1 .544 0 r
.24449 .33087 m
.23118 .33147 L
s
1 .522 0 r
.24449 .33087 m
.23172 .33144 L
s
1 .537 0 r
.24449 .33087 m
.23138 .332 L
s
1 .527 0 r
.24449 .33087 m
.23159 .33112 L
s
.24449 .33087 m
.23162 .33182 L
s
1 .509 0 r
.24449 .33087 m
.23205 .33166 L
s
1 .458 0 r
.24449 .33087 m
.24051 .32038 L
s
1 .464 0 r
.24449 .33087 m
.23972 .32056 L
s
1 .476 0 r
.24449 .33087 m
.23957 .32031 L
s
1 .459 0 r
.24449 .33087 m
.24007 .32054 L
s
1 .454 0 r
.24449 .33087 m
.23968 .32085 L
s
1 .48 0 r
.24449 .33087 m
.2398 .32009 L
s
1 .025 0 r
.17296 .23997 m
.17236 .23987 L
s
1 .026 0 r
.17296 .23997 m
.1736 .23997 L
s
1 .04 0 r
.17296 .23997 m
.172 .23973 L
s
1 .036 0 r
.17296 .23997 m
.17227 .23943 L
s
1 .016 0 r
.17296 .23997 m
.17291 .23958 L
s
1 .584 0 r
.17296 .23997 m
.18323 .2499 L
s
1 .569 0 r
.17296 .23997 m
.18303 .24959 L
s
1 .576 0 r
.17296 .23997 m
.1831 .24977 L
s
1 .563 0 r
.17296 .23997 m
.18304 .24937 L
s
1 .579 0 r
.17296 .23997 m
.18336 .24961 L
s
1 .571 0 r
.17296 .23997 m
.18331 .24936 L
s
1 .178 0 r
.17296 .23997 m
.16887 .24147 L
s
1 .173 0 r
.17296 .23997 m
.16911 .24176 L
s
1 .137 0 r
.17296 .23997 m
.16994 .24146 L
s
1 .15 0 r
.17296 .23997 m
.16985 .24193 L
s
1 .134 0 r
.17296 .23997 m
.17023 .24179 L
s
1 .163 0 r
.17296 .23997 m
.16919 .24124 L
s
1 .553 0 r
.17296 .23997 m
.17415 .25346 L
s
1 .551 0 r
.17296 .23997 m
.1736 .25345 L
s
.17296 .23997 m
.17312 .25344 L
s
1 .558 0 r
.17296 .23997 m
.17324 .25362 L
s
1 .557 0 r
.17296 .23997 m
.17466 .25348 L
s
1 .545 0 r
.17296 .23997 m
.17334 .25331 L
s
1 .623 0 r
.17296 .23997 m
.16185 .22952 L
s
1 .63 0 r
.17296 .23997 m
.16151 .22965 L
s
1 .624 0 r
.17296 .23997 m
.16175 .2296 L
s
1 .615 0 r
.17296 .23997 m
.16196 .22971 L
s
1 .617 0 r
.17296 .23997 m
.16175 .22986 L
s
1 .621 0 r
.17296 .23997 m
.16172 .22973 L
s
1 .051 0 r
.17236 .23987 m
.1736 .23997 L
s
1 .016 0 r
.17236 .23987 m
.172 .23973 L
s
1 .018 0 r
.17236 .23987 m
.17227 .23943 L
s
1 .025 0 r
.17236 .23987 m
.17291 .23958 L
s
1 .604 0 r
.17236 .23987 m
.18323 .2499 L
s
1 .59 0 r
.17236 .23987 m
.18303 .24959 L
s
1 .597 0 r
.17236 .23987 m
.1831 .24977 L
s
1 .584 0 r
.17236 .23987 m
.18304 .24937 L
s
1 .6 0 r
.17236 .23987 m
.18336 .24961 L
s
1 .592 0 r
.17236 .23987 m
.18331 .24936 L
s
1 .157 0 r
.17236 .23987 m
.16887 .24147 L
s
1 .154 0 r
.17236 .23987 m
.16911 .24176 L
s
1 .118 0 r
.17236 .23987 m
.16994 .24146 L
s
1 .133 0 r
.17236 .23987 m
.16985 .24193 L
s
1 .117 0 r
.17236 .23987 m
.17023 .24179 L
s
1 .141 0 r
.17236 .23987 m
.16919 .24124 L
s
1 .56 0 r
.17236 .23987 m
.17415 .25346 L
s
1 .557 0 r
.17236 .23987 m
.1736 .25345 L
s
1 .556 0 r
.17236 .23987 m
.17312 .25344 L
s
1 .563 0 r
.17236 .23987 m
.17324 .25362 L
s
1 .564 0 r
.17236 .23987 m
.17466 .25348 L
s
1 .551 0 r
.17236 .23987 m
.17334 .25331 L
s
1 .603 0 r
.17236 .23987 m
.16185 .22952 L
s
1 .609 0 r
.17236 .23987 m
.16151 .22965 L
s
1 .603 0 r
.17236 .23987 m
.16175 .2296 L
s
1 .594 0 r
.17236 .23987 m
.16196 .22971 L
s
1 .596 0 r
.17236 .23987 m
.16175 .22986 L
s
1 .6 0 r
.17236 .23987 m
.16172 .22973 L
s
1 .066 0 r
.1736 .23997 m
.172 .23973 L
s
1 .058 0 r
.1736 .23997 m
.17227 .23943 L
s
1 .032 0 r
.1736 .23997 m
.17291 .23958 L
s
1 .565 0 r
.1736 .23997 m
.18323 .2499 L
s
1 .551 0 r
.1736 .23997 m
.18303 .24959 L
s
1 .558 0 r
.1736 .23997 m
.1831 .24977 L
s
1 .545 0 r
.1736 .23997 m
.18304 .24937 L
s
1 .56 0 r
.1736 .23997 m
.18336 .24961 L
s
1 .552 0 r
.1736 .23997 m
.18331 .24936 L
s
1 .203 0 r
.1736 .23997 m
.16887 .24147 L
s
1 .197 0 r
.1736 .23997 m
.16911 .24176 L
s
1 .161 0 r
.1736 .23997 m
.16994 .24146 L
s
1 .173 0 r
.1736 .23997 m
.16985 .24193 L
s
1 .156 0 r
.1736 .23997 m
.17023 .24179 L
s
1 .188 0 r
.1736 .23997 m
.16919 .24124 L
s
1 .552 0 r
.1736 .23997 m
.17415 .25346 L
s
1 .551 0 r
.1736 .23997 m
.1736 .25345 L
s
.1736 .23997 m
.17312 .25344 L
s
1 .558 0 r
.1736 .23997 m
.17324 .25362 L
s
1 .554 0 r
.1736 .23997 m
.17466 .25348 L
s
1 .545 0 r
.1736 .23997 m
.17334 .25331 L
s
1 .642 0 r
.1736 .23997 m
.16185 .22952 L
s
1 .649 0 r
.1736 .23997 m
.16151 .22965 L
s
1 .643 0 r
.1736 .23997 m
.16175 .2296 L
s
1 .634 0 r
.1736 .23997 m
.16196 .22971 L
s
1 .636 0 r
.1736 .23997 m
.16175 .22986 L
s
1 .641 0 r
.1736 .23997 m
.16172 .22973 L
s
1 .017 0 r
.172 .23973 m
.17227 .23943 L
s
1 .038 0 r
.172 .23973 m
.17291 .23958 L
s
1 .619 0 r
.172 .23973 m
.18323 .2499 L
s
1 .605 0 r
.172 .23973 m
.18303 .24959 L
s
1 .612 0 r
.172 .23973 m
.1831 .24977 L
s
1 .599 0 r
.172 .23973 m
.18304 .24937 L
s
1 .615 0 r
.172 .23973 m
.18336 .24961 L
s
1 .607 0 r
.172 .23973 m
.18331 .24936 L
s
1 .146 0 r
.172 .23973 m
.16887 .24147 L
s
1 .144 0 r
.172 .23973 m
.16911 .24176 L
s
1 .11 0 r
.172 .23973 m
.16994 .24146 L
s
1 .126 0 r
.172 .23973 m
.16985 .24193 L
s
1 .111 0 r
.172 .23973 m
.17023 .24179 L
s
1 .13 0 r
.172 .23973 m
.16919 .24124 L
s
1 .568 0 r
.172 .23973 m
.17415 .25346 L
s
1 .564 0 r
.172 .23973 m
.1736 .25345 L
s
1 .562 0 r
.172 .23973 m
.17312 .25344 L
s
1 .57 0 r
.172 .23973 m
.17324 .25362 L
s
1 .573 0 r
.172 .23973 m
.17466 .25348 L
s
1 .558 0 r
.172 .23973 m
.17334 .25331 L
s
1 .588 0 r
.172 .23973 m
.16185 .22952 L
s
1 .594 0 r
.172 .23973 m
.16151 .22965 L
s
1 .589 0 r
.172 .23973 m
.16175 .2296 L
s
1 .579 0 r
.172 .23973 m
.16196 .22971 L
s
1 .581 0 r
.172 .23973 m
.16175 .22986 L
s
1 .586 0 r
.172 .23973 m
.16172 .22973 L
s
1 .027 0 r
.17227 .23943 m
.17291 .23958 L
s
1 .619 0 r
.17227 .23943 m
.18323 .2499 L
s
1 .605 0 r
.17227 .23943 m
.18303 .24959 L
s
1 .612 0 r
.17227 .23943 m
.1831 .24977 L
s
1 .599 0 r
.17227 .23943 m
.18304 .24937 L
s
1 .615 0 r
.17227 .23943 m
.18336 .24961 L
s
1 .607 0 r
.17227 .23943 m
.18331 .24936 L
s
1 .162 0 r
.17227 .23943 m
.16887 .24147 L
s
1 .161 0 r
.17227 .23943 m
.16911 .24176 L
s
1 .126 0 r
.17227 .23943 m
.16994 .24146 L
s
1 .142 0 r
.17227 .23943 m
.16985 .24193 L
s
1 .128 0 r
.17227 .23943 m
.17023 .24179 L
s
1 .146 0 r
.17227 .23943 m
.16919 .24124 L
s
1 .578 0 r
.17227 .23943 m
.17415 .25346 L
s
1 .575 0 r
.17227 .23943 m
.1736 .25345 L
s
1 .574 0 r
.17227 .23943 m
.17312 .25344 L
s
1 .581 0 r
.17227 .23943 m
.17324 .25362 L
s
1 .583 0 r
.17227 .23943 m
.17466 .25348 L
s
1 .569 0 r
.17227 .23943 m
.17334 .25331 L
s
1 .588 0 r
.17227 .23943 m
.16185 .22952 L
s
1 .594 0 r
.17227 .23943 m
.16151 .22965 L
s
1 .588 0 r
.17227 .23943 m
.16175 .2296 L
s
1 .579 0 r
.17227 .23943 m
.16196 .22971 L
s
1 .581 0 r
.17227 .23943 m
.16175 .22986 L
s
1 .585 0 r
.17227 .23943 m
.16172 .22973 L
s
1 .596 0 r
.17291 .23958 m
.18323 .2499 L
s
1 .582 0 r
.17291 .23958 m
.18303 .24959 L
s
1 .589 0 r
.17291 .23958 m
.1831 .24977 L
s
1 .576 0 r
.17291 .23958 m
.18304 .24937 L
s
1 .592 0 r
.17291 .23958 m
.18336 .24961 L
s
1 .583 0 r
.17291 .23958 m
.18331 .24936 L
s
1 .182 0 r
.17291 .23958 m
.16887 .24147 L
s
1 .179 0 r
.17291 .23958 m
.16911 .24176 L
s
1 .144 0 r
.17291 .23958 m
.16994 .24146 L
s
1 .158 0 r
.17291 .23958 m
.16985 .24193 L
s
1 .142 0 r
.17291 .23958 m
.17023 .24179 L
s
1 .167 0 r
.17291 .23958 m
.16919 .24124 L
s
1 .57 0 r
.17291 .23958 m
.17415 .25346 L
s
1 .567 0 r
.17291 .23958 m
.1736 .25345 L
s
.17291 .23958 m
.17312 .25344 L
s
1 .574 0 r
.17291 .23958 m
.17324 .25362 L
s
1 .573 0 r
.17291 .23958 m
.17466 .25348 L
s
1 .561 0 r
.17291 .23958 m
.17334 .25331 L
s
1 .611 0 r
.17291 .23958 m
.16185 .22952 L
s
1 .618 0 r
.17291 .23958 m
.16151 .22965 L
s
1 .612 0 r
.17291 .23958 m
.16175 .2296 L
s
1 .602 0 r
.17291 .23958 m
.16196 .22971 L
s
1 .605 0 r
.17291 .23958 m
.16175 .22986 L
s
1 .609 0 r
.17291 .23958 m
.16172 .22973 L
s
1 .023 0 r
.15719 .25247 m
.15688 .25292 L
s
1 .037 0 r
.15719 .25247 m
.15629 .25239 L
s
1 .013 0 r
.15719 .25247 m
.15707 .25275 L
s
1 .038 0 r
.15719 .25247 m
.1563 .25268 L
s
1 .014 0 r
.15719 .25247 m
.1573 .2528 L
s
1 .485 0 r
.15719 .25247 m
.16594 .26049 L
s
1 .505 0 r
.15719 .25247 m
.16669 .26039 L
s
1 .483 0 r
.15719 .25247 m
.16606 .26028 L
s
1 .494 0 r
.15719 .25247 m
.1665 .26017 L
s
1 .501 0 r
.15719 .25247 m
.16637 .2606 L
s
1 .495 0 r
.15719 .25247 m
.16637 .26037 L
s
1 .957 0 r
.15719 .25247 m
.16185 .22952 L
s
1 .949 0 r
.15719 .25247 m
.16151 .22965 L
s
1 .953 0 r
.15719 .25247 m
.16175 .2296 L
s
1 .95 0 r
.15719 .25247 m
.16196 .22971 L
s
1 .942 0 r
.15719 .25247 m
.16175 .22986 L
s
1 .947 0 r
.15719 .25247 m
.16172 .22973 L
s
1 .032 0 r
.15688 .25292 m
.15629 .25239 L
s
1 .01 0 r
.15688 .25292 m
.15707 .25275 L
s
1 .026 0 r
.15688 .25292 m
.1563 .25268 L
s
1 .018 0 r
.15688 .25292 m
.1573 .2528 L
s
1 .483 0 r
.15688 .25292 m
.16594 .26049 L
s
1 .504 0 r
.15688 .25292 m
.16669 .26039 L
s
1 .481 0 r
.15688 .25292 m
.16606 .26028 L
s
1 .492 0 r
.15688 .25292 m
.1665 .26017 L
s
1 .499 0 r
.15688 .25292 m
.16637 .2606 L
s
1 .493 0 r
.15688 .25292 m
.16637 .26037 L
s
1 .978 0 r
.15688 .25292 m
.16185 .22952 L
s
1 .97 0 r
.15688 .25292 m
.16151 .22965 L
s
1 .973 0 r
.15688 .25292 m
.16175 .2296 L
s
1 .971 0 r
.15688 .25292 m
.16196 .22971 L
s
1 .963 0 r
.15688 .25292 m
.16175 .22986 L
s
1 .968 0 r
.15688 .25292 m
.16172 .22973 L
s
1 .035 0 r
.15629 .25239 m
.15707 .25275 L
s
1 .012 0 r
.15629 .25239 m
.1563 .25268 L
s
1 .045 0 r
.15629 .25239 m
.1573 .2528 L
s
1 .515 0 r
.15629 .25239 m
.16594 .26049 L
s
1 .536 0 r
.15629 .25239 m
.16669 .26039 L
s
1 .513 0 r
.15629 .25239 m
.16606 .26028 L
s
1 .525 0 r
.15629 .25239 m
.1665 .26017 L
s
1 .531 0 r
.15629 .25239 m
.16637 .2606 L
s
1 .525 0 r
.15629 .25239 m
.16637 .26037 L
s
1 .962 0 r
.15629 .25239 m
.16185 .22952 L
s
1 .953 0 r
.15629 .25239 m
.16151 .22965 L
s
1 .958 0 r
.15629 .25239 m
.16175 .2296 L
s
1 .955 0 r
.15629 .25239 m
.16196 .22971 L
s
1 .947 0 r
.15629 .25239 m
.16175 .22986 L
s
1 .952 0 r
.15629 .25239 m
.16172 .22973 L
s
1 .032 0 r
.15707 .25275 m
.1563 .25268 L
s
1 .01 0 r
.15707 .25275 m
.1573 .2528 L
s
1 .481 0 r
.15707 .25275 m
.16594 .26049 L
s
1 .502 0 r
.15707 .25275 m
.16669 .26039 L
s
1 .479 0 r
.15707 .25275 m
.16606 .26028 L
s
1 .49 0 r
.15707 .25275 m
.1665 .26017 L
s
1 .497 0 r
.15707 .25275 m
.16637 .2606 L
s
1 .491 0 r
.15707 .25275 m
.16637 .26037 L
s
1 .969 0 r
.15707 .25275 m
.16185 .22952 L
s
1 .961 0 r
.15707 .25275 m
.16151 .22965 L
s
1 .965 0 r
.15707 .25275 m
.16175 .2296 L
s
1 .963 0 r
.15707 .25275 m
.16196 .22971 L
s
1 .955 0 r
.15707 .25275 m
.16175 .22986 L
s
1 .96 0 r
.15707 .25275 m
.16172 .22973 L
s
1 .041 0 r
.1563 .25268 m
.1573 .2528 L
s
1 .507 0 r
.1563 .25268 m
.16594 .26049 L
s
1 .529 0 r
.1563 .25268 m
.16669 .26039 L
s
1 .505 0 r
.1563 .25268 m
.16606 .26028 L
s
1 .517 0 r
.1563 .25268 m
.1665 .26017 L
s
1 .524 0 r
.1563 .25268 m
.16637 .2606 L
s
1 .518 0 r
.1563 .25268 m
.16637 .26037 L
s
1 .973 0 r
.1563 .25268 m
.16185 .22952 L
s
1 .965 0 r
.1563 .25268 m
.16151 .22965 L
s
1 .969 0 r
.1563 .25268 m
.16175 .2296 L
s
1 .967 0 r
.1563 .25268 m
.16196 .22971 L
s
1 .958 0 r
.1563 .25268 m
.16175 .22986 L
s
1 .963 0 r
.1563 .25268 m
.16172 .22973 L
s
1 .473 0 r
.1573 .2528 m
.16594 .26049 L
s
1 .493 0 r
.1573 .2528 m
.16669 .26039 L
s
1 .47 0 r
.1573 .2528 m
.16606 .26028 L
s
1 .482 0 r
.1573 .2528 m
.1665 .26017 L
s
1 .489 0 r
.1573 .2528 m
.16637 .2606 L
s
1 .483 0 r
.1573 .2528 m
.16637 .26037 L
s
1 .969 0 r
.1573 .2528 m
.16185 .22952 L
s
1 .962 0 r
.1573 .2528 m
.16151 .22965 L
s
1 .965 0 r
.1573 .2528 m
.16175 .2296 L
s
1 .963 0 r
.1573 .2528 m
.16196 .22971 L
s
1 .955 0 r
.1573 .2528 m
.16175 .22986 L
s
1 .96 0 r
.1573 .2528 m
.16172 .22973 L
s
1 .006 0 r
.21809 .27483 m
.21818 .27471 L
s
1 .016 0 r
.21809 .27483 m
.21803 .27521 L
s
1 .021 0 r
.21809 .27483 m
.21792 .27531 L
s
1 .011 0 r
.21809 .27483 m
.21809 .27509 L
s
1 .005 0 r
.21809 .27483 m
.21809 .27496 L
s
1 .387 0 r
.21809 .27483 m
.20865 .27549 L
s
1 .398 0 r
.21809 .27483 m
.20835 .27515 L
s
1 .432 0 r
.21809 .27483 m
.20753 .27538 L
s
1 .351 0 r
.21809 .27483 m
.20954 .27553 L
s
1 .417 0 r
.21809 .27483 m
.20789 .27511 L
s
1 .42 0 r
.21809 .27483 m
.20785 .27565 L
s
.781 1 0 r
.21809 .27483 m
.23557 .29902 L
s
.783 1 0 r
.21809 .27483 m
.23529 .29916 L
s
.774 1 0 r
.21809 .27483 m
.23538 .29934 L
s
.21809 .27483 m
.23568 .29915 L
s
.77 1 0 r
.21809 .27483 m
.23558 .29934 L
s
.766 1 0 r
.21809 .27483 m
.23595 .29918 L
s
1 .9 0 r
.21809 .27483 m
.20301 .25878 L
s
.21809 .27483 m
.20339 .25842 L
s
1 .892 0 r
.21809 .27483 m
.20319 .25886 L
s
1 .91 0 r
.21809 .27483 m
.20285 .25859 L
s
1 .899 0 r
.21809 .27483 m
.20327 .25858 L
s
1 .892 0 r
.21809 .27483 m
.20338 .25871 L
s
1 .444 0 r
.21809 .27483 m
.2096 .28162 L
s
1 .458 0 r
.21809 .27483 m
.20903 .28145 L
s
1 .468 0 r
.21809 .27483 m
.20907 .28187 L
s
.21809 .27483 m
.20895 .28171 L
s
1 .46 0 r
.21809 .27483 m
.20913 .28163 L
s
1 .449 0 r
.21809 .27483 m
.20937 .28153 L
s
.9 1 0 r
.21809 .27483 m
.19346 .26399 L
s
.899 1 0 r
.21809 .27483 m
.19323 .26444 L
s
.908 1 0 r
.21809 .27483 m
.19352 .26436 L
s
.894 1 0 r
.21809 .27483 m
.19321 .26422 L
s
.901 1 0 r
.21809 .27483 m
.19339 .26417 L
s
.919 1 0 r
.21809 .27483 m
.19386 .26422 L
s
1 .846 0 r
.21809 .27483 m
.21387 .25457 L
s
1 .84 0 r
.21809 .27483 m
.21426 .25463 L
s
1 .845 0 r
.21809 .27483 m
.21409 .25455 L
s
1 .834 0 r
.21809 .27483 m
.21422 .2548 L
s
1 .839 0 r
.21809 .27483 m
.214 .25471 L
s
1 .834 0 r
.21809 .27483 m
.21439 .25475 L
s
1 .414 0 r
.21809 .27483 m
.21308 .26603 L
s
1 .423 0 r
.21809 .27483 m
.21319 .2657 L
s
.21809 .27483 m
.21361 .26549 L
s
1 .436 0 r
.21809 .27483 m
.21313 .26539 L
s
1 .406 0 r
.21809 .27483 m
.21341 .26606 L
s
1 .408 0 r
.21809 .27483 m
.21371 .26585 L
s
1 .473 0 r
.21809 .27483 m
.22869 .27016 L
s
1 .474 0 r
.21809 .27483 m
.22865 .27004 L
s
1 .478 0 r
.21809 .27483 m
.22869 .26986 L
s
1 .479 0 r
.21809 .27483 m
.22876 .26997 L
s
1 .486 0 r
.21809 .27483 m
.22897 .27002 L
s
1 .481 0 r
.21809 .27483 m
.22891 .27016 L
s
.856 1 0 r
.21809 .27483 m
.2437 .28615 L
s
.851 1 0 r
.21809 .27483 m
.24378 .28629 L
s
.838 1 0 r
.21809 .27483 m
.24415 .28626 L
s
.854 1 0 r
.21809 .27483 m
.24381 .28604 L
s
.844 1 0 r
.21809 .27483 m
.24404 .28609 L
s
.845 1 0 r
.21809 .27483 m
.24394 .28627 L
s
1 .021 0 r
.21818 .27471 m
.21803 .27521 L
s
1 .027 0 r
.21818 .27471 m
.21792 .27531 L
s
1 .016 0 r
.21818 .27471 m
.21809 .27509 L
s
1 .011 0 r
.21818 .27471 m
.21809 .27496 L
s
1 .391 0 r
.21818 .27471 m
.20865 .27549 L
s
1 .402 0 r
.21818 .27471 m
.20835 .27515 L
s
1 .436 0 r
.21818 .27471 m
.20753 .27538 L
s
1 .354 0 r
.21818 .27471 m
.20954 .27553 L
s
1 .421 0 r
.21818 .27471 m
.20789 .27511 L
s
1 .424 0 r
.21818 .27471 m
.20785 .27565 L
s
.779 1 0 r
.21818 .27471 m
.23557 .29902 L
s
.781 1 0 r
.21818 .27471 m
.23529 .29916 L
s
.772 1 0 r
.21818 .27471 m
.23538 .29934 L
s
.21818 .27471 m
.23568 .29915 L
s
.768 1 0 r
.21818 .27471 m
.23558 .29934 L
s
.765 1 0 r
.21818 .27471 m
.23595 .29918 L
s
1 .899 0 r
.21818 .27471 m
.20301 .25878 L
s
.21818 .27471 m
.20339 .25842 L
s
1 .891 0 r
.21818 .27471 m
.20319 .25886 L
s
1 .909 0 r
.21818 .27471 m
.20285 .25859 L
s
1 .898 0 r
.21818 .27471 m
.20327 .25858 L
s
1 .891 0 r
.21818 .27471 m
.20338 .25871 L
s
1 .45 0 r
.21818 .27471 m
.2096 .28162 L
s
1 .464 0 r
.21818 .27471 m
.20903 .28145 L
s
1 .473 0 r
.21818 .27471 m
.20907 .28187 L
s
.21818 .27471 m
.20895 .28171 L
s
1 .465 0 r
.21818 .27471 m
.20913 .28163 L
s
1 .455 0 r
.21818 .27471 m
.20937 .28153 L
s
.899 1 0 r
.21818 .27471 m
.19346 .26399 L
s
.898 1 0 r
.21818 .27471 m
.19323 .26444 L
s
.907 1 0 r
.21818 .27471 m
.19352 .26436 L
s
.893 1 0 r
.21818 .27471 m
.19321 .26422 L
s
.899 1 0 r
.21818 .27471 m
.19339 .26417 L
s
.918 1 0 r
.21818 .27471 m
.19386 .26422 L
s
1 .842 0 r
.21818 .27471 m
.21387 .25457 L
s
1 .836 0 r
.21818 .27471 m
.21426 .25463 L
s
1 .841 0 r
.21818 .27471 m
.21409 .25455 L
s
1 .83 0 r
.21818 .27471 m
.21422 .2548 L
s
1 .835 0 r
.21818 .27471 m
.214 .25471 L
s
1 .83 0 r
.21818 .27471 m
.21439 .25475 L
s
1 .411 0 r
.21818 .27471 m
.21308 .26603 L
s
1 .421 0 r
.21818 .27471 m
.21319 .2657 L
s
1 .42 0 r
.21818 .27471 m
.21361 .26549 L
s
1 .433 0 r
.21818 .27471 m
.21313 .26539 L
s
1 .404 0 r
.21818 .27471 m
.21341 .26606 L
s
1 .405 0 r
.21818 .27471 m
.21371 .26585 L
s
1 .468 0 r
.21818 .27471 m
.22869 .27016 L
s
1 .469 0 r
.21818 .27471 m
.22865 .27004 L
s
1 .473 0 r
.21818 .27471 m
.22869 .26986 L
s
1 .474 0 r
.21818 .27471 m
.22876 .26997 L
s
1 .481 0 r
.21818 .27471 m
.22897 .27002 L
s
1 .476 0 r
.21818 .27471 m
.22891 .27016 L
s
.857 1 0 r
.21818 .27471 m
.2437 .28615 L
s
.852 1 0 r
.21818 .27471 m
.24378 .28629 L
s
.839 1 0 r
.21818 .27471 m
.24415 .28626 L
s
.855 1 0 r
.21818 .27471 m
.24381 .28604 L
s
.846 1 0 r
.21818 .27471 m
.24404 .28609 L
s
.21818 .27471 m
.24394 .28627 L
s
1 .006 0 r
.21803 .27521 m
.21792 .27531 L
s
.21803 .27521 m
.21809 .27509 L
s
1 .011 0 r
.21803 .27521 m
.21809 .27496 L
s
1 .383 0 r
.21803 .27521 m
.20865 .27549 L
s
1 .396 0 r
.21803 .27521 m
.20835 .27515 L
s
1 .429 0 r
.21803 .27521 m
.20753 .27538 L
s
1 .347 0 r
.21803 .27521 m
.20954 .27553 L
s
1 .415 0 r
.21803 .27521 m
.20789 .27511 L
s
1 .417 0 r
.21803 .27521 m
.20785 .27565 L
s
.792 1 0 r
.21803 .27521 m
.23557 .29902 L
s
.794 1 0 r
.21803 .27521 m
.23529 .29916 L
s
.786 1 0 r
.21803 .27521 m
.23538 .29934 L
s
.785 1 0 r
.21803 .27521 m
.23568 .29915 L
s
.781 1 0 r
.21803 .27521 m
.23558 .29934 L
s
.778 1 0 r
.21803 .27521 m
.23595 .29918 L
s
1 .91 0 r
.21803 .27521 m
.20301 .25878 L
s
.21803 .27521 m
.20339 .25842 L
s
1 .902 0 r
.21803 .27521 m
.20319 .25886 L
s
1 .92 0 r
.21803 .27521 m
.20285 .25859 L
s
1 .909 0 r
.21803 .27521 m
.20327 .25858 L
s
1 .902 0 r
.21803 .27521 m
.20338 .25871 L
s
1 .433 0 r
.21803 .27521 m
.2096 .28162 L
s
1 .447 0 r
.21803 .27521 m
.20903 .28145 L
s
1 .456 0 r
.21803 .27521 m
.20907 .28187 L
s
.21803 .27521 m
.20895 .28171 L
s
1 .448 0 r
.21803 .27521 m
.20913 .28163 L
s
1 .438 0 r
.21803 .27521 m
.20937 .28153 L
s
.896 1 0 r
.21803 .27521 m
.19346 .26399 L
s
.895 1 0 r
.21803 .27521 m
.19323 .26444 L
s
.904 1 0 r
.21803 .27521 m
.19352 .26436 L
s
.891 1 0 r
.21803 .27521 m
.19321 .26422 L
s
.896 1 0 r
.21803 .27521 m
.19339 .26417 L
s
.915 1 0 r
.21803 .27521 m
.19386 .26422 L
s
1 .861 0 r
.21803 .27521 m
.21387 .25457 L
s
1 .855 0 r
.21803 .27521 m
.21426 .25463 L
s
1 .86 0 r
.21803 .27521 m
.21409 .25455 L
s
1 .849 0 r
.21803 .27521 m
.21422 .2548 L
s
1 .854 0 r
.21803 .27521 m
.214 .25471 L
s
1 .849 0 r
.21803 .27521 m
.21439 .25475 L
s
1 .426 0 r
.21803 .27521 m
.21308 .26603 L
s
1 .436 0 r
.21803 .27521 m
.21319 .2657 L
s
.21803 .27521 m
.21361 .26549 L
s
1 .449 0 r
.21803 .27521 m
.21313 .26539 L
s
1 .419 0 r
.21803 .27521 m
.21341 .26606 L
s
1 .421 0 r
.21803 .27521 m
.21371 .26585 L
s
1 .482 0 r
.21803 .27521 m
.22869 .27016 L
s
1 .483 0 r
.21803 .27521 m
.22865 .27004 L
s
1 .487 0 r
.21803 .27521 m
.22869 .26986 L
s
1 .488 0 r
.21803 .27521 m
.22876 .26997 L
s
1 .495 0 r
.21803 .27521 m
.22897 .27002 L
s
1 .49 0 r
.21803 .27521 m
.22891 .27016 L
s
.86 1 0 r
.21803 .27521 m
.2437 .28615 L
s
.855 1 0 r
.21803 .27521 m
.24378 .28629 L
s
.842 1 0 r
.21803 .27521 m
.24415 .28626 L
s
.858 1 0 r
.21803 .27521 m
.24381 .28604 L
s
.848 1 0 r
.21803 .27521 m
.24404 .28609 L
s
.849 1 0 r
.21803 .27521 m
.24394 .28627 L
s
1 .011 0 r
.21792 .27531 m
.21809 .27509 L
s
1 .016 0 r
.21792 .27531 m
.21809 .27496 L
s
1 .379 0 r
.21792 .27531 m
.20865 .27549 L
s
1 .391 0 r
.21792 .27531 m
.20835 .27515 L
s
1 .425 0 r
.21792 .27531 m
.20753 .27538 L
s
1 .342 0 r
.21792 .27531 m
.20954 .27553 L
s
1 .41 0 r
.21792 .27531 m
.20789 .27511 L
s
1 .412 0 r
.21792 .27531 m
.20785 .27565 L
s
.792 1 0 r
.21792 .27531 m
.23557 .29902 L
s
.794 1 0 r
.21792 .27531 m
.23529 .29916 L
s
.786 1 0 r
.21792 .27531 m
.23538 .29934 L
s
.785 1 0 r
.21792 .27531 m
.23568 .29915 L
s
.781 1 0 r
.21792 .27531 m
.23558 .29934 L
s
.778 1 0 r
.21792 .27531 m
.23595 .29918 L
s
1 .91 0 r
.21792 .27531 m
.20301 .25878 L
s
.21792 .27531 m
.20339 .25842 L
s
1 .902 0 r
.21792 .27531 m
.20319 .25886 L
s
1 .92 0 r
.21792 .27531 m
.20285 .25859 L
s
1 .909 0 r
.21792 .27531 m
.20327 .25858 L
s
1 .902 0 r
.21792 .27531 m
.20338 .25871 L
s
1 .427 0 r
.21792 .27531 m
.2096 .28162 L
s
1 .441 0 r
.21792 .27531 m
.20903 .28145 L
s
1 .45 0 r
.21792 .27531 m
.20907 .28187 L
s
.21792 .27531 m
.20895 .28171 L
s
1 .442 0 r
.21792 .27531 m
.20913 .28163 L
s
1 .432 0 r
.21792 .27531 m
.20937 .28153 L
s
.899 1 0 r
.21792 .27531 m
.19346 .26399 L
s
.898 1 0 r
.21792 .27531 m
.19323 .26444 L
s
.907 1 0 r
.21792 .27531 m
.19352 .26436 L
s
.893 1 0 r
.21792 .27531 m
.19321 .26422 L
s
.899 1 0 r
.21792 .27531 m
.19339 .26417 L
s
.918 1 0 r
.21792 .27531 m
.19386 .26422 L
s
1 .864 0 r
.21792 .27531 m
.21387 .25457 L
s
1 .858 0 r
.21792 .27531 m
.21426 .25463 L
s
1 .863 0 r
.21792 .27531 m
.21409 .25455 L
s
1 .852 0 r
.21792 .27531 m
.21422 .2548 L
s
1 .857 0 r
.21792 .27531 m
.214 .25471 L
s
1 .852 0 r
.21792 .27531 m
.21439 .25475 L
s
1 .428 0 r
.21792 .27531 m
.21308 .26603 L
s
1 .438 0 r
.21792 .27531 m
.21319 .2657 L
s
.21792 .27531 m
.21361 .26549 L
s
1 .45 0 r
.21792 .27531 m
.21313 .26539 L
s
1 .42 0 r
.21792 .27531 m
.21341 .26606 L
s
1 .423 0 r
.21792 .27531 m
.21371 .26585 L
s
1 .488 0 r
.21792 .27531 m
.22869 .27016 L
s
1 .489 0 r
.21792 .27531 m
.22865 .27004 L
s
1 .493 0 r
.21792 .27531 m
.22869 .26986 L
s
1 .494 0 r
.21792 .27531 m
.22876 .26997 L
s
1 .501 0 r
.21792 .27531 m
.22897 .27002 L
s
1 .496 0 r
.21792 .27531 m
.22891 .27016 L
s
.857 1 0 r
.21792 .27531 m
.2437 .28615 L
s
.852 1 0 r
.21792 .27531 m
.24378 .28629 L
s
.839 1 0 r
.21792 .27531 m
.24415 .28626 L
s
.855 1 0 r
.21792 .27531 m
.24381 .28604 L
s
.845 1 0 r
.21792 .27531 m
.24404 .28609 L
s
.846 1 0 r
.21792 .27531 m
.24394 .28627 L
s
1 .005 0 r
.21809 .27509 m
.21809 .27496 L
s
1 .386 0 r
.21809 .27509 m
.20865 .27549 L
s
1 .398 0 r
.21809 .27509 m
.20835 .27515 L
s
1 .432 0 r
.21809 .27509 m
.20753 .27538 L
s
1 .35 0 r
.21809 .27509 m
.20954 .27553 L
s
1 .417 0 r
.21809 .27509 m
.20789 .27511 L
s
1 .419 0 r
.21809 .27509 m
.20785 .27565 L
s
.789 1 0 r
.21809 .27509 m
.23557 .29902 L
s
.791 1 0 r
.21809 .27509 m
.23529 .29916 L
s
.783 1 0 r
.21809 .27509 m
.23538 .29934 L
s
.782 1 0 r
.21809 .27509 m
.23568 .29915 L
s
.778 1 0 r
.21809 .27509 m
.23558 .29934 L
s
.775 1 0 r
.21809 .27509 m
.23595 .29918 L
s
1 .908 0 r
.21809 .27509 m
.20301 .25878 L
s
.21809 .27509 m
.20339 .25842 L
s
1 .9 0 r
.21809 .27509 m
.20319 .25886 L
s
1 .918 0 r
.21809 .27509 m
.20285 .25859 L
s
1 .907 0 r
.21809 .27509 m
.20327 .25858 L
s
1 .9 0 r
.21809 .27509 m
.20338 .25871 L
s
1 .438 0 r
.21809 .27509 m
.2096 .28162 L
s
1 .452 0 r
.21809 .27509 m
.20903 .28145 L
s
1 .461 0 r
.21809 .27509 m
.20907 .28187 L
s
.21809 .27509 m
.20895 .28171 L
s
1 .453 0 r
.21809 .27509 m
.20913 .28163 L
s
1 .443 0 r
.21809 .27509 m
.20937 .28153 L
s
.896 1 0 r
.21809 .27509 m
.19346 .26399 L
s
.895 1 0 r
.21809 .27509 m
.19323 .26444 L
s
.904 1 0 r
.21809 .27509 m
.19352 .26436 L
s
.89 1 0 r
.21809 .27509 m
.19321 .26422 L
s
.896 1 0 r
.21809 .27509 m
.19339 .26417 L
s
.915 1 0 r
.21809 .27509 m
.19386 .26422 L
s
1 .856 0 r
.21809 .27509 m
.21387 .25457 L
s
1 .851 0 r
.21809 .27509 m
.21426 .25463 L
s
1 .855 0 r
.21809 .27509 m
.21409 .25455 L
s
1 .844 0 r
.21809 .27509 m
.21422 .2548 L
s
1 .849 0 r
.21809 .27509 m
.214 .25471 L
s
1 .845 0 r
.21809 .27509 m
.21439 .25475 L
s
1 .423 0 r
.21809 .27509 m
.21308 .26603 L
s
1 .433 0 r
.21809 .27509 m
.21319 .2657 L
s
.21809 .27509 m
.21361 .26549 L
s
1 .445 0 r
.21809 .27509 m
.21313 .26539 L
s
1 .416 0 r
.21809 .27509 m
.21341 .26606 L
s
1 .418 0 r
.21809 .27509 m
.21371 .26585 L
s
1 .478 0 r
.21809 .27509 m
.22869 .27016 L
s
.21809 .27509 m
.22865 .27004 L
s
1 .483 0 r
.21809 .27509 m
.22869 .26986 L
s
1 .484 0 r
.21809 .27509 m
.22876 .26997 L
s
1 .49 0 r
.21809 .27509 m
.22897 .27002 L
s
1 .486 0 r
.21809 .27509 m
.22891 .27016 L
s
.86 1 0 r
.21809 .27509 m
.2437 .28615 L
s
.855 1 0 r
.21809 .27509 m
.24378 .28629 L
s
.842 1 0 r
.21809 .27509 m
.24415 .28626 L
s
.858 1 0 r
.21809 .27509 m
.24381 .28604 L
s
.849 1 0 r
.21809 .27509 m
.24404 .28609 L
s
.21809 .27509 m
.24394 .28627 L
s
1 .386 0 r
.21809 .27496 m
.20865 .27549 L
s
1 .398 0 r
.21809 .27496 m
.20835 .27515 L
s
1 .432 0 r
.21809 .27496 m
.20753 .27538 L
s
1 .35 0 r
.21809 .27496 m
.20954 .27553 L
s
1 .417 0 r
.21809 .27496 m
.20789 .27511 L
s
1 .419 0 r
.21809 .27496 m
.20785 .27565 L
s
.785 1 0 r
.21809 .27496 m
.23557 .29902 L
s
.787 1 0 r
.21809 .27496 m
.23529 .29916 L
s
.779 1 0 r
.21809 .27496 m
.23538 .29934 L
s
.778 1 0 r
.21809 .27496 m
.23568 .29915 L
s
.774 1 0 r
.21809 .27496 m
.23558 .29934 L
s
.771 1 0 r
.21809 .27496 m
.23595 .29918 L
s
1 .904 0 r
.21809 .27496 m
.20301 .25878 L
s
.21809 .27496 m
.20339 .25842 L
s
1 .896 0 r
.21809 .27496 m
.20319 .25886 L
s
1 .914 0 r
.21809 .27496 m
.20285 .25859 L
s
1 .903 0 r
.21809 .27496 m
.20327 .25858 L
s
1 .896 0 r
.21809 .27496 m
.20338 .25871 L
s
1 .441 0 r
.21809 .27496 m
.2096 .28162 L
s
1 .455 0 r
.21809 .27496 m
.20903 .28145 L
s
1 .464 0 r
.21809 .27496 m
.20907 .28187 L
s
.21809 .27496 m
.20895 .28171 L
s
1 .456 0 r
.21809 .27496 m
.20913 .28163 L
s
1 .446 0 r
.21809 .27496 m
.20937 .28153 L
s
.898 1 0 r
.21809 .27496 m
.19346 .26399 L
s
.897 1 0 r
.21809 .27496 m
.19323 .26444 L
s
.906 1 0 r
.21809 .27496 m
.19352 .26436 L
s
.893 1 0 r
.21809 .27496 m
.19321 .26422 L
s
.899 1 0 r
.21809 .27496 m
.19339 .26417 L
s
.917 1 0 r
.21809 .27496 m
.19386 .26422 L
s
1 .851 0 r
.21809 .27496 m
.21387 .25457 L
s
1 .845 0 r
.21809 .27496 m
.21426 .25463 L
s
1 .85 0 r
.21809 .27496 m
.21409 .25455 L
s
1 .839 0 r
.21809 .27496 m
.21422 .2548 L
s
1 .844 0 r
.21809 .27496 m
.214 .25471 L
s
1 .839 0 r
.21809 .27496 m
.21439 .25475 L
s
1 .418 0 r
.21809 .27496 m
.21308 .26603 L
s
1 .428 0 r
.21809 .27496 m
.21319 .2657 L
s
.21809 .27496 m
.21361 .26549 L
s
1 .44 0 r
.21809 .27496 m
.21313 .26539 L
s
1 .411 0 r
.21809 .27496 m
.21341 .26606 L
s
1 .413 0 r
.21809 .27496 m
.21371 .26585 L
s
1 .476 0 r
.21809 .27496 m
.22869 .27016 L
s
.21809 .27496 m
.22865 .27004 L
s
1 .481 0 r
.21809 .27496 m
.22869 .26986 L
s
.21809 .27496 m
.22876 .26997 L
s
1 .488 0 r
.21809 .27496 m
.22897 .27002 L
s
1 .484 0 r
.21809 .27496 m
.22891 .27016 L
s
.858 1 0 r
.21809 .27496 m
.2437 .28615 L
s
.853 1 0 r
.21809 .27496 m
.24378 .28629 L
s
.84 1 0 r
.21809 .27496 m
.24415 .28626 L
s
.856 1 0 r
.21809 .27496 m
.24381 .28604 L
s
.846 1 0 r
.21809 .27496 m
.24404 .28609 L
s
.847 1 0 r
.21809 .27496 m
.24394 .28627 L
s
1 .017 0 r
.20028 .28319 m
.20013 .28357 L
s
1 .035 0 r
.20028 .28319 m
.20108 .28348 L
s
1 .022 0 r
.20028 .28319 m
.20075 .28292 L
s
1 .043 0 r
.20028 .28319 m
.20113 .28382 L
s
1 .025 0 r
.20028 .28319 m
.20089 .28322 L
s
1 .465 0 r
.20028 .28319 m
.20865 .27549 L
s
.20028 .28319 m
.20835 .27515 L
s
1 .436 0 r
.20028 .28319 m
.20753 .27538 L
s
1 .491 0 r
.20028 .28319 m
.20954 .27553 L
s
1 .453 0 r
.20028 .28319 m
.20789 .27511 L
s
1 .436 0 r
.20028 .28319 m
.20785 .27565 L
s
1 .386 0 r
.20028 .28319 m
.2096 .28162 L
s
1 .365 0 r
.20028 .28319 m
.20903 .28145 L
s
1 .363 0 r
.20028 .28319 m
.20907 .28187 L
s
1 .359 0 r
.20028 .28319 m
.20895 .28171 L
s
1 .367 0 r
.20028 .28319 m
.20913 .28163 L
s
1 .378 0 r
.20028 .28319 m
.20937 .28153 L
s
1 .2 0 r
.20028 .28319 m
.20186 .28782 L
s
1 .194 0 r
.20028 .28319 m
.20178 .28768 L
s
1 .199 0 r
.20028 .28319 m
.20211 .2877 L
s
1 .187 0 r
.20028 .28319 m
.20179 .2875 L
s
1 .189 0 r
.20028 .28319 m
.20199 .28748 L
s
1 .205 0 r
.20028 .28319 m
.20181 .28798 L
s
1 .446 0 r
.20028 .28319 m
.19163 .28986 L
s
1 .455 0 r
.20028 .28319 m
.19169 .29026 L
s
1 .43 0 r
.20028 .28319 m
.19201 .28969 L
s
1 .452 0 r
.20028 .28319 m
.192 .29054 L
s
1 .436 0 r
.20028 .28319 m
.19235 .29033 L
s
1 .425 0 r
.20028 .28319 m
.19236 .28991 L
s
1 .039 0 r
.20013 .28357 m
.20108 .28348 L
s
1 .037 0 r
.20013 .28357 m
.20075 .28292 L
s
1 .042 0 r
.20013 .28357 m
.20113 .28382 L
s
1 .034 0 r
.20013 .28357 m
.20089 .28322 L
s
1 .48 0 r
.20013 .28357 m
.20865 .27549 L
s
1 .481 0 r
.20013 .28357 m
.20835 .27515 L
s
1 .451 0 r
.20013 .28357 m
.20753 .27538 L
s
1 .506 0 r
.20013 .28357 m
.20954 .27553 L
s
1 .469 0 r
.20013 .28357 m
.20789 .27511 L
s
1 .452 0 r
.20013 .28357 m
.20785 .27565 L
s
1 .395 0 r
.20013 .28357 m
.2096 .28162 L
s
1 .374 0 r
.20013 .28357 m
.20903 .28145 L
s
1 .372 0 r
.20013 .28357 m
.20907 .28187 L
s
1 .368 0 r
.20013 .28357 m
.20895 .28171 L
s
1 .376 0 r
.20013 .28357 m
.20913 .28163 L
s
1 .387 0 r
.20013 .28357 m
.20937 .28153 L
s
1 .187 0 r
.20013 .28357 m
.20186 .28782 L
s
1 .181 0 r
.20013 .28357 m
.20178 .28768 L
s
1 .187 0 r
.20013 .28357 m
.20211 .2877 L
s
1 .174 0 r
.20013 .28357 m
.20179 .2875 L
s
1 .177 0 r
.20013 .28357 m
.20199 .28748 L
s
1 .193 0 r
.20013 .28357 m
.20181 .28798 L
s
1 .432 0 r
.20013 .28357 m
.19163 .28986 L
s
1 .44 0 r
.20013 .28357 m
.19169 .29026 L
s
1 .415 0 r
.20013 .28357 m
.19201 .28969 L
s
1 .438 0 r
.20013 .28357 m
.192 .29054 L
s
1 .421 0 r
.20013 .28357 m
.19235 .29033 L
s
1 .41 0 r
.20013 .28357 m
.19236 .28991 L
s
1 .027 0 r
.20108 .28348 m
.20075 .28292 L
s
1 .014 0 r
.20108 .28348 m
.20113 .28382 L
s
1 .013 0 r
.20108 .28348 m
.20089 .28322 L
s
1 .45 0 r
.20108 .28348 m
.20865 .27549 L
s
1 .452 0 r
.20108 .28348 m
.20835 .27515 L
s
1 .423 0 r
.20108 .28348 m
.20753 .27538 L
s
1 .474 0 r
.20108 .28348 m
.20954 .27553 L
s
1 .441 0 r
.20108 .28348 m
.20789 .27511 L
s
1 .423 0 r
.20108 .28348 m
.20785 .27565 L
s
1 .356 0 r
.20108 .28348 m
.2096 .28162 L
s
1 .335 0 r
.20108 .28348 m
.20903 .28145 L
s
1 .333 0 r
.20108 .28348 m
.20907 .28187 L
s
1 .329 0 r
.20108 .28348 m
.20895 .28171 L
s
1 .338 0 r
.20108 .28348 m
.20913 .28163 L
s
1 .348 0 r
.20108 .28348 m
.20937 .28153 L
s
1 .18 0 r
.20108 .28348 m
.20186 .28782 L
s
1 .174 0 r
.20108 .28348 m
.20178 .28768 L
s
1 .178 0 r
.20108 .28348 m
.20211 .2877 L
s
1 .167 0 r
.20108 .28348 m
.20179 .2875 L
s
1 .168 0 r
.20108 .28348 m
.20199 .28748 L
s
1 .186 0 r
.20108 .28348 m
.20181 .28798 L
s
1 .466 0 r
.20108 .28348 m
.19163 .28986 L
s
1 .473 0 r
.20108 .28348 m
.19169 .29026 L
s
1 .449 0 r
.20108 .28348 m
.19201 .28969 L
s
1 .47 0 r
.20108 .28348 m
.192 .29054 L
s
1 .453 0 r
.20108 .28348 m
.19235 .29033 L
s
1 .443 0 r
.20108 .28348 m
.19236 .28991 L
s
1 .04 0 r
.20075 .28292 m
.20113 .28382 L
s
1 .014 0 r
.20075 .28292 m
.20089 .28322 L
s
1 .443 0 r
.20075 .28292 m
.20865 .27549 L
s
1 .444 0 r
.20075 .28292 m
.20835 .27515 L
s
1 .414 0 r
.20075 .28292 m
.20753 .27538 L
s
1 .469 0 r
.20075 .28292 m
.20954 .27553 L
s
1 .432 0 r
.20075 .28292 m
.20789 .27511 L
s
1 .415 0 r
.20075 .28292 m
.20785 .27565 L
s
1 .365 0 r
.20075 .28292 m
.2096 .28162 L
s
1 .344 0 r
.20075 .28292 m
.20903 .28145 L
s
1 .343 0 r
.20075 .28292 m
.20907 .28187 L
s
1 .339 0 r
.20075 .28292 m
.20895 .28171 L
s
1 .347 0 r
.20075 .28292 m
.20913 .28163 L
s
1 .357 0 r
.20075 .28292 m
.20937 .28153 L
s
1 .205 0 r
.20075 .28292 m
.20186 .28782 L
s
1 .199 0 r
.20075 .28292 m
.20178 .28768 L
s
1 .203 0 r
.20075 .28292 m
.20211 .2877 L
s
1 .192 0 r
.20075 .28292 m
.20179 .2875 L
s
1 .193 0 r
.20075 .28292 m
.20199 .28748 L
s
1 .211 0 r
.20075 .28292 m
.20181 .28798 L
s
1 .468 0 r
.20075 .28292 m
.19163 .28986 L
s
1 .476 0 r
.20075 .28292 m
.19169 .29026 L
s
1 .451 0 r
.20075 .28292 m
.19201 .28969 L
s
1 .474 0 r
.20075 .28292 m
.192 .29054 L
s
1 .457 0 r
.20075 .28292 m
.19235 .29033 L
s
1 .446 0 r
.20075 .28292 m
.19236 .28991 L
s
1 .026 0 r
.20113 .28382 m
.20089 .28322 L
s
1 .459 0 r
.20113 .28382 m
.20865 .27549 L
s
1 .461 0 r
.20113 .28382 m
.20835 .27515 L
s
1 .433 0 r
.20113 .28382 m
.20753 .27538 L
s
1 .482 0 r
.20113 .28382 m
.20954 .27553 L
s
1 .45 0 r
.20113 .28382 m
.20789 .27511 L
s
1 .432 0 r
.20113 .28382 m
.20785 .27565 L
s
1 .358 0 r
.20113 .28382 m
.2096 .28162 L
s
1 .337 0 r
.20113 .28382 m
.20903 .28145 L
s
1 .334 0 r
.20113 .28382 m
.20907 .28187 L
s
1 .331 0 r
.20113 .28382 m
.20895 .28171 L
s
1 .339 0 r
.20113 .28382 m
.20913 .28163 L
s
1 .35 0 r
.20113 .28382 m
.20937 .28153 L
s
1 .166 0 r
.20113 .28382 m
.20186 .28782 L
s
1 .16 0 r
.20113 .28382 m
.20178 .28768 L
s
1 .164 0 r
.20113 .28382 m
.20211 .2877 L
s
1 .153 0 r
.20113 .28382 m
.20179 .2875 L
s
1 .154 0 r
.20113 .28382 m
.20199 .28748 L
s
1 .172 0 r
.20113 .28382 m
.20181 .28798 L
s
1 .46 0 r
.20113 .28382 m
.19163 .28986 L
s
1 .467 0 r
.20113 .28382 m
.19169 .29026 L
s
1 .443 0 r
.20113 .28382 m
.19201 .28969 L
s
1 .463 0 r
.20113 .28382 m
.192 .29054 L
s
1 .446 0 r
.20113 .28382 m
.19235 .29033 L
s
1 .436 0 r
.20113 .28382 m
.19236 .28991 L
s
1 .448 0 r
.20089 .28322 m
.20865 .27549 L
s
1 .449 0 r
.20089 .28322 m
.20835 .27515 L
s
1 .42 0 r
.20089 .28322 m
.20753 .27538 L
s
1 .473 0 r
.20089 .28322 m
.20954 .27553 L
s
1 .437 0 r
.20089 .28322 m
.20789 .27511 L
s
1 .42 0 r
.20089 .28322 m
.20785 .27565 L
s
1 .362 0 r
.20089 .28322 m
.2096 .28162 L
s
1 .34 0 r
.20089 .28322 m
.20903 .28145 L
s
1 .339 0 r
.20089 .28322 m
.20907 .28187 L
s
1 .335 0 r
.20089 .28322 m
.20895 .28171 L
s
1 .343 0 r
.20089 .28322 m
.20913 .28163 L
s
1 .353 0 r
.20089 .28322 m
.20937 .28153 L
s
1 .192 0 r
.20089 .28322 m
.20186 .28782 L
s
1 .186 0 r
.20089 .28322 m
.20178 .28768 L
s
1 .19 0 r
.20089 .28322 m
.20211 .2877 L
s
1 .179 0 r
.20089 .28322 m
.20179 .2875 L
s
1 .18 0 r
.20089 .28322 m
.20199 .28748 L
s
1 .198 0 r
.20089 .28322 m
.20181 .28798 L
s
1 .466 0 r
.20089 .28322 m
.19163 .28986 L
s
1 .474 0 r
.20089 .28322 m
.19169 .29026 L
s
1 .449 0 r
.20089 .28322 m
.19201 .28969 L
s
1 .471 0 r
.20089 .28322 m
.192 .29054 L
s
1 .454 0 r
.20089 .28322 m
.19235 .29033 L
s
1 .443 0 r
.20089 .28322 m
.19236 .28991 L
s
1 .014 0 r
.23441 .31947 m
.23446 .31914 L
s
1 .032 0 r
.23441 .31947 m
.2352 .31944 L
s
1 .041 0 r
.23441 .31947 m
.23539 .31931 L
s
1 .028 0 r
.23441 .31947 m
.23502 .31915 L
s
1 .009 0 r
.23441 .31947 m
.23461 .31936 L
s
1 .874 0 r
.23441 .31947 m
.25435 .32725 L
s
1 .885 0 r
.23441 .31947 m
.25451 .32755 L
s
1 .875 0 r
.23441 .31947 m
.25447 .32698 L
s
1 .874 0 r
.23441 .31947 m
.25456 .32668 L
s
1 .891 0 r
.23441 .31947 m
.25475 .32732 L
s
1 .888 0 r
.23441 .31947 m
.25481 .32697 L
s
1 .508 0 r
.23441 .31947 m
.23118 .33147 L
s
1 .501 0 r
.23441 .31947 m
.23172 .33144 L
s
1 .526 0 r
.23441 .31947 m
.23138 .332 L
s
1 .49 0 r
.23441 .31947 m
.23159 .33112 L
s
1 .517 0 r
.23441 .31947 m
.23162 .33182 L
s
1 .507 0 r
.23441 .31947 m
.23205 .33166 L
s
1 .825 0 r
.23441 .31947 m
.21422 .31967 L
s
1 .861 0 r
.23441 .31947 m
.21336 .32002 L
s
1 .846 0 r
.23441 .31947 m
.21373 .31995 L
s
1 .86 0 r
.23441 .31947 m
.21336 .31982 L
s
1 .84 0 r
.23441 .31947 m
.21385 .31977 L
s
1 .833 0 r
.23441 .31947 m
.21402 .31984 L
s
1 .252 0 r
.23441 .31947 m
.24051 .32038 L
s
1 .221 0 r
.23441 .31947 m
.23972 .32056 L
s
1 .214 0 r
.23441 .31947 m
.23957 .32031 L
s
1 .235 0 r
.23441 .31947 m
.24007 .32054 L
s
1 .222 0 r
.23441 .31947 m
.23968 .32085 L
s
1 .221 0 r
.23441 .31947 m
.2398 .32009 L
s
1 .812 0 r
.23441 .31947 m
.22022 .30558 L
s
1 .808 0 r
.23441 .31947 m
.21996 .30598 L
s
1 .796 0 r
.23441 .31947 m
.22057 .30575 L
s
1 .798 0 r
.23441 .31947 m
.22027 .306 L
s
1 .808 0 r
.23441 .31947 m
.22009 .30584 L
s
1 .806 0 r
.23441 .31947 m
.22022 .30576 L
s
1 .837 0 r
.23441 .31947 m
.23557 .29902 L
s
1 .831 0 r
.23441 .31947 m
.23529 .29916 L
s
1 .824 0 r
.23441 .31947 m
.23538 .29934 L
s
1 .832 0 r
.23441 .31947 m
.23568 .29915 L
s
1 .824 0 r
.23441 .31947 m
.23558 .29934 L
s
1 .832 0 r
.23441 .31947 m
.23595 .29918 L
s
1 .033 0 r
.23446 .31914 m
.2352 .31944 L
s
1 .039 0 r
.23446 .31914 m
.23539 .31931 L
s
1 .023 0 r
.23446 .31914 m
.23502 .31915 L
s
1 .011 0 r
.23446 .31914 m
.23461 .31936 L
s
1 .877 0 r
.23446 .31914 m
.25435 .32725 L
s
1 .888 0 r
.23446 .31914 m
.25451 .32755 L
s
1 .878 0 r
.23446 .31914 m
.25447 .32698 L
s
1 .877 0 r
.23446 .31914 m
.25456 .32668 L
s
1 .894 0 r
.23446 .31914 m
.25475 .32732 L
s
1 .891 0 r
.23446 .31914 m
.25481 .32697 L
s
1 .521 0 r
.23446 .31914 m
.23118 .33147 L
s
1 .515 0 r
.23446 .31914 m
.23172 .33144 L
s
1 .54 0 r
.23446 .31914 m
.23138 .332 L
s
1 .503 0 r
.23446 .31914 m
.23159 .33112 L
s
1 .531 0 r
.23446 .31914 m
.23162 .33182 L
s
1 .521 0 r
.23446 .31914 m
.23205 .33166 L
s
1 .827 0 r
.23446 .31914 m
.21422 .31967 L
s
1 .863 0 r
.23446 .31914 m
.21336 .32002 L
s
1 .848 0 r
.23446 .31914 m
.21373 .31995 L
s
1 .863 0 r
.23446 .31914 m
.21336 .31982 L
s
1 .842 0 r
.23446 .31914 m
.21385 .31977 L
s
1 .836 0 r
.23446 .31914 m
.21402 .31984 L
s
1 .252 0 r
.23446 .31914 m
.24051 .32038 L
s
1 .223 0 r
.23446 .31914 m
.23972 .32056 L
s
1 .214 0 r
.23446 .31914 m
.23957 .32031 L
s
1 .236 0 r
.23446 .31914 m
.24007 .32054 L
s
1 .224 0 r
.23446 .31914 m
.23968 .32085 L
s
1 .222 0 r
.23446 .31914 m
.2398 .32009 L
s
1 .804 0 r
.23446 .31914 m
.22022 .30558 L
s
1 .8 0 r
.23446 .31914 m
.21996 .30598 L
s
1 .788 0 r
.23446 .31914 m
.22057 .30575 L
s
1 .791 0 r
.23446 .31914 m
.22027 .306 L
s
1 .8 0 r
.23446 .31914 m
.22009 .30584 L
s
1 .798 0 r
.23446 .31914 m
.22022 .30576 L
s
1 .824 0 r
.23446 .31914 m
.23557 .29902 L
s
1 .817 0 r
.23446 .31914 m
.23529 .29916 L
s
1 .81 0 r
.23446 .31914 m
.23538 .29934 L
s
1 .818 0 r
.23446 .31914 m
.23568 .29915 L
s
1 .81 0 r
.23446 .31914 m
.23558 .29934 L
s
1 .818 0 r
.23446 .31914 m
.23595 .29918 L
s
1 .009 0 r
.2352 .31944 m
.23539 .31931 L
s
1 .014 0 r
.2352 .31944 m
.23502 .31915 L
s
1 .024 0 r
.2352 .31944 m
.23461 .31936 L
s
1 .845 0 r
.2352 .31944 m
.25435 .32725 L
s
1 .856 0 r
.2352 .31944 m
.25451 .32755 L
s
1 .846 0 r
.2352 .31944 m
.25447 .32698 L
s
1 .844 0 r
.2352 .31944 m
.25456 .32668 L
s
1 .861 0 r
.2352 .31944 m
.25475 .32732 L
s
1 .858 0 r
.2352 .31944 m
.25481 .32697 L
s
1 .518 0 r
.2352 .31944 m
.23118 .33147 L
s
1 .511 0 r
.2352 .31944 m
.23172 .33144 L
s
1 .536 0 r
.2352 .31944 m
.23138 .332 L
s
1 .5 0 r
.2352 .31944 m
.23159 .33112 L
s
1 .527 0 r
.2352 .31944 m
.23162 .33182 L
s
1 .516 0 r
.2352 .31944 m
.23205 .33166 L
s
1 .858 0 r
.2352 .31944 m
.21422 .31967 L
s
1 .893 0 r
.2352 .31944 m
.21336 .32002 L
s
1 .878 0 r
.2352 .31944 m
.21373 .31995 L
s
1 .893 0 r
.2352 .31944 m
.21336 .31982 L
s
1 .872 0 r
.2352 .31944 m
.21385 .31977 L
s
1 .866 0 r
.2352 .31944 m
.21402 .31984 L
s
1 .22 0 r
.2352 .31944 m
.24051 .32038 L
s
1 .19 0 r
.2352 .31944 m
.23972 .32056 L
s
1 .182 0 r
.2352 .31944 m
.23957 .32031 L
s
1 .204 0 r
.2352 .31944 m
.24007 .32054 L
s
1 .192 0 r
.2352 .31944 m
.23968 .32085 L
s
1 .19 0 r
.2352 .31944 m
.2398 .32009 L
s
1 .834 0 r
.2352 .31944 m
.22022 .30558 L
s
1 .831 0 r
.2352 .31944 m
.21996 .30598 L
s
1 .819 0 r
.2352 .31944 m
.22057 .30575 L
s
1 .821 0 r
.2352 .31944 m
.22027 .306 L
s
1 .831 0 r
.2352 .31944 m
.22009 .30584 L
s
1 .829 0 r
.2352 .31944 m
.22022 .30576 L
s
1 .834 0 r
.2352 .31944 m
.23557 .29902 L
s
1 .829 0 r
.2352 .31944 m
.23529 .29916 L
s
1 .821 0 r
.2352 .31944 m
.23538 .29934 L
s
1 .829 0 r
.2352 .31944 m
.23568 .29915 L
s
1 .821 0 r
.2352 .31944 m
.23558 .29934 L
s
1 .828 0 r
.2352 .31944 m
.23595 .29918 L
s
1 .016 0 r
.23539 .31931 m
.23502 .31915 L
s
1 .032 0 r
.23539 .31931 m
.23461 .31936 L
s
1 .84 0 r
.23539 .31931 m
.25435 .32725 L
s
1 .851 0 r
.23539 .31931 m
.25451 .32755 L
s
1 .84 0 r
.23539 .31931 m
.25447 .32698 L
s
1 .839 0 r
.23539 .31931 m
.25456 .32668 L
s
1 .856 0 r
.23539 .31931 m
.25475 .32732 L
s
1 .853 0 r
.23539 .31931 m
.25481 .32697 L
s
1 .526 0 r
.23539 .31931 m
.23118 .33147 L
s
1 .518 0 r
.23539 .31931 m
.23172 .33144 L
s
1 .544 0 r
.23539 .31931 m
.23138 .332 L
s
1 .507 0 r
.23539 .31931 m
.23159 .33112 L
s
1 .534 0 r
.23539 .31931 m
.23162 .33182 L
s
1 .523 0 r
.23539 .31931 m
.23205 .33166 L
s
1 .865 0 r
.23539 .31931 m
.21422 .31967 L
s
1 .901 0 r
.23539 .31931 m
.21336 .32002 L
s
1 .886 0 r
.23539 .31931 m
.21373 .31995 L
s
1 .9 0 r
.23539 .31931 m
.21336 .31982 L
s
1 .88 0 r
.23539 .31931 m
.21385 .31977 L
s
1 .873 0 r
.23539 .31931 m
.21402 .31984 L
s
1 .214 0 r
.23539 .31931 m
.24051 .32038 L
s
1 .184 0 r
.23539 .31931 m
.23972 .32056 L
s
1 .176 0 r
.23539 .31931 m
.23957 .32031 L
s
1 .198 0 r
.23539 .31931 m
.24007 .32054 L
s
1 .186 0 r
.23539 .31931 m
.23968 .32085 L
s
1 .183 0 r
.23539 .31931 m
.2398 .32009 L
s
1 .836 0 r
.23539 .31931 m
.22022 .30558 L
s
1 .833 0 r
.23539 .31931 m
.21996 .30598 L
s
1 .821 0 r
.23539 .31931 m
.22057 .30575 L
s
1 .823 0 r
.23539 .31931 m
.22027 .306 L
s
1 .833 0 r
.23539 .31931 m
.22009 .30584 L
s
1 .831 0 r
.23539 .31931 m
.22022 .30576 L
s
1 .829 0 r
.23539 .31931 m
.23557 .29902 L
s
1 .823 0 r
.23539 .31931 m
.23529 .29916 L
s
1 .816 0 r
.23539 .31931 m
.23538 .29934 L
s
1 .824 0 r
.23539 .31931 m
.23568 .29915 L
s
1 .816 0 r
.23539 .31931 m
.23558 .29934 L
s
1 .823 0 r
.23539 .31931 m
.23595 .29918 L
s
1 .019 0 r
.23502 .31915 m
.23461 .31936 L
s
1 .856 0 r
.23502 .31915 m
.25435 .32725 L
s
1 .867 0 r
.23502 .31915 m
.25451 .32755 L
s
1 .857 0 r
.23502 .31915 m
.25447 .32698 L
s
1 .855 0 r
.23502 .31915 m
.25456 .32668 L
s
1 .872 0 r
.23502 .31915 m
.25475 .32732 L
s
1 .869 0 r
.23502 .31915 m
.25481 .32697 L
s
1 .527 0 r
.23502 .31915 m
.23118 .33147 L
s
1 .52 0 r
.23502 .31915 m
.23172 .33144 L
s
1 .545 0 r
.23502 .31915 m
.23138 .332 L
s
1 .509 0 r
.23502 .31915 m
.23159 .33112 L
s
1 .536 0 r
.23502 .31915 m
.23162 .33182 L
s
1 .525 0 r
.23502 .31915 m
.23205 .33166 L
s
1 .85 0 r
.23502 .31915 m
.21422 .31967 L
s
1 .886 0 r
.23502 .31915 m
.21336 .32002 L
s
1 .871 0 r
.23502 .31915 m
.21373 .31995 L
s
1 .885 0 r
.23502 .31915 m
.21336 .31982 L
s
1 .865 0 r
.23502 .31915 m
.21385 .31977 L
s
1 .859 0 r
.23502 .31915 m
.21402 .31984 L
s
1 .23 0 r
.23502 .31915 m
.24051 .32038 L
s
1 .2 0 r
.23502 .31915 m
.23972 .32056 L
s
1 .192 0 r
.23502 .31915 m
.23957 .32031 L
s
1 .214 0 r
.23502 .31915 m
.24007 .32054 L
s
1 .202 0 r
.23502 .31915 m
.23968 .32085 L
s
1 .199 0 r
.23502 .31915 m
.2398 .32009 L
s
1 .821 0 r
.23502 .31915 m
.22022 .30558 L
s
1 .818 0 r
.23502 .31915 m
.21996 .30598 L
s
1 .805 0 r
.23502 .31915 m
.22057 .30575 L
s
1 .808 0 r
.23502 .31915 m
.22027 .306 L
s
1 .818 0 r
.23502 .31915 m
.22009 .30584 L
s
1 .816 0 r
.23502 .31915 m
.22022 .30576 L
s
1 .823 0 r
.23502 .31915 m
.23557 .29902 L
s
1 .817 0 r
.23502 .31915 m
.23529 .29916 L
s
1 .81 0 r
.23502 .31915 m
.23538 .29934 L
s
1 .818 0 r
.23502 .31915 m
.23568 .29915 L
s
1 .81 0 r
.23502 .31915 m
.23558 .29934 L
s
1 .817 0 r
.23502 .31915 m
.23595 .29918 L
s
1 .868 0 r
.23461 .31936 m
.25435 .32725 L
s
1 .879 0 r
.23461 .31936 m
.25451 .32755 L
s
1 .869 0 r
.23461 .31936 m
.25447 .32698 L
s
1 .868 0 r
.23461 .31936 m
.25456 .32668 L
s
1 .885 0 r
.23461 .31936 m
.25475 .32732 L
s
1 .882 0 r
.23461 .31936 m
.25481 .32697 L
s
1 .514 0 r
.23461 .31936 m
.23118 .33147 L
s
1 .507 0 r
.23461 .31936 m
.23172 .33144 L
s
1 .533 0 r
.23461 .31936 m
.23138 .332 L
s
1 .496 0 r
.23461 .31936 m
.23159 .33112 L
s
1 .524 0 r
.23461 .31936 m
.23162 .33182 L
s
1 .513 0 r
.23461 .31936 m
.23205 .33166 L
s
1 .833 0 r
.23461 .31936 m
.21422 .31967 L
s
1 .869 0 r
.23461 .31936 m
.21336 .32002 L
s
1 .854 0 r
.23461 .31936 m
.21373 .31995 L
s
1 .868 0 r
.23461 .31936 m
.21336 .31982 L
s
1 .848 0 r
.23461 .31936 m
.21385 .31977 L
s
1 .841 0 r
.23461 .31936 m
.21402 .31984 L
s
1 .245 0 r
.23461 .31936 m
.24051 .32038 L
s
1 .215 0 r
.23461 .31936 m
.23972 .32056 L
s
1 .206 0 r
.23461 .31936 m
.23957 .32031 L
s
1 .228 0 r
.23461 .31936 m
.24007 .32054 L
s
1 .216 0 r
.23461 .31936 m
.23968 .32085 L
s
1 .214 0 r
.23461 .31936 m
.2398 .32009 L
s
1 .814 0 r
.23461 .31936 m
.22022 .30558 L
s
1 .811 0 r
.23461 .31936 m
.21996 .30598 L
s
1 .799 0 r
.23461 .31936 m
.22057 .30575 L
s
1 .801 0 r
.23461 .31936 m
.22027 .306 L
s
1 .811 0 r
.23461 .31936 m
.22009 .30584 L
s
1 .809 0 r
.23461 .31936 m
.22022 .30576 L
s
1 .832 0 r
.23461 .31936 m
.23557 .29902 L
s
1 .826 0 r
.23461 .31936 m
.23529 .29916 L
s
1 .819 0 r
.23461 .31936 m
.23538 .29934 L
s
1 .827 0 r
.23461 .31936 m
.23568 .29915 L
s
1 .819 0 r
.23461 .31936 m
.23558 .29934 L
s
1 .827 0 r
.23461 .31936 m
.23595 .29918 L
s
1 .014 0 r
.25435 .32725 m
.25451 .32755 L
s
1 .012 0 r
.25435 .32725 m
.25447 .32698 L
s
1 .025 0 r
.25435 .32725 m
.25456 .32668 L
s
1 .017 0 r
.25435 .32725 m
.25475 .32732 L
s
1 .022 0 r
.25435 .32725 m
.25481 .32697 L
s
.803 1 0 r
.25435 .32725 m
.28321 .3323 L
s
.819 1 0 r
.25435 .32725 m
.28276 .3325 L
s
.81 1 0 r
.25435 .32725 m
.28301 .33247 L
s
.811 1 0 r
.25435 .32725 m
.28294 .33263 L
s
.815 1 0 r
.25435 .32725 m
.2829 .33232 L
s
.812 1 0 r
.25435 .32725 m
.283 .33218 L
s
1 .023 0 r
.25451 .32755 m
.25447 .32698 L
s
1 .036 0 r
.25451 .32755 m
.25456 .32668 L
s
1 .013 0 r
.25451 .32755 m
.25475 .32732 L
s
1 .027 0 r
.25451 .32755 m
.25481 .32697 L
s
.812 1 0 r
.25451 .32755 m
.28321 .3323 L
s
.828 1 0 r
.25451 .32755 m
.28276 .3325 L
s
.818 1 0 r
.25451 .32755 m
.28301 .33247 L
s
.82 1 0 r
.25451 .32755 m
.28294 .33263 L
s
.824 1 0 r
.25451 .32755 m
.2829 .33232 L
s
.821 1 0 r
.25451 .32755 m
.283 .33218 L
s
1 .013 0 r
.25447 .32698 m
.25456 .32668 L
s
1 .018 0 r
.25447 .32698 m
.25475 .32732 L
s
1 .014 0 r
.25447 .32698 m
.25481 .32697 L
s
.806 1 0 r
.25447 .32698 m
.28321 .3323 L
s
.822 1 0 r
.25447 .32698 m
.28276 .3325 L
s
.813 1 0 r
.25447 .32698 m
.28301 .33247 L
s
.814 1 0 r
.25447 .32698 m
.28294 .33263 L
s
.818 1 0 r
.25447 .32698 m
.2829 .33232 L
s
.815 1 0 r
.25447 .32698 m
.283 .33218 L
s
1 .027 0 r
.25456 .32668 m
.25475 .32732 L
s
1 .016 0 r
.25456 .32668 m
.25481 .32697 L
s
.807 1 0 r
.25456 .32668 m
.28321 .3323 L
s
.823 1 0 r
.25456 .32668 m
.28276 .3325 L
s
.814 1 0 r
.25456 .32668 m
.28301 .33247 L
s
.815 1 0 r
.25456 .32668 m
.28294 .33263 L
s
.819 1 0 r
.25456 .32668 m
.2829 .33232 L
s
.816 1 0 r
.25456 .32668 m
.283 .33218 L
s
1 .015 0 r
.25475 .32732 m
.25481 .32697 L
s
.82 1 0 r
.25475 .32732 m
.28321 .3323 L
s
.836 1 0 r
.25475 .32732 m
.28276 .3325 L
s
.826 1 0 r
.25475 .32732 m
.28301 .33247 L
s
.828 1 0 r
.25475 .32732 m
.28294 .33263 L
s
.832 1 0 r
.25475 .32732 m
.2829 .33232 L
s
.829 1 0 r
.25475 .32732 m
.283 .33218 L
s
.819 1 0 r
.25481 .32697 m
.28321 .3323 L
s
.836 1 0 r
.25481 .32697 m
.28276 .3325 L
s
.826 1 0 r
.25481 .32697 m
.28301 .33247 L
s
.828 1 0 r
.25481 .32697 m
.28294 .33263 L
s
.832 1 0 r
.25481 .32697 m
.2829 .33232 L
s
.829 1 0 r
.25481 .32697 m
.283 .33218 L
s
1 .015 0 r
.18323 .2499 m
.18303 .24959 L
s
1 .007 0 r
.18323 .2499 m
.1831 .24977 L
s
1 .023 0 r
.18323 .2499 m
.18304 .24937 L
s
1 .013 0 r
.18323 .2499 m
.18336 .24961 L
s
1 .022 0 r
.18323 .2499 m
.18331 .24936 L
s
1 .68 0 r
.18323 .2499 m
.16887 .24147 L
s
1 .666 0 r
.18323 .2499 m
.16911 .24176 L
s
1 .643 0 r
.18323 .2499 m
.16994 .24146 L
s
1 .636 0 r
.18323 .2499 m
.16985 .24193 L
s
1 .626 0 r
.18323 .2499 m
.17023 .24179 L
s
1 .674 0 r
.18323 .2499 m
.16919 .24124 L
s
1 .399 0 r
.18323 .2499 m
.17415 .25346 L
s
1 .419 0 r
.18323 .2499 m
.1736 .25345 L
s
1 .438 0 r
.18323 .2499 m
.17312 .25344 L
s
1 .436 0 r
.18323 .2499 m
.17324 .25362 L
s
1 .38 0 r
.18323 .2499 m
.17466 .25348 L
s
1 .427 0 r
.18323 .2499 m
.17334 .25331 L
s
1 .851 0 r
.18323 .2499 m
.18473 .27066 L
s
1 .858 0 r
.18323 .2499 m
.1846 .27086 L
s
1 .864 0 r
.18323 .2499 m
.18477 .27097 L
s
1 .85 0 r
.18323 .2499 m
.18499 .27062 L
s
1 .859 0 r
.18323 .2499 m
.18499 .27085 L
s
1 .857 0 r
.18323 .2499 m
.18533 .27075 L
s
1 .886 0 r
.18323 .2499 m
.20301 .25878 L
s
1 .894 0 r
.18323 .2499 m
.20339 .25842 L
s
.18323 .2499 m
.20319 .25886 L
s
1 .877 0 r
.18323 .2499 m
.20285 .25859 L
s
1 .892 0 r
.18323 .2499 m
.20327 .25858 L
s
1 .899 0 r
.18323 .2499 m
.20338 .25871 L
s
1 .712 0 r
.18323 .2499 m
.19346 .26399 L
s
1 .721 0 r
.18323 .2499 m
.19323 .26444 L
s
1 .725 0 r
.18323 .2499 m
.19352 .26436 L
s
1 .713 0 r
.18323 .2499 m
.19321 .26422 L
s
1 .716 0 r
.18323 .2499 m
.19339 .26417 L
s
1 .729 0 r
.18323 .2499 m
.19386 .26422 L
s
1 .008 0 r
.18303 .24959 m
.1831 .24977 L
s
1 .009 0 r
.18303 .24959 m
.18304 .24937 L
s
1 .013 0 r
.18303 .24959 m
.18336 .24961 L
s
1 .015 0 r
.18303 .24959 m
.18331 .24936 L
s
1 .667 0 r
.18303 .24959 m
.16887 .24147 L
s
1 .653 0 r
.18303 .24959 m
.16911 .24176 L
s
1 .63 0 r
.18303 .24959 m
.16994 .24146 L
s
1 .623 0 r
.18303 .24959 m
.16985 .24193 L
s
1 .613 0 r
.18303 .24959 m
.17023 .24179 L
s
1 .661 0 r
.18303 .24959 m
.16919 .24124 L
s
1 .396 0 r
.18303 .24959 m
.17415 .25346 L
s
1 .416 0 r
.18303 .24959 m
.1736 .25345 L
s
1 .435 0 r
.18303 .24959 m
.17312 .25344 L
s
1 .433 0 r
.18303 .24959 m
.17324 .25362 L
s
1 .377 0 r
.18303 .24959 m
.17466 .25348 L
s
1 .424 0 r
.18303 .24959 m
.17334 .25331 L
s
1 .864 0 r
.18303 .24959 m
.18473 .27066 L
s
1 .871 0 r
.18303 .24959 m
.1846 .27086 L
s
1 .876 0 r
.18303 .24959 m
.18477 .27097 L
s
1 .863 0 r
.18303 .24959 m
.18499 .27062 L
s
1 .872 0 r
.18303 .24959 m
.18499 .27085 L
s
1 .87 0 r
.18303 .24959 m
.18533 .27075 L
s
1 .898 0 r
.18303 .24959 m
.20301 .25878 L
s
1 .907 0 r
.18303 .24959 m
.20339 .25842 L
s
1 .906 0 r
.18303 .24959 m
.20319 .25886 L
s
1 .889 0 r
.18303 .24959 m
.20285 .25859 L
s
1 .905 0 r
.18303 .24959 m
.20327 .25858 L
s
1 .911 0 r
.18303 .24959 m
.20338 .25871 L
s
1 .726 0 r
.18303 .24959 m
.19346 .26399 L
s
1 .736 0 r
.18303 .24959 m
.19323 .26444 L
s
1 .74 0 r
.18303 .24959 m
.19352 .26436 L
s
1 .728 0 r
.18303 .24959 m
.19321 .26422 L
s
1 .731 0 r
.18303 .24959 m
.19339 .26417 L
s
1 .744 0 r
.18303 .24959 m
.19386 .26422 L
s
1 .016 0 r
.1831 .24977 m
.18304 .24937 L
s
1 .013 0 r
.1831 .24977 m
.18336 .24961 L
s
1 .019 0 r
.1831 .24977 m
.18331 .24936 L
s
1 .673 0 r
.1831 .24977 m
.16887 .24147 L
s
1 .659 0 r
.1831 .24977 m
.16911 .24176 L
s
1 .636 0 r
.1831 .24977 m
.16994 .24146 L
s
1 .629 0 r
.1831 .24977 m
.16985 .24193 L
s
1 .619 0 r
.1831 .24977 m
.17023 .24179 L
s
1 .667 0 r
.1831 .24977 m
.16919 .24124 L
s
1 .395 0 r
.1831 .24977 m
.17415 .25346 L
s
1 .416 0 r
.1831 .24977 m
.1736 .25345 L
s
1 .434 0 r
.1831 .24977 m
.17312 .25344 L
s
1 .432 0 r
.1831 .24977 m
.17324 .25362 L
s
1 .376 0 r
.1831 .24977 m
.17466 .25348 L
s
1 .424 0 r
.1831 .24977 m
.17334 .25331 L
s
1 .856 0 r
.1831 .24977 m
.18473 .27066 L
s
1 .864 0 r
.1831 .24977 m
.1846 .27086 L
s
1 .869 0 r
.1831 .24977 m
.18477 .27097 L
s
1 .855 0 r
.1831 .24977 m
.18499 .27062 L
s
1 .865 0 r
.1831 .24977 m
.18499 .27085 L
s
1 .862 0 r
.1831 .24977 m
.18533 .27075 L
s
1 .893 0 r
.1831 .24977 m
.20301 .25878 L
s
1 .901 0 r
.1831 .24977 m
.20339 .25842 L
s
.1831 .24977 m
.20319 .25886 L
s
1 .884 0 r
.1831 .24977 m
.20285 .25859 L
s
1 .899 0 r
.1831 .24977 m
.20327 .25858 L
s
1 .906 0 r
.1831 .24977 m
.20338 .25871 L
s
1 .719 0 r
.1831 .24977 m
.19346 .26399 L
s
1 .729 0 r
.1831 .24977 m
.19323 .26444 L
s
1 .732 0 r
.1831 .24977 m
.19352 .26436 L
s
1 .721 0 r
.1831 .24977 m
.19321 .26422 L
s
1 .723 0 r
.1831 .24977 m
.19339 .26417 L
s
1 .736 0 r
.1831 .24977 m
.19386 .26422 L
s
1 .016 0 r
.18304 .24937 m
.18336 .24961 L
s
1 .011 0 r
.18304 .24937 m
.18331 .24936 L
s
1 .663 0 r
.18304 .24937 m
.16887 .24147 L
s
1 .649 0 r
.18304 .24937 m
.16911 .24176 L
s
1 .626 0 r
.18304 .24937 m
.16994 .24146 L
s
1 .619 0 r
.18304 .24937 m
.16985 .24193 L
s
1 .608 0 r
.18304 .24937 m
.17023 .24179 L
s
1 .656 0 r
.18304 .24937 m
.16919 .24124 L
s
1 .4 0 r
.18304 .24937 m
.17415 .25346 L
s
1 .42 0 r
.18304 .24937 m
.1736 .25345 L
s
1 .438 0 r
.18304 .24937 m
.17312 .25344 L
s
1 .437 0 r
.18304 .24937 m
.17324 .25362 L
s
1 .381 0 r
.18304 .24937 m
.17466 .25348 L
s
1 .428 0 r
.18304 .24937 m
.17334 .25331 L
s
1 .873 0 r
.18304 .24937 m
.18473 .27066 L
s
1 .88 0 r
.18304 .24937 m
.1846 .27086 L
s
1 .885 0 r
.18304 .24937 m
.18477 .27097 L
s
1 .872 0 r
.18304 .24937 m
.18499 .27062 L
s
1 .881 0 r
.18304 .24937 m
.18499 .27085 L
s
1 .879 0 r
.18304 .24937 m
.18533 .27075 L
s
1 .902 0 r
.18304 .24937 m
.20301 .25878 L
s
1 .91 0 r
.18304 .24937 m
.20339 .25842 L
s
.18304 .24937 m
.20319 .25886 L
s
1 .893 0 r
.18304 .24937 m
.20285 .25859 L
s
1 .908 0 r
.18304 .24937 m
.20327 .25858 L
s
1 .914 0 r
.18304 .24937 m
.20338 .25871 L
s
1 .734 0 r
.18304 .24937 m
.19346 .26399 L
s
1 .743 0 r
.18304 .24937 m
.19323 .26444 L
s
1 .747 0 r
.18304 .24937 m
.19352 .26436 L
s
1 .735 0 r
.18304 .24937 m
.19321 .26422 L
s
1 .738 0 r
.18304 .24937 m
.19339 .26417 L
s
1 .751 0 r
.18304 .24937 m
.19386 .26422 L
s
1 .01 0 r
.18336 .24961 m
.18331 .24936 L
s
1 .679 0 r
.18336 .24961 m
.16887 .24147 L
s
1 .665 0 r
.18336 .24961 m
.16911 .24176 L
s
1 .641 0 r
.18336 .24961 m
.16994 .24146 L
s
1 .635 0 r
.18336 .24961 m
.16985 .24193 L
s
1 .624 0 r
.18336 .24961 m
.17023 .24179 L
s
1 .672 0 r
.18336 .24961 m
.16919 .24124 L
s
1 .408 0 r
.18336 .24961 m
.17415 .25346 L
s
1 .428 0 r
.18336 .24961 m
.1736 .25345 L
s
1 .447 0 r
.18336 .24961 m
.17312 .25344 L
s
1 .445 0 r
.18336 .24961 m
.17324 .25362 L
s
1 .389 0 r
.18336 .24961 m
.17466 .25348 L
s
1 .436 0 r
.18336 .24961 m
.17334 .25331 L
s
1 .862 0 r
.18336 .24961 m
.18473 .27066 L
s
1 .87 0 r
.18336 .24961 m
.1846 .27086 L
s
1 .875 0 r
.18336 .24961 m
.18477 .27097 L
s
1 .861 0 r
.18336 .24961 m
.18499 .27062 L
s
1 .871 0 r
.18336 .24961 m
.18499 .27085 L
s
1 .868 0 r
.18336 .24961 m
.18533 .27075 L
s
1 .886 0 r
.18336 .24961 m
.20301 .25878 L
s
1 .894 0 r
.18336 .24961 m
.20339 .25842 L
s
.18336 .24961 m
.20319 .25886 L
s
1 .877 0 r
.18336 .24961 m
.20285 .25859 L
s
1 .892 0 r
.18336 .24961 m
.20327 .25858 L
s
1 .899 0 r
.18336 .24961 m
.20338 .25871 L
s
1 .718 0 r
.18336 .24961 m
.19346 .26399 L
s
1 .728 0 r
.18336 .24961 m
.19323 .26444 L
s
1 .732 0 r
.18336 .24961 m
.19352 .26436 L
s
1 .72 0 r
.18336 .24961 m
.19321 .26422 L
s
1 .723 0 r
.18336 .24961 m
.19339 .26417 L
s
1 .735 0 r
.18336 .24961 m
.19386 .26422 L
s
1 .672 0 r
.18331 .24936 m
.16887 .24147 L
s
1 .658 0 r
.18331 .24936 m
.16911 .24176 L
s
1 .635 0 r
.18331 .24936 m
.16994 .24146 L
s
1 .628 0 r
.18331 .24936 m
.16985 .24193 L
s
1 .617 0 r
.18331 .24936 m
.17023 .24179 L
s
1 .666 0 r
.18331 .24936 m
.16919 .24124 L
s
1 .41 0 r
.18331 .24936 m
.17415 .25346 L
s
1 .43 0 r
.18331 .24936 m
.1736 .25345 L
s
1 .449 0 r
.18331 .24936 m
.17312 .25344 L
s
1 .447 0 r
.18331 .24936 m
.17324 .25362 L
s
1 .391 0 r
.18331 .24936 m
.17466 .25348 L
s
1 .438 0 r
.18331 .24936 m
.17334 .25331 L
s
1 .872 0 r
.18331 .24936 m
.18473 .27066 L
s
1 .88 0 r
.18331 .24936 m
.1846 .27086 L
s
1 .885 0 r
.18331 .24936 m
.18477 .27097 L
s
1 .871 0 r
.18331 .24936 m
.18499 .27062 L
s
1 .881 0 r
.18331 .24936 m
.18499 .27085 L
s
1 .878 0 r
.18331 .24936 m
.18533 .27075 L
s
1 .892 0 r
.18331 .24936 m
.20301 .25878 L
s
1 .9 0 r
.18331 .24936 m
.20339 .25842 L
s
.18331 .24936 m
.20319 .25886 L
s
1 .883 0 r
.18331 .24936 m
.20285 .25859 L
s
1 .898 0 r
.18331 .24936 m
.20327 .25858 L
s
1 .905 0 r
.18331 .24936 m
.20338 .25871 L
s
1 .728 0 r
.18331 .24936 m
.19346 .26399 L
s
1 .738 0 r
.18331 .24936 m
.19323 .26444 L
s
1 .741 0 r
.18331 .24936 m
.19352 .26436 L
s
1 .729 0 r
.18331 .24936 m
.19321 .26422 L
s
1 .732 0 r
.18331 .24936 m
.19339 .26417 L
s
1 .745 0 r
.18331 .24936 m
.19386 .26422 L
s
1 .031 0 r
.16594 .26049 m
.16669 .26039 L
s
1 .01 0 r
.16594 .26049 m
.16606 .26028 L
s
1 .026 0 r
.16594 .26049 m
.1665 .26017 L
s
1 .018 0 r
.16594 .26049 m
.16637 .2606 L
s
.16594 .26049 m
.16637 .26037 L
s
.909 1 0 r
.16594 .26049 m
.17284 .28628 L
s
.919 1 0 r
.16594 .26049 m
.1728 .28605 L
s
.911 1 0 r
.16594 .26049 m
.17306 .28619 L
s
.925 1 0 r
.16594 .26049 m
.17298 .28585 L
s
.919 1 0 r
.16594 .26049 m
.17312 .28597 L
s
.912 1 0 r
.16594 .26049 m
.17359 .286 L
s
1 .442 0 r
.16594 .26049 m
.17415 .25346 L
s
1 .425 0 r
.16594 .26049 m
.1736 .25345 L
s
1 .411 0 r
.16594 .26049 m
.17312 .25344 L
s
1 .41 0 r
.16594 .26049 m
.17324 .25362 L
s
1 .457 0 r
.16594 .26049 m
.17466 .25348 L
s
1 .421 0 r
.16594 .26049 m
.17334 .25331 L
s
1 .873 0 r
.16594 .26049 m
.18473 .27066 L
s
1 .872 0 r
.16594 .26049 m
.1846 .27086 L
s
1 .881 0 r
.16594 .26049 m
.18477 .27097 L
s
.16594 .26049 m
.18499 .27062 L
s
1 .886 0 r
.16594 .26049 m
.18499 .27085 L
s
1 .896 0 r
.16594 .26049 m
.18533 .27075 L
s
1 .86 0 r
.16594 .26049 m
.1776 .27802 L
s
1 .858 0 r
.16594 .26049 m
.17777 .27785 L
s
1 .874 0 r
.16594 .26049 m
.17799 .27817 L
s
1 .868 0 r
.16594 .26049 m
.17769 .2782 L
s
1 .867 0 r
.16594 .26049 m
.17799 .27797 L
s
1 .866 0 r
.16594 .26049 m
.17812 .27783 L
s
.723 1 0 r
.16594 .26049 m
.16185 .22952 L
s
.727 1 0 r
.16594 .26049 m
.16151 .22965 L
s
.726 1 0 r
.16594 .26049 m
.16175 .2296 L
s
.732 1 0 r
.16594 .26049 m
.16196 .22971 L
s
.737 1 0 r
.16594 .26049 m
.16175 .22986 L
s
.731 1 0 r
.16594 .26049 m
.16172 .22973 L
s
1 .026 0 r
.16669 .26039 m
.16606 .26028 L
s
1 .012 0 r
.16669 .26039 m
.1665 .26017 L
s
1 .015 0 r
.16669 .26039 m
.16637 .2606 L
s
1 .013 0 r
.16669 .26039 m
.16637 .26037 L
s
.913 1 0 r
.16669 .26039 m
.17284 .28628 L
s
.922 1 0 r
.16669 .26039 m
.1728 .28605 L
s
.914 1 0 r
.16669 .26039 m
.17306 .28619 L
s
.929 1 0 r
.16669 .26039 m
.17298 .28585 L
s
.923 1 0 r
.16669 .26039 m
.17312 .28597 L
s
.917 1 0 r
.16669 .26039 m
.17359 .286 L
s
1 .416 0 r
.16669 .26039 m
.17415 .25346 L
s
1 .4 0 r
.16669 .26039 m
.1736 .25345 L
s
1 .387 0 r
.16669 .26039 m
.17312 .25344 L
s
1 .385 0 r
.16669 .26039 m
.17324 .25362 L
s
1 .431 0 r
.16669 .26039 m
.17466 .25348 L
s
1 .397 0 r
.16669 .26039 m
.17334 .25331 L
s
1 .848 0 r
.16669 .26039 m
.18473 .27066 L
s
.16669 .26039 m
.1846 .27086 L
s
1 .856 0 r
.16669 .26039 m
.18477 .27097 L
s
1 .857 0 r
.16669 .26039 m
.18499 .27062 L
s
1 .861 0 r
.16669 .26039 m
.18499 .27085 L
s
1 .872 0 r
.16669 .26039 m
.18533 .27075 L
s
1 .847 0 r
.16669 .26039 m
.1776 .27802 L
s
1 .845 0 r
.16669 .26039 m
.17777 .27785 L
s
1 .861 0 r
.16669 .26039 m
.17799 .27817 L
s
1 .855 0 r
.16669 .26039 m
.17769 .2782 L
s
1 .854 0 r
.16669 .26039 m
.17799 .27797 L
s
1 .852 0 r
.16669 .26039 m
.17812 .27783 L
s
.723 1 0 r
.16669 .26039 m
.16185 .22952 L
s
.726 1 0 r
.16669 .26039 m
.16151 .22965 L
s
.16669 .26039 m
.16175 .2296 L
s
.731 1 0 r
.16669 .26039 m
.16196 .22971 L
s
.736 1 0 r
.16669 .26039 m
.16175 .22986 L
s
.731 1 0 r
.16669 .26039 m
.16172 .22973 L
s
1 .018 0 r
.16606 .26028 m
.1665 .26017 L
s
.16606 .26028 m
.16637 .2606 L
s
1 .013 0 r
.16606 .26028 m
.16637 .26037 L
s
.902 1 0 r
.16606 .26028 m
.17284 .28628 L
s
.911 1 0 r
.16606 .26028 m
.1728 .28605 L
s
.903 1 0 r
.16606 .26028 m
.17306 .28619 L
s
.918 1 0 r
.16606 .26028 m
.17298 .28585 L
s
.911 1 0 r
.16606 .26028 m
.17312 .28597 L
s
.905 1 0 r
.16606 .26028 m
.17359 .286 L
s
1 .432 0 r
.16606 .26028 m
.17415 .25346 L
s
1 .416 0 r
.16606 .26028 m
.1736 .25345 L
s
1 .401 0 r
.16606 .26028 m
.17312 .25344 L
s
1 .4 0 r
.16606 .26028 m
.17324 .25362 L
s
1 .448 0 r
.16606 .26028 m
.17466 .25348 L
s
1 .412 0 r
.16606 .26028 m
.17334 .25331 L
s
1 .873 0 r
.16606 .26028 m
.18473 .27066 L
s
1 .872 0 r
.16606 .26028 m
.1846 .27086 L
s
1 .881 0 r
.16606 .26028 m
.18477 .27097 L
s
.16606 .26028 m
.18499 .27062 L
s
1 .886 0 r
.16606 .26028 m
.18499 .27085 L
s
1 .896 0 r
.16606 .26028 m
.18533 .27075 L
s
1 .865 0 r
.16606 .26028 m
.1776 .27802 L
s
1 .863 0 r
.16606 .26028 m
.17777 .27785 L
s
1 .879 0 r
.16606 .26028 m
.17799 .27817 L
s
1 .873 0 r
.16606 .26028 m
.17769 .2782 L
s
1 .872 0 r
.16606 .26028 m
.17799 .27797 L
s
1 .87 0 r
.16606 .26028 m
.17812 .27783 L
s
.732 1 0 r
.16606 .26028 m
.16185 .22952 L
s
.735 1 0 r
.16606 .26028 m
.16151 .22965 L
s
.734 1 0 r
.16606 .26028 m
.16175 .2296 L
s
.74 1 0 r
.16606 .26028 m
.16196 .22971 L
s
.745 1 0 r
.16606 .26028 m
.16175 .22986 L
s
.74 1 0 r
.16606 .26028 m
.16172 .22973 L
s
1 .018 0 r
.1665 .26017 m
.16637 .2606 L
s
1 .01 0 r
.1665 .26017 m
.16637 .26037 L
s
.902 1 0 r
.1665 .26017 m
.17284 .28628 L
s
.912 1 0 r
.1665 .26017 m
.1728 .28605 L
s
.904 1 0 r
.1665 .26017 m
.17306 .28619 L
s
.918 1 0 r
.1665 .26017 m
.17298 .28585 L
s
.912 1 0 r
.1665 .26017 m
.17312 .28597 L
s
.906 1 0 r
.1665 .26017 m
.17359 .286 L
s
1 .416 0 r
.1665 .26017 m
.17415 .25346 L
s
1 .4 0 r
.1665 .26017 m
.1736 .25345 L
s
1 .386 0 r
.1665 .26017 m
.17312 .25344 L
s
1 .384 0 r
.1665 .26017 m
.17324 .25362 L
s
1 .431 0 r
.1665 .26017 m
.17466 .25348 L
s
1 .396 0 r
.1665 .26017 m
.17334 .25331 L
s
1 .859 0 r
.1665 .26017 m
.18473 .27066 L
s
.1665 .26017 m
.1846 .27086 L
s
1 .867 0 r
.1665 .26017 m
.18477 .27097 L
s
1 .868 0 r
.1665 .26017 m
.18499 .27062 L
s
1 .873 0 r
.1665 .26017 m
.18499 .27085 L
s
1 .883 0 r
.1665 .26017 m
.18533 .27075 L
s
1 .859 0 r
.1665 .26017 m
.1776 .27802 L
s
1 .856 0 r
.1665 .26017 m
.17777 .27785 L
s
1 .873 0 r
.1665 .26017 m
.17799 .27817 L
s
1 .867 0 r
.1665 .26017 m
.17769 .2782 L
s
1 .865 0 r
.1665 .26017 m
.17799 .27797 L
s
1 .864 0 r
.1665 .26017 m
.17812 .27783 L
s
.733 1 0 r
.1665 .26017 m
.16185 .22952 L
s
.736 1 0 r
.1665 .26017 m
.16151 .22965 L
s
.1665 .26017 m
.16175 .2296 L
s
.741 1 0 r
.1665 .26017 m
.16196 .22971 L
s
.746 1 0 r
.1665 .26017 m
.16175 .22986 L
s
.741 1 0 r
.1665 .26017 m
.16172 .22973 L
s
1 .009 0 r
.16637 .2606 m
.16637 .26037 L
s
.918 1 0 r
.16637 .2606 m
.17284 .28628 L
s
.927 1 0 r
.16637 .2606 m
.1728 .28605 L
s
.919 1 0 r
.16637 .2606 m
.17306 .28619 L
s
.934 1 0 r
.16637 .2606 m
.17298 .28585 L
s
.927 1 0 r
.16637 .2606 m
.17312 .28597 L
s
.921 1 0 r
.16637 .2606 m
.17359 .286 L
s
1 .431 0 r
.16637 .2606 m
.17415 .25346 L
s
1 .415 0 r
.16637 .2606 m
.1736 .25345 L
s
1 .402 0 r
.16637 .2606 m
.17312 .25344 L
s
1 .4 0 r
.16637 .2606 m
.17324 .25362 L
s
1 .446 0 r
.16637 .2606 m
.17466 .25348 L
s
1 .412 0 r
.16637 .2606 m
.17334 .25331 L
s
1 .855 0 r
.16637 .2606 m
.18473 .27066 L
s
.16637 .2606 m
.1846 .27086 L
s
1 .863 0 r
.16637 .2606 m
.18477 .27097 L
s
1 .864 0 r
.16637 .2606 m
.18499 .27062 L
s
1 .869 0 r
.16637 .2606 m
.18499 .27085 L
s
1 .879 0 r
.16637 .2606 m
.18533 .27075 L
s
1 .847 0 r
.16637 .2606 m
.1776 .27802 L
s
1 .845 0 r
.16637 .2606 m
.17777 .27785 L
s
1 .861 0 r
.16637 .2606 m
.17799 .27817 L
s
1 .855 0 r
.16637 .2606 m
.17769 .2782 L
s
1 .854 0 r
.16637 .2606 m
.17799 .27797 L
s
1 .852 0 r
.16637 .2606 m
.17812 .27783 L
s
.717 1 0 r
.16637 .2606 m
.16185 .22952 L
s
.72 1 0 r
.16637 .2606 m
.16151 .22965 L
s
.16637 .2606 m
.16175 .2296 L
s
.725 1 0 r
.16637 .2606 m
.16196 .22971 L
s
.73 1 0 r
.16637 .2606 m
.16175 .22986 L
s
.725 1 0 r
.16637 .2606 m
.16172 .22973 L
s
.909 1 0 r
.16637 .26037 m
.17284 .28628 L
s
.918 1 0 r
.16637 .26037 m
.1728 .28605 L
s
.91 1 0 r
.16637 .26037 m
.17306 .28619 L
s
.925 1 0 r
.16637 .26037 m
.17298 .28585 L
s
.919 1 0 r
.16637 .26037 m
.17312 .28597 L
s
.912 1 0 r
.16637 .26037 m
.17359 .286 L
s
1 .425 0 r
.16637 .26037 m
.17415 .25346 L
s
1 .409 0 r
.16637 .26037 m
.1736 .25345 L
s
1 .395 0 r
.16637 .26037 m
.17312 .25344 L
s
1 .394 0 r
.16637 .26037 m
.17324 .25362 L
s
1 .441 0 r
.16637 .26037 m
.17466 .25348 L
s
1 .406 0 r
.16637 .26037 m
.17334 .25331 L
s
1 .86 0 r
.16637 .26037 m
.18473 .27066 L
s
1 .859 0 r
.16637 .26037 m
.1846 .27086 L
s
1 .868 0 r
.16637 .26037 m
.18477 .27097 L
s
.16637 .26037 m
.18499 .27062 L
s
1 .873 0 r
.16637 .26037 m
.18499 .27085 L
s
1 .883 0 r
.16637 .26037 m
.18533 .27075 L
s
1 .854 0 r
.16637 .26037 m
.1776 .27802 L
s
1 .852 0 r
.16637 .26037 m
.17777 .27785 L
s
1 .869 0 r
.16637 .26037 m
.17799 .27817 L
s
1 .863 0 r
.16637 .26037 m
.17769 .2782 L
s
1 .862 0 r
.16637 .26037 m
.17799 .27797 L
s
1 .86 0 r
.16637 .26037 m
.17812 .27783 L
s
.726 1 0 r
.16637 .26037 m
.16185 .22952 L
s
.729 1 0 r
.16637 .26037 m
.16151 .22965 L
s
.16637 .26037 m
.16175 .2296 L
s
.734 1 0 r
.16637 .26037 m
.16196 .22971 L
s
.739 1 0 r
.16637 .26037 m
.16175 .22986 L
s
.734 1 0 r
.16637 .26037 m
.16172 .22973 L
s
1 .022 0 r
.23118 .33147 m
.23172 .33144 L
s
1 .023 0 r
.23118 .33147 m
.23138 .332 L
s
1 .022 0 r
.23118 .33147 m
.23159 .33112 L
s
1 .023 0 r
.23118 .33147 m
.23162 .33182 L
s
1 .036 0 r
.23118 .33147 m
.23205 .33166 L
s
1 .027 0 r
.23172 .33144 m
.23138 .332 L
s
1 .014 0 r
.23172 .33144 m
.23159 .33112 L
s
1 .016 0 r
.23172 .33144 m
.23162 .33182 L
s
.23172 .33144 m
.23205 .33166 L
s
1 .037 0 r
.23138 .332 m
.23159 .33112 L
s
1 .012 0 r
.23138 .332 m
.23162 .33182 L
s
1 .03 0 r
.23138 .332 m
.23205 .33166 L
s
1 .029 0 r
.23159 .33112 m
.23162 .33182 L
s
.23159 .33112 m
.23205 .33166 L
s
1 .019 0 r
.23162 .33182 m
.23205 .33166 L
s
1 .044 0 r
.15795 .28011 m
.15689 .27991 L
s
1 .023 0 r
.15795 .28011 m
.1578 .27956 L
s
1 .026 0 r
.15795 .28011 m
.15859 .28008 L
s
1 .028 0 r
.15795 .28011 m
.15731 .28032 L
s
1 .041 0 r
.15795 .28011 m
.15759 .27917 L
s
1 .658 0 r
.15795 .28011 m
.17284 .28628 L
s
1 .654 0 r
.15795 .28011 m
.1728 .28605 L
s
1 .665 0 r
.15795 .28011 m
.17306 .28619 L
s
1 .657 0 r
.15795 .28011 m
.17298 .28585 L
s
1 .664 0 r
.15795 .28011 m
.17312 .28597 L
s
1 .683 0 r
.15795 .28011 m
.17359 .286 L
s
1 .04 0 r
.15689 .27991 m
.1578 .27956 L
s
1 .07 0 r
.15689 .27991 m
.15859 .28008 L
s
1 .024 0 r
.15689 .27991 m
.15731 .28032 L
s
1 .042 0 r
.15689 .27991 m
.15759 .27917 L
s
1 .702 0 r
.15689 .27991 m
.17284 .28628 L
s
1 .697 0 r
.15689 .27991 m
.1728 .28605 L
s
1 .709 0 r
.15689 .27991 m
.17306 .28619 L
s
1 .701 0 r
.15689 .27991 m
.17298 .28585 L
s
1 .708 0 r
.15689 .27991 m
.17312 .28597 L
s
1 .726 0 r
.15689 .27991 m
.17359 .286 L
s
1 .039 0 r
.1578 .27956 m
.15859 .28008 L
s
1 .037 0 r
.1578 .27956 m
.15731 .28032 L
s
1 .018 0 r
.1578 .27956 m
.15759 .27917 L
s
1 .673 0 r
.1578 .27956 m
.17284 .28628 L
s
1 .668 0 r
.1578 .27956 m
.1728 .28605 L
s
1 .68 0 r
.1578 .27956 m
.17306 .28619 L
s
1 .671 0 r
.1578 .27956 m
.17298 .28585 L
s
1 .678 0 r
.1578 .27956 m
.17312 .28597 L
s
1 .697 0 r
.1578 .27956 m
.17359 .286 L
s
1 .054 0 r
.15859 .28008 m
.15731 .28032 L
s
1 .055 0 r
.15859 .28008 m
.15759 .27917 L
s
1 .635 0 r
.15859 .28008 m
.17284 .28628 L
s
1 .63 0 r
.15859 .28008 m
.1728 .28605 L
s
1 .642 0 r
.15859 .28008 m
.17306 .28619 L
s
1 .633 0 r
.15859 .28008 m
.17298 .28585 L
s
1 .64 0 r
.15859 .28008 m
.17312 .28597 L
s
1 .659 0 r
.15859 .28008 m
.17359 .286 L
s
1 .049 0 r
.15731 .28032 m
.15759 .27917 L
s
1 .68 0 r
.15731 .28032 m
.17284 .28628 L
s
1 .675 0 r
.15731 .28032 m
.1728 .28605 L
s
1 .687 0 r
.15731 .28032 m
.17306 .28619 L
s
1 .679 0 r
.15731 .28032 m
.17298 .28585 L
s
1 .686 0 r
.15731 .28032 m
.17312 .28597 L
s
1 .704 0 r
.15731 .28032 m
.17359 .286 L
s
1 .687 0 r
.15759 .27917 m
.17284 .28628 L
s
1 .682 0 r
.15759 .27917 m
.1728 .28605 L
s
1 .694 0 r
.15759 .27917 m
.17306 .28619 L
s
1 .685 0 r
.15759 .27917 m
.17298 .28585 L
s
1 .693 0 r
.15759 .27917 m
.17312 .28597 L
s
1 .711 0 r
.15759 .27917 m
.17359 .286 L
s
1 .009 0 r
.17284 .28628 m
.1728 .28605 L
s
1 .01 0 r
.17284 .28628 m
.17306 .28619 L
s
1 .019 0 r
.17284 .28628 m
.17298 .28585 L
s
1 .017 0 r
.17284 .28628 m
.17312 .28597 L
s
1 .033 0 r
.17284 .28628 m
.17359 .286 L
s
1 .95 0 r
.17284 .28628 m
.18909 .3029 L
s
1 .938 0 r
.17284 .28628 m
.18876 .30281 L
s
1 .935 0 r
.17284 .28628 m
.18892 .30257 L
s
1 .943 0 r
.17284 .28628 m
.18907 .30267 L
s
1 .955 0 r
.17284 .28628 m
.18946 .30271 L
s
1 .945 0 r
.17284 .28628 m
.1893 .30253 L
s
1 .936 0 r
.17284 .28628 m
.19398 .29512 L
s
1 .945 0 r
.17284 .28628 m
.19422 .29511 L
s
1 .954 0 r
.17284 .28628 m
.19449 .29503 L
s
1 .933 0 r
.17284 .28628 m
.194 .29489 L
s
1 .928 0 r
.17284 .28628 m
.19376 .29514 L
s
1 .937 0 r
.17284 .28628 m
.19389 .29534 L
s
1 .39 0 r
.17284 .28628 m
.1776 .27802 L
s
1 .399 0 r
.17284 .28628 m
.17777 .27785 L
s
1 .393 0 r
.17284 .28628 m
.17799 .27817 L
s
1 .385 0 r
.17284 .28628 m
.17769 .2782 L
s
1 .399 0 r
.17284 .28628 m
.17799 .27797 L
s
1 .407 0 r
.17284 .28628 m
.17812 .27783 L
s
1 .439 0 r
.17284 .28628 m
.16641 .27766 L
s
1 .421 0 r
.17284 .28628 m
.16742 .27751 L
s
1 .447 0 r
.17284 .28628 m
.16676 .27717 L
s
1 .417 0 r
.17284 .28628 m
.16697 .27791 L
s
1 .406 0 r
.17284 .28628 m
.16789 .27767 L
s
1 .434 0 r
.17284 .28628 m
.16681 .27754 L
s
1 .606 0 r
.17284 .28628 m
.15962 .27953 L
s
1 .615 0 r
.17284 .28628 m
.15936 .27958 L
s
1 .603 0 r
.17284 .28628 m
.15964 .27967 L
s
1 .616 0 r
.17284 .28628 m
.15943 .27941 L
s
1 .612 0 r
.17284 .28628 m
.15958 .27929 L
s
1 .607 0 r
.17284 .28628 m
.15968 .2794 L
s
1 .28 0 r
.17284 .28628 m
.17255 .29313 L
s
1 .275 0 r
.17284 .28628 m
.17249 .29299 L
s
.17284 .28628 m
.17266 .29301 L
s
1 .269 0 r
.17284 .28628 m
.17254 .29286 L
s
1 .274 0 r
.17284 .28628 m
.17232 .29296 L
s
1 .289 0 r
.17284 .28628 m
.17396 .29327 L
s
.873 1 0 r
.17284 .28628 m
.18757 .3096 L
s
.868 1 0 r
.17284 .28628 m
.1877 .30965 L
s
.873 1 0 r
.17284 .28628 m
.18772 .30951 L
s
.863 1 0 r
.17284 .28628 m
.18789 .3097 L
s
.864 1 0 r
.17284 .28628 m
.18768 .30979 L
s
.861 1 0 r
.17284 .28628 m
.188 .30968 L
s
1 .012 0 r
.1728 .28605 m
.17306 .28619 L
s
1 .011 0 r
.1728 .28605 m
.17298 .28585 L
s
1 .013 0 r
.1728 .28605 m
.17312 .28597 L
s
1 .032 0 r
.1728 .28605 m
.17359 .286 L
s
1 .957 0 r
.1728 .28605 m
.18909 .3029 L
s
1 .946 0 r
.1728 .28605 m
.18876 .30281 L
s
1 .943 0 r
.1728 .28605 m
.18892 .30257 L
s
1 .95 0 r
.1728 .28605 m
.18907 .30267 L
s
1 .963 0 r
.1728 .28605 m
.18946 .30271 L
s
1 .953 0 r
.1728 .28605 m
.1893 .30253 L
s
1 .941 0 r
.1728 .28605 m
.19398 .29512 L
s
1 .95 0 r
.1728 .28605 m
.19422 .29511 L
s
1 .959 0 r
.1728 .28605 m
.19449 .29503 L
s
1 .938 0 r
.1728 .28605 m
.194 .29489 L
s
1 .933 0 r
.1728 .28605 m
.19376 .29514 L
s
1 .942 0 r
.1728 .28605 m
.19389 .29534 L
s
1 .382 0 r
.1728 .28605 m
.1776 .27802 L
s
1 .392 0 r
.1728 .28605 m
.17777 .27785 L
s
1 .386 0 r
.1728 .28605 m
.17799 .27817 L
s
1 .378 0 r
.1728 .28605 m
.17769 .2782 L
s
1 .392 0 r
.1728 .28605 m
.17799 .27797 L
s
1 .4 0 r
.1728 .28605 m
.17812 .27783 L
s
1 .431 0 r
.1728 .28605 m
.16641 .27766 L
s
1 .412 0 r
.1728 .28605 m
.16742 .27751 L
s
1 .439 0 r
.1728 .28605 m
.16676 .27717 L
s
1 .409 0 r
.1728 .28605 m
.16697 .27791 L
s
1 .397 0 r
.1728 .28605 m
.16789 .27767 L
s
1 .425 0 r
.1728 .28605 m
.16681 .27754 L
s
1 .601 0 r
.1728 .28605 m
.15962 .27953 L
s
1 .61 0 r
.1728 .28605 m
.15936 .27958 L
s
1 .598 0 r
.1728 .28605 m
.15964 .27967 L
s
1 .61 0 r
.1728 .28605 m
.15943 .27941 L
s
1 .607 0 r
.1728 .28605 m
.15958 .27929 L
s
1 .601 0 r
.1728 .28605 m
.15968 .2794 L
s
1 .289 0 r
.1728 .28605 m
.17255 .29313 L
s
1 .284 0 r
.1728 .28605 m
.17249 .29299 L
s
.1728 .28605 m
.17266 .29301 L
s
1 .278 0 r
.1728 .28605 m
.17254 .29286 L
s
1 .283 0 r
.1728 .28605 m
.17232 .29296 L
s
1 .299 0 r
.1728 .28605 m
.17396 .29327 L
s
.864 1 0 r
.1728 .28605 m
.18757 .3096 L
s
.86 1 0 r
.1728 .28605 m
.1877 .30965 L
s
.864 1 0 r
.1728 .28605 m
.18772 .30951 L
s
.854 1 0 r
.1728 .28605 m
.18789 .3097 L
s
.855 1 0 r
.1728 .28605 m
.18768 .30979 L
s
.852 1 0 r
.1728 .28605 m
.188 .30968 L
s
1 .014 0 r
.17306 .28619 m
.17298 .28585 L
s
1 .009 0 r
.17306 .28619 m
.17312 .28597 L
s
1 .023 0 r
.17306 .28619 m
.17359 .286 L
s
1 .946 0 r
.17306 .28619 m
.18909 .3029 L
s
1 .934 0 r
.17306 .28619 m
.18876 .30281 L
s
1 .932 0 r
.17306 .28619 m
.18892 .30257 L
s
1 .939 0 r
.17306 .28619 m
.18907 .30267 L
s
1 .951 0 r
.17306 .28619 m
.18946 .30271 L
s
1 .941 0 r
.17306 .28619 m
.1893 .30253 L
s
1 .929 0 r
.17306 .28619 m
.19398 .29512 L
s
1 .938 0 r
.17306 .28619 m
.19422 .29511 L
s
1 .947 0 r
.17306 .28619 m
.19449 .29503 L
s
1 .927 0 r
.17306 .28619 m
.194 .29489 L
s
1 .922 0 r
.17306 .28619 m
.19376 .29514 L
s
1 .93 0 r
.17306 .28619 m
.19389 .29534 L
s
1 .382 0 r
.17306 .28619 m
.1776 .27802 L
s
1 .391 0 r
.17306 .28619 m
.17777 .27785 L
s
1 .385 0 r
.17306 .28619 m
.17799 .27817 L
s
1 .377 0 r
.17306 .28619 m
.17769 .2782 L
s
1 .392 0 r
.17306 .28619 m
.17799 .27797 L
s
1 .399 0 r
.17306 .28619 m
.17812 .27783 L
s
1 .442 0 r
.17306 .28619 m
.16641 .27766 L
s
1 .423 0 r
.17306 .28619 m
.16742 .27751 L
s
1 .449 0 r
.17306 .28619 m
.16676 .27717 L
s
1 .42 0 r
.17306 .28619 m
.16697 .27791 L
s
1 .407 0 r
.17306 .28619 m
.16789 .27767 L
s
1 .436 0 r
.17306 .28619 m
.16681 .27754 L
s
1 .613 0 r
.17306 .28619 m
.15962 .27953 L
s
1 .622 0 r
.17306 .28619 m
.15936 .27958 L
s
1 .61 0 r
.17306 .28619 m
.15964 .27967 L
s
1 .622 0 r
.17306 .28619 m
.15943 .27941 L
s
1 .619 0 r
.17306 .28619 m
.15958 .27929 L
s
1 .613 0 r
.17306 .28619 m
.15968 .2794 L
s
1 .284 0 r
.17306 .28619 m
.17255 .29313 L
s
1 .279 0 r
.17306 .28619 m
.17249 .29299 L
s
.17306 .28619 m
.17266 .29301 L
s
1 .273 0 r
.17306 .28619 m
.17254 .29286 L
s
1 .278 0 r
.17306 .28619 m
.17232 .29296 L
s
1 .292 0 r
.17306 .28619 m
.17396 .29327 L
s
.874 1 0 r
.17306 .28619 m
.18757 .3096 L
s
.87 1 0 r
.17306 .28619 m
.1877 .30965 L
s
.874 1 0 r
.17306 .28619 m
.18772 .30951 L
s
.864 1 0 r
.17306 .28619 m
.18789 .3097 L
s
.865 1 0 r
.17306 .28619 m
.18768 .30979 L
s
.862 1 0 r
.17306 .28619 m
.188 .30968 L
s
1 .008 0 r
.17298 .28585 m
.17312 .28597 L
s
1 .026 0 r
.17298 .28585 m
.17359 .286 L
s
1 .959 0 r
.17298 .28585 m
.18909 .3029 L
s
1 .947 0 r
.17298 .28585 m
.18876 .30281 L
s
1 .944 0 r
.17298 .28585 m
.18892 .30257 L
s
1 .952 0 r
.17298 .28585 m
.18907 .30267 L
s
1 .964 0 r
.17298 .28585 m
.18946 .30271 L
s
1 .954 0 r
.17298 .28585 m
.1893 .30253 L
s
1 .938 0 r
.17298 .28585 m
.19398 .29512 L
s
1 .947 0 r
.17298 .28585 m
.19422 .29511 L
s
1 .956 0 r
.17298 .28585 m
.19449 .29503 L
s
1 .935 0 r
.17298 .28585 m
.194 .29489 L
s
1 .93 0 r
.17298 .28585 m
.19376 .29514 L
s
1 .939 0 r
.17298 .28585 m
.19389 .29534 L
s
1 .371 0 r
.17298 .28585 m
.1776 .27802 L
s
1 .381 0 r
.17298 .28585 m
.17777 .27785 L
s
1 .375 0 r
.17298 .28585 m
.17799 .27817 L
s
1 .367 0 r
.17298 .28585 m
.17769 .2782 L
s
1 .381 0 r
.17298 .28585 m
.17799 .27797 L
s
1 .389 0 r
.17298 .28585 m
.17812 .27783 L
s
1 .429 0 r
.17298 .28585 m
.16641 .27766 L
s
1 .409 0 r
.17298 .28585 m
.16742 .27751 L
s
1 .436 0 r
.17298 .28585 m
.16676 .27717 L
s
1 .406 0 r
.17298 .28585 m
.16697 .27791 L
s
1 .394 0 r
.17298 .28585 m
.16789 .27767 L
s
1 .423 0 r
.17298 .28585 m
.16681 .27754 L
s
1 .603 0 r
.17298 .28585 m
.15962 .27953 L
s
1 .613 0 r
.17298 .28585 m
.15936 .27958 L
s
1 .601 0 r
.17298 .28585 m
.15964 .27967 L
s
1 .613 0 r
.17298 .28585 m
.15943 .27941 L
s
1 .609 0 r
.17298 .28585 m
.15958 .27929 L
s
1 .604 0 r
.17298 .28585 m
.15968 .2794 L
s
1 .298 0 r
.17298 .28585 m
.17255 .29313 L
s
1 .293 0 r
.17298 .28585 m
.17249 .29299 L
s
.17298 .28585 m
.17266 .29301 L
s
1 .287 0 r
.17298 .28585 m
.17254 .29286 L
s
1 .292 0 r
.17298 .28585 m
.17232 .29296 L
s
1 .306 0 r
.17298 .28585 m
.17396 .29327 L
s
.861 1 0 r
.17298 .28585 m
.18757 .3096 L
s
.856 1 0 r
.17298 .28585 m
.1877 .30965 L
s
.861 1 0 r
.17298 .28585 m
.18772 .30951 L
s
.851 1 0 r
.17298 .28585 m
.18789 .3097 L
s
.852 1 0 r
.17298 .28585 m
.18768 .30979 L
s
.849 1 0 r
.17298 .28585 m
.188 .30968 L
s
1 .019 0 r
.17312 .28597 m
.17359 .286 L
s
1 .951 0 r
.17312 .28597 m
.18909 .3029 L
s
1 .939 0 r
.17312 .28597 m
.18876 .30281 L
s
1 .936 0 r
.17312 .28597 m
.18892 .30257 L
s
1 .944 0 r
.17312 .28597 m
.18907 .30267 L
s
1 .956 0 r
.17312 .28597 m
.18946 .30271 L
s
1 .946 0 r
.17312 .28597 m
.1893 .30253 L
s
1 .931 0 r
.17312 .28597 m
.19398 .29512 L
s
1 .94 0 r
.17312 .28597 m
.19422 .29511 L
s
1 .948 0 r
.17312 .28597 m
.19449 .29503 L
s
1 .928 0 r
.17312 .28597 m
.194 .29489 L
s
1 .923 0 r
.17312 .28597 m
.19376 .29514 L
s
1 .931 0 r
.17312 .28597 m
.19389 .29534 L
s
1 .373 0 r
.17312 .28597 m
.1776 .27802 L
s
1 .382 0 r
.17312 .28597 m
.17777 .27785 L
s
1 .376 0 r
.17312 .28597 m
.17799 .27817 L
s
1 .368 0 r
.17312 .28597 m
.17769 .2782 L
s
1 .383 0 r
.17312 .28597 m
.17799 .27797 L
s
1 .39 0 r
.17312 .28597 m
.17812 .27783 L
s
1 .436 0 r
.17312 .28597 m
.16641 .27766 L
s
1 .416 0 r
.17312 .28597 m
.16742 .27751 L
s
1 .443 0 r
.17312 .28597 m
.16676 .27717 L
s
1 .414 0 r
.17312 .28597 m
.16697 .27791 L
s
1 .401 0 r
.17312 .28597 m
.16789 .27767 L
s
1 .43 0 r
.17312 .28597 m
.16681 .27754 L
s
1 .611 0 r
.17312 .28597 m
.15962 .27953 L
s
1 .62 0 r
.17312 .28597 m
.15936 .27958 L
s
1 .608 0 r
.17312 .28597 m
.15964 .27967 L
s
1 .62 0 r
.17312 .28597 m
.15943 .27941 L
s
1 .617 0 r
.17312 .28597 m
.15958 .27929 L
s
1 .611 0 r
.17312 .28597 m
.15968 .2794 L
s
1 .294 0 r
.17312 .28597 m
.17255 .29313 L
s
1 .288 0 r
.17312 .28597 m
.17249 .29299 L
s
1 .289 0 r
.17312 .28597 m
.17266 .29301 L
s
1 .283 0 r
.17312 .28597 m
.17254 .29286 L
s
1 .288 0 r
.17312 .28597 m
.17232 .29296 L
s
1 .3 0 r
.17312 .28597 m
.17396 .29327 L
s
.868 1 0 r
.17312 .28597 m
.18757 .3096 L
s
.863 1 0 r
.17312 .28597 m
.1877 .30965 L
s
.868 1 0 r
.17312 .28597 m
.18772 .30951 L
s
.858 1 0 r
.17312 .28597 m
.18789 .3097 L
s
.859 1 0 r
.17312 .28597 m
.18768 .30979 L
s
.856 1 0 r
.17312 .28597 m
.188 .30968 L
s
1 .937 0 r
.17359 .286 m
.18909 .3029 L
s
1 .925 0 r
.17359 .286 m
.18876 .30281 L
s
1 .922 0 r
.17359 .286 m
.18892 .30257 L
s
1 .93 0 r
.17359 .286 m
.18907 .30267 L
s
1 .942 0 r
.17359 .286 m
.18946 .30271 L
s
1 .932 0 r
.17359 .286 m
.1893 .30253 L
s
1 .913 0 r
.17359 .286 m
.19398 .29512 L
s
1 .922 0 r
.17359 .286 m
.19422 .29511 L
s
1 .93 0 r
.17359 .286 m
.19449 .29503 L
s
1 .91 0 r
.17359 .286 m
.194 .29489 L
s
1 .905 0 r
.17359 .286 m
.19376 .29514 L
s
1 .913 0 r
.17359 .286 m
.19389 .29534 L
s
1 .365 0 r
.17359 .286 m
.1776 .27802 L
s
1 .374 0 r
.17359 .286 m
.17777 .27785 L
s
1 .367 0 r
.17359 .286 m
.17799 .27817 L
s
1 .36 0 r
.17359 .286 m
.17769 .2782 L
s
1 .374 0 r
.17359 .286 m
.17799 .27797 L
s
1 .381 0 r
.17359 .286 m
.17812 .27783 L
s
1 .449 0 r
.17359 .286 m
.16641 .27766 L
s
1 .428 0 r
.17359 .286 m
.16742 .27751 L
s
1 .456 0 r
.17359 .286 m
.16676 .27717 L
s
1 .427 0 r
.17359 .286 m
.16697 .27791 L
s
1 .412 0 r
.17359 .286 m
.16789 .27767 L
s
1 .443 0 r
.17359 .286 m
.16681 .27754 L
s
1 .629 0 r
.17359 .286 m
.15962 .27953 L
s
1 .638 0 r
.17359 .286 m
.15936 .27958 L
s
1 .626 0 r
.17359 .286 m
.15964 .27967 L
s
1 .638 0 r
.17359 .286 m
.15943 .27941 L
s
1 .634 0 r
.17359 .286 m
.15958 .27929 L
s
1 .629 0 r
.17359 .286 m
.15968 .2794 L
s
1 .295 0 r
.17359 .286 m
.17255 .29313 L
s
1 .289 0 r
.17359 .286 m
.17249 .29299 L
s
.17359 .286 m
.17266 .29301 L
s
1 .284 0 r
.17359 .286 m
.17254 .29286 L
s
1 .289 0 r
.17359 .286 m
.17232 .29296 L
s
1 .297 0 r
.17359 .286 m
.17396 .29327 L
s
.879 1 0 r
.17359 .286 m
.18757 .3096 L
s
.874 1 0 r
.17359 .286 m
.1877 .30965 L
s
.879 1 0 r
.17359 .286 m
.18772 .30951 L
s
.869 1 0 r
.17359 .286 m
.18789 .3097 L
s
.87 1 0 r
.17359 .286 m
.18768 .30979 L
s
.867 1 0 r
.17359 .286 m
.188 .30968 L
s
1 .038 0 r
.21422 .31967 m
.21336 .32002 L
s
1 .023 0 r
.21422 .31967 m
.21373 .31995 L
s
1 .035 0 r
.21422 .31967 m
.21336 .31982 L
s
1 .015 0 r
.21422 .31967 m
.21385 .31977 L
s
1 .011 0 r
.21422 .31967 m
.21402 .31984 L
s
1 .626 0 r
.21422 .31967 m
.22022 .30558 L
s
1 .607 0 r
.21422 .31967 m
.21996 .30598 L
s
1 .625 0 r
.21422 .31967 m
.22057 .30575 L
s
1 .611 0 r
.21422 .31967 m
.22027 .306 L
s
1 .614 0 r
.21422 .31967 m
.22009 .30584 L
s
1 .619 0 r
.21422 .31967 m
.22022 .30576 L
s
1 .171 0 r
.21422 .31967 m
.21143 .31655 L
s
1 .187 0 r
.21422 .31967 m
.21124 .3162 L
s
1 .207 0 r
.21422 .31967 m
.21021 .31658 L
s
1 .192 0 r
.21422 .31967 m
.21045 .31687 L
s
1 .208 0 r
.21422 .31967 m
.21045 .31624 L
s
1 .188 0 r
.21422 .31967 m
.2108 .31658 L
s
1 .67 0 r
.21422 .31967 m
.20562 .30571 L
s
1 .674 0 r
.21422 .31967 m
.20615 .30528 L
s
1 .687 0 r
.21422 .31967 m
.20529 .30541 L
s
1 .68 0 r
.21422 .31967 m
.20516 .30571 L
s
1 .663 0 r
.21422 .31967 m
.2063 .30551 L
s
1 .673 0 r
.21422 .31967 m
.20581 .30551 L
s
.765 1 0 r
.21422 .31967 m
.18909 .3029 L
s
.752 1 0 r
.21422 .31967 m
.18876 .30281 L
s
.21422 .31967 m
.18892 .30257 L
s
.76 1 0 r
.21422 .31967 m
.18907 .30267 L
s
.774 1 0 r
.21422 .31967 m
.18946 .30271 L
s
.764 1 0 r
.21422 .31967 m
.1893 .30253 L
s
.7 1 0 r
.21422 .31967 m
.19398 .29512 L
s
.706 1 0 r
.21422 .31967 m
.19422 .29511 L
s
.71 1 0 r
.21422 .31967 m
.19449 .29503 L
s
.693 1 0 r
.21422 .31967 m
.194 .29489 L
s
.695 1 0 r
.21422 .31967 m
.19376 .29514 L
s
.705 1 0 r
.21422 .31967 m
.19389 .29534 L
s
1 .428 0 r
.21422 .31967 m
.20784 .32798 L
s
1 .413 0 r
.21422 .31967 m
.20788 .32755 L
s
1 .394 0 r
.21422 .31967 m
.20854 .32748 L
s
1 .41 0 r
.21422 .31967 m
.20828 .32777 L
s
1 .425 0 r
.21422 .31967 m
.20821 .32817 L
s
1 .4 0 r
.21422 .31967 m
.20883 .32786 L
s
1 .472 0 r
.21422 .31967 m
.20401 .32508 L
s
1 .455 0 r
.21422 .31967 m
.2045 .3251 L
s
1 .467 0 r
.21422 .31967 m
.20414 .32506 L
s
1 .462 0 r
.21422 .31967 m
.20418 .32491 L
s
1 .47 0 r
.21422 .31967 m
.20415 .32525 L
s
1 .463 0 r
.21422 .31967 m
.20428 .3251 L
s
.836 1 0 r
.21422 .31967 m
.18757 .3096 L
s
.842 1 0 r
.21422 .31967 m
.1877 .30965 L
s
.84 1 0 r
.21422 .31967 m
.18772 .30951 L
s
.85 1 0 r
.21422 .31967 m
.18789 .3097 L
s
.843 1 0 r
.21422 .31967 m
.18768 .30979 L
s
.854 1 0 r
.21422 .31967 m
.188 .30968 L
s
.023 1 0 r
.21422 .31967 m
.24881 .35352 L
s
.003 1 0 r
.21422 .31967 m
.24991 .35307 L
s
.025 1 0 r
.21422 .31967 m
.24886 .35338 L
s
0 1 .001 r
.21422 .31967 m
.24992 .35318 L
s
.018 1 0 r
.21422 .31967 m
.24892 .35357 L
s
.02 1 0 r
.21422 .31967 m
.24898 .35342 L
s
1 .015 0 r
.21336 .32002 m
.21373 .31995 L
s
1 .008 0 r
.21336 .32002 m
.21336 .31982 L
s
1 .023 0 r
.21336 .32002 m
.21385 .31977 L
s
1 .028 0 r
.21336 .32002 m
.21402 .31984 L
s
1 .653 0 r
.21336 .32002 m
.22022 .30558 L
s
1 .634 0 r
.21336 .32002 m
.21996 .30598 L
s
1 .653 0 r
.21336 .32002 m
.22057 .30575 L
s
1 .639 0 r
.21336 .32002 m
.22027 .306 L
s
1 .641 0 r
.21336 .32002 m
.22009 .30584 L
s
1 .647 0 r
.21336 .32002 m
.22022 .30576 L
s
1 .162 0 r
.21336 .32002 m
.21143 .31655 L
s
1 .179 0 r
.21336 .32002 m
.21124 .3162 L
s
1 .191 0 r
.21336 .32002 m
.21021 .31658 L
s
1 .175 0 r
.21336 .32002 m
.21045 .31687 L
s
1 .195 0 r
.21336 .32002 m
.21045 .31624 L
s
1 .175 0 r
.21336 .32002 m
.2108 .31658 L
s
1 .665 0 r
.21336 .32002 m
.20562 .30571 L
s
1 .67 0 r
.21336 .32002 m
.20615 .30528 L
s
1 .682 0 r
.21336 .32002 m
.20529 .30541 L
s
1 .674 0 r
.21336 .32002 m
.20516 .30571 L
s
1 .659 0 r
.21336 .32002 m
.2063 .30551 L
s
1 .668 0 r
.21336 .32002 m
.20581 .30551 L
s
.786 1 0 r
.21336 .32002 m
.18909 .3029 L
s
.773 1 0 r
.21336 .32002 m
.18876 .30281 L
s
.21336 .32002 m
.18892 .30257 L
s
.781 1 0 r
.21336 .32002 m
.18907 .30267 L
s
.794 1 0 r
.21336 .32002 m
.18946 .30271 L
s
.785 1 0 r
.21336 .32002 m
.1893 .30253 L
s
.711 1 0 r
.21336 .32002 m
.19398 .29512 L
s
.716 1 0 r
.21336 .32002 m
.19422 .29511 L
s
.721 1 0 r
.21336 .32002 m
.19449 .29503 L
s
.704 1 0 r
.21336 .32002 m
.194 .29489 L
s
.706 1 0 r
.21336 .32002 m
.19376 .29514 L
s
.716 1 0 r
.21336 .32002 m
.19389 .29534 L
s
1 .396 0 r
.21336 .32002 m
.20784 .32798 L
s
1 .38 0 r
.21336 .32002 m
.20788 .32755 L
s
1 .363 0 r
.21336 .32002 m
.20854 .32748 L
s
1 .379 0 r
.21336 .32002 m
.20828 .32777 L
s
1 .394 0 r
.21336 .32002 m
.20821 .32817 L
s
1 .37 0 r
.21336 .32002 m
.20883 .32786 L
s
1 .434 0 r
.21336 .32002 m
.20401 .32508 L
s
1 .417 0 r
.21336 .32002 m
.2045 .3251 L
s
1 .429 0 r
.21336 .32002 m
.20414 .32506 L
s
1 .425 0 r
.21336 .32002 m
.20418 .32491 L
s
1 .433 0 r
.21336 .32002 m
.20415 .32525 L
s
1 .425 0 r
.21336 .32002 m
.20428 .3251 L
s
.864 1 0 r
.21336 .32002 m
.18757 .3096 L
s
.869 1 0 r
.21336 .32002 m
.1877 .30965 L
s
.868 1 0 r
.21336 .32002 m
.18772 .30951 L
s
.877 1 0 r
.21336 .32002 m
.18789 .3097 L
s
.871 1 0 r
.21336 .32002 m
.18768 .30979 L
s
.881 1 0 r
.21336 .32002 m
.188 .30968 L
s
.007 1 0 r
.21336 .32002 m
.24881 .35352 L
s
0 1 .013 r
.21336 .32002 m
.24991 .35307 L
s
.009 1 0 r
.21336 .32002 m
.24886 .35338 L
s
0 1 .017 r
.21336 .32002 m
.24992 .35318 L
s
.002 1 0 r
.21336 .32002 m
.24892 .35357 L
s
.004 1 0 r
.21336 .32002 m
.24898 .35342 L
s
1 .016 0 r
.21373 .31995 m
.21336 .31982 L
s
1 .009 0 r
.21373 .31995 m
.21385 .31977 L
s
1 .013 0 r
.21373 .31995 m
.21402 .31984 L
s
1 .644 0 r
.21373 .31995 m
.22022 .30558 L
s
1 .625 0 r
.21373 .31995 m
.21996 .30598 L
s
1 .644 0 r
.21373 .31995 m
.22057 .30575 L
s
1 .63 0 r
.21373 .31995 m
.22027 .306 L
s
1 .632 0 r
.21373 .31995 m
.22009 .30584 L
s
1 .638 0 r
.21373 .31995 m
.22022 .30576 L
s
1 .168 0 r
.21373 .31995 m
.21143 .31655 L
s
1 .184 0 r
.21373 .31995 m
.21124 .3162 L
s
1 .199 0 r
.21373 .31995 m
.21021 .31658 L
s
1 .184 0 r
.21373 .31995 m
.21045 .31687 L
s
1 .202 0 r
.21373 .31995 m
.21045 .31624 L
s
1 .182 0 r
.21373 .31995 m
.2108 .31658 L
s
1 .669 0 r
.21373 .31995 m
.20562 .30571 L
s
1 .675 0 r
.21373 .31995 m
.20615 .30528 L
s
1 .687 0 r
.21373 .31995 m
.20529 .30541 L
s
1 .679 0 r
.21373 .31995 m
.20516 .30571 L
s
1 .663 0 r
.21373 .31995 m
.2063 .30551 L
s
1 .673 0 r
.21373 .31995 m
.20581 .30551 L
s
.776 1 0 r
.21373 .31995 m
.18909 .3029 L
s
.763 1 0 r
.21373 .31995 m
.18876 .30281 L
s
.762 1 0 r
.21373 .31995 m
.18892 .30257 L
s
.77 1 0 r
.21373 .31995 m
.18907 .30267 L
s
.784 1 0 r
.21373 .31995 m
.18946 .30271 L
s
.774 1 0 r
.21373 .31995 m
.1893 .30253 L
s
.704 1 0 r
.21373 .31995 m
.19398 .29512 L
s
.71 1 0 r
.21373 .31995 m
.19422 .29511 L
s
.714 1 0 r
.21373 .31995 m
.19449 .29503 L
s
.697 1 0 r
.21373 .31995 m
.194 .29489 L
s
.699 1 0 r
.21373 .31995 m
.19376 .29514 L
s
.709 1 0 r
.21373 .31995 m
.19389 .29534 L
s
1 .407 0 r
.21373 .31995 m
.20784 .32798 L
s
1 .392 0 r
.21373 .31995 m
.20788 .32755 L
s
1 .374 0 r
.21373 .31995 m
.20854 .32748 L
s
1 .39 0 r
.21373 .31995 m
.20828 .32777 L
s
1 .405 0 r
.21373 .31995 m
.20821 .32817 L
s
1 .38 0 r
.21373 .31995 m
.20883 .32786 L
s
1 .449 0 r
.21373 .31995 m
.20401 .32508 L
s
1 .432 0 r
.21373 .31995 m
.2045 .3251 L
s
1 .444 0 r
.21373 .31995 m
.20414 .32506 L
s
1 .439 0 r
.21373 .31995 m
.20418 .32491 L
s
1 .447 0 r
.21373 .31995 m
.20415 .32525 L
s
1 .44 0 r
.21373 .31995 m
.20428 .3251 L
s
.851 1 0 r
.21373 .31995 m
.18757 .3096 L
s
.856 1 0 r
.21373 .31995 m
.1877 .30965 L
s
.855 1 0 r
.21373 .31995 m
.18772 .30951 L
s
.864 1 0 r
.21373 .31995 m
.18789 .3097 L
s
.858 1 0 r
.21373 .31995 m
.18768 .30979 L
s
.868 1 0 r
.21373 .31995 m
.188 .30968 L
s
.016 1 0 r
.21373 .31995 m
.24881 .35352 L
s
0 1 .004 r
.21373 .31995 m
.24991 .35307 L
s
.018 1 0 r
.21373 .31995 m
.24886 .35338 L
s
0 1 .008 r
.21373 .31995 m
.24992 .35318 L
s
.011 1 0 r
.21373 .31995 m
.24892 .35357 L
s
.013 1 0 r
.21373 .31995 m
.24898 .35342 L
s
1 .02 0 r
.21336 .31982 m
.21385 .31977 L
s
1 .027 0 r
.21336 .31982 m
.21402 .31984 L
s
1 .646 0 r
.21336 .31982 m
.22022 .30558 L
s
1 .626 0 r
.21336 .31982 m
.21996 .30598 L
s
1 .646 0 r
.21336 .31982 m
.22057 .30575 L
s
1 .631 0 r
.21336 .31982 m
.22027 .306 L
s
1 .634 0 r
.21336 .31982 m
.22009 .30584 L
s
1 .639 0 r
.21336 .31982 m
.22022 .30576 L
s
1 .155 0 r
.21336 .31982 m
.21143 .31655 L
s
1 .171 0 r
.21336 .31982 m
.21124 .3162 L
s
1 .185 0 r
.21336 .31982 m
.21021 .31658 L
s
1 .169 0 r
.21336 .31982 m
.21045 .31687 L
s
1 .188 0 r
.21336 .31982 m
.21045 .31624 L
s
1 .169 0 r
.21336 .31982 m
.2108 .31658 L
s
1 .658 0 r
.21336 .31982 m
.20562 .30571 L
s
1 .663 0 r
.21336 .31982 m
.20615 .30528 L
s
1 .675 0 r
.21336 .31982 m
.20529 .30541 L
s
1 .667 0 r
.21336 .31982 m
.20516 .30571 L
s
1 .652 0 r
.21336 .31982 m
.2063 .30551 L
s
1 .661 0 r
.21336 .31982 m
.20581 .30551 L
s
.791 1 0 r
.21336 .31982 m
.18909 .3029 L
s
.778 1 0 r
.21336 .31982 m
.18876 .30281 L
s
.777 1 0 r
.21336 .31982 m
.18892 .30257 L
s
.785 1 0 r
.21336 .31982 m
.18907 .30267 L
s
.799 1 0 r
.21336 .31982 m
.18946 .30271 L
s
.789 1 0 r
.21336 .31982 m
.1893 .30253 L
s
.717 1 0 r
.21336 .31982 m
.19398 .29512 L
s
.723 1 0 r
.21336 .31982 m
.19422 .29511 L
s
.727 1 0 r
.21336 .31982 m
.19449 .29503 L
s
.71 1 0 r
.21336 .31982 m
.194 .29489 L
s
.712 1 0 r
.21336 .31982 m
.19376 .29514 L
s
.722 1 0 r
.21336 .31982 m
.19389 .29534 L
s
1 .403 0 r
.21336 .31982 m
.20784 .32798 L
s
1 .387 0 r
.21336 .31982 m
.20788 .32755 L
s
1 .37 0 r
.21336 .31982 m
.20854 .32748 L
s
1 .386 0 r
.21336 .31982 m
.20828 .32777 L
s
1 .401 0 r
.21336 .31982 m
.20821 .32817 L
s
1 .377 0 r
.21336 .31982 m
.20883 .32786 L
s
1 .439 0 r
.21336 .31982 m
.20401 .32508 L
s
1 .421 0 r
.21336 .31982 m
.2045 .3251 L
s
1 .433 0 r
.21336 .31982 m
.20414 .32506 L
s
1 .429 0 r
.21336 .31982 m
.20418 .32491 L
s
1 .437 0 r
.21336 .31982 m
.20415 .32525 L
s
1 .429 0 r
.21336 .31982 m
.20428 .3251 L
s
.867 1 0 r
.21336 .31982 m
.18757 .3096 L
s
.872 1 0 r
.21336 .31982 m
.1877 .30965 L
s
.871 1 0 r
.21336 .31982 m
.18772 .30951 L
s
.88 1 0 r
.21336 .31982 m
.18789 .3097 L
s
.874 1 0 r
.21336 .31982 m
.18768 .30979 L
s
.884 1 0 r
.21336 .31982 m
.188 .30968 L
s
.001 1 0 r
.21336 .31982 m
.24881 .35352 L
s
0 1 .019 r
.21336 .31982 m
.24991 .35307 L
s
.004 1 0 r
.21336 .31982 m
.24886 .35338 L
s
0 1 .022 r
.21336 .31982 m
.24992 .35318 L
s
0 1 .003 r
.21336 .31982 m
.24892 .35357 L
s
0 1 .001 r
.21336 .31982 m
.24898 .35342 L
s
1 .008 0 r
.21385 .31977 m
.21402 .31984 L
s
1 .635 0 r
.21385 .31977 m
.22022 .30558 L
s
1 .616 0 r
.21385 .31977 m
.21996 .30598 L
s
1 .635 0 r
.21385 .31977 m
.22057 .30575 L
s
1 .621 0 r
.21385 .31977 m
.22027 .306 L
s
1 .623 0 r
.21385 .31977 m
.22009 .30584 L
s
1 .629 0 r
.21385 .31977 m
.22022 .30576 L
s
1 .165 0 r
.21385 .31977 m
.21143 .31655 L
s
1 .181 0 r
.21385 .31977 m
.21124 .3162 L
s
1 .198 0 r
.21385 .31977 m
.21021 .31658 L
s
1 .183 0 r
.21385 .31977 m
.21045 .31687 L
s
1 .2 0 r
.21385 .31977 m
.21045 .31624 L
s
1 .18 0 r
.21385 .31977 m
.2108 .31658 L
s
1 .666 0 r
.21385 .31977 m
.20562 .30571 L
s
1 .671 0 r
.21385 .31977 m
.20615 .30528 L
s
1 .683 0 r
.21385 .31977 m
.20529 .30541 L
s
1 .675 0 r
.21385 .31977 m
.20516 .30571 L
s
1 .659 0 r
.21385 .31977 m
.2063 .30551 L
s
1 .669 0 r
.21385 .31977 m
.20581 .30551 L
s
.776 1 0 r
.21385 .31977 m
.18909 .3029 L
s
.763 1 0 r
.21385 .31977 m
.18876 .30281 L
s
.762 1 0 r
.21385 .31977 m
.18892 .30257 L
s
.77 1 0 r
.21385 .31977 m
.18907 .30267 L
s
.784 1 0 r
.21385 .31977 m
.18946 .30271 L
s
.774 1 0 r
.21385 .31977 m
.1893 .30253 L
s
.706 1 0 r
.21385 .31977 m
.19398 .29512 L
s
.712 1 0 r
.21385 .31977 m
.19422 .29511 L
s
.716 1 0 r
.21385 .31977 m
.19449 .29503 L
s
.699 1 0 r
.21385 .31977 m
.194 .29489 L
s
.701 1 0 r
.21385 .31977 m
.19376 .29514 L
s
.711 1 0 r
.21385 .31977 m
.19389 .29534 L
s
1 .416 0 r
.21385 .31977 m
.20784 .32798 L
s
1 .401 0 r
.21385 .31977 m
.20788 .32755 L
s
1 .383 0 r
.21385 .31977 m
.20854 .32748 L
s
1 .399 0 r
.21385 .31977 m
.20828 .32777 L
s
1 .414 0 r
.21385 .31977 m
.20821 .32817 L
s
1 .389 0 r
.21385 .31977 m
.20883 .32786 L
s
1 .457 0 r
.21385 .31977 m
.20401 .32508 L
s
1 .44 0 r
.21385 .31977 m
.2045 .3251 L
s
1 .452 0 r
.21385 .31977 m
.20414 .32506 L
s
1 .448 0 r
.21385 .31977 m
.20418 .32491 L
s
1 .455 0 r
.21385 .31977 m
.20415 .32525 L
s
1 .448 0 r
.21385 .31977 m
.20428 .3251 L
s
.849 1 0 r
.21385 .31977 m
.18757 .3096 L
s
.854 1 0 r
.21385 .31977 m
.1877 .30965 L
s
.853 1 0 r
.21385 .31977 m
.18772 .30951 L
s
.862 1 0 r
.21385 .31977 m
.18789 .3097 L
s
.856 1 0 r
.21385 .31977 m
.18768 .30979 L
s
.866 1 0 r
.21385 .31977 m
.188 .30968 L
s
.015 1 0 r
.21385 .31977 m
.24881 .35352 L
s
0 1 .005 r
.21385 .31977 m
.24991 .35307 L
s
.017 1 0 r
.21385 .31977 m
.24886 .35338 L
s
0 1 .009 r
.21385 .31977 m
.24992 .35318 L
s
.01 1 0 r
.21385 .31977 m
.24892 .35357 L
s
.012 1 0 r
.21385 .31977 m
.24898 .35342 L
s
1 .635 0 r
.21402 .31984 m
.22022 .30558 L
s
1 .616 0 r
.21402 .31984 m
.21996 .30598 L
s
1 .635 0 r
.21402 .31984 m
.22057 .30575 L
s
1 .621 0 r
.21402 .31984 m
.22027 .306 L
s
1 .623 0 r
.21402 .31984 m
.22009 .30584 L
s
1 .629 0 r
.21402 .31984 m
.22022 .30576 L
s
1 .171 0 r
.21402 .31984 m
.21143 .31655 L
s
1 .187 0 r
.21402 .31984 m
.21124 .3162 L
s
1 .205 0 r
.21402 .31984 m
.21021 .31658 L
s
1 .19 0 r
.21402 .31984 m
.21045 .31687 L
s
1 .207 0 r
.21402 .31984 m
.21045 .31624 L
s
1 .187 0 r
.21402 .31984 m
.2108 .31658 L
s
1 .672 0 r
.21402 .31984 m
.20562 .30571 L
s
1 .676 0 r
.21402 .31984 m
.20615 .30528 L
s
1 .689 0 r
.21402 .31984 m
.20529 .30541 L
s
1 .682 0 r
.21402 .31984 m
.20516 .30571 L
s
1 .665 0 r
.21402 .31984 m
.2063 .30551 L
s
1 .675 0 r
.21402 .31984 m
.20581 .30551 L
s
.768 1 0 r
.21402 .31984 m
.18909 .3029 L
s
.755 1 0 r
.21402 .31984 m
.18876 .30281 L
s
.21402 .31984 m
.18892 .30257 L
s
.763 1 0 r
.21402 .31984 m
.18907 .30267 L
s
.776 1 0 r
.21402 .31984 m
.18946 .30271 L
s
.767 1 0 r
.21402 .31984 m
.1893 .30253 L
s
.699 1 0 r
.21402 .31984 m
.19398 .29512 L
s
.705 1 0 r
.21402 .31984 m
.19422 .29511 L
s
.71 1 0 r
.21402 .31984 m
.19449 .29503 L
s
.693 1 0 r
.21402 .31984 m
.194 .29489 L
s
.695 1 0 r
.21402 .31984 m
.19376 .29514 L
s
.704 1 0 r
.21402 .31984 m
.19389 .29534 L
s
1 .417 0 r
.21402 .31984 m
.20784 .32798 L
s
1 .403 0 r
.21402 .31984 m
.20788 .32755 L
s
1 .384 0 r
.21402 .31984 m
.20854 .32748 L
s
1 .4 0 r
.21402 .31984 m
.20828 .32777 L
s
1 .415 0 r
.21402 .31984 m
.20821 .32817 L
s
1 .39 0 r
.21402 .31984 m
.20883 .32786 L
s
1 .462 0 r
.21402 .31984 m
.20401 .32508 L
s
1 .444 0 r
.21402 .31984 m
.2045 .3251 L
s
1 .457 0 r
.21402 .31984 m
.20414 .32506 L
s
1 .452 0 r
.21402 .31984 m
.20418 .32491 L
s
1 .46 0 r
.21402 .31984 m
.20415 .32525 L
s
1 .452 0 r
.21402 .31984 m
.20428 .3251 L
s
.841 1 0 r
.21402 .31984 m
.18757 .3096 L
s
.847 1 0 r
.21402 .31984 m
.1877 .30965 L
s
.845 1 0 r
.21402 .31984 m
.18772 .30951 L
s
.855 1 0 r
.21402 .31984 m
.18789 .3097 L
s
.848 1 0 r
.21402 .31984 m
.18768 .30979 L
s
.859 1 0 r
.21402 .31984 m
.188 .30968 L
s
.022 1 0 r
.21402 .31984 m
.24881 .35352 L
s
.002 1 0 r
.21402 .31984 m
.24991 .35307 L
s
.024 1 0 r
.21402 .31984 m
.24886 .35338 L
s
0 1 .002 r
.21402 .31984 m
.24992 .35318 L
s
.017 1 0 r
.21402 .31984 m
.24892 .35357 L
s
.019 1 0 r
.21402 .31984 m
.24898 .35342 L
s
1 .015 0 r
.16887 .24147 m
.16911 .24176 L
s
1 .044 0 r
.16887 .24147 m
.16994 .24146 L
s
.16887 .24147 m
.16985 .24193 L
s
1 .057 0 r
.16887 .24147 m
.17023 .24179 L
s
1 .016 0 r
.16887 .24147 m
.16919 .24124 L
s
1 .535 0 r
.16887 .24147 m
.17415 .25346 L
s
1 .526 0 r
.16887 .24147 m
.1736 .25345 L
s
1 .519 0 r
.16887 .24147 m
.17312 .25344 L
s
1 .527 0 r
.16887 .24147 m
.17324 .25362 L
s
1 .545 0 r
.16887 .24147 m
.17466 .25348 L
s
1 .517 0 r
.16887 .24147 m
.17334 .25331 L
s
1 .566 0 r
.16887 .24147 m
.16185 .22952 L
s
1 .569 0 r
.16887 .24147 m
.16151 .22965 L
s
1 .566 0 r
.16887 .24147 m
.16175 .2296 L
s
1 .558 0 r
.16887 .24147 m
.16196 .22971 L
s
1 .557 0 r
.16887 .24147 m
.16175 .22986 L
s
1 .562 0 r
.16887 .24147 m
.16172 .22973 L
s
1 .036 0 r
.16911 .24176 m
.16994 .24146 L
s
1 .031 0 r
.16911 .24176 m
.16985 .24193 L
s
1 .046 0 r
.16911 .24176 m
.17023 .24179 L
s
1 .021 0 r
.16911 .24176 m
.16919 .24124 L
s
1 .521 0 r
.16911 .24176 m
.17415 .25346 L
s
1 .512 0 r
.16911 .24176 m
.1736 .25345 L
s
1 .505 0 r
.16911 .24176 m
.17312 .25344 L
s
1 .513 0 r
.16911 .24176 m
.17324 .25362 L
s
1 .53 0 r
.16911 .24176 m
.17466 .25348 L
s
1 .503 0 r
.16911 .24176 m
.17334 .25331 L
s
1 .581 0 r
.16911 .24176 m
.16185 .22952 L
s
1 .584 0 r
.16911 .24176 m
.16151 .22965 L
s
1 .581 0 r
.16911 .24176 m
.16175 .2296 L
s
1 .573 0 r
.16911 .24176 m
.16196 .22971 L
s
1 .572 0 r
.16911 .24176 m
.16175 .22986 L
s
1 .577 0 r
.16911 .24176 m
.16172 .22973 L
s
1 .02 0 r
.16994 .24146 m
.16985 .24193 L
s
1 .018 0 r
.16994 .24146 m
.17023 .24179 L
s
1 .032 0 r
.16994 .24146 m
.16919 .24124 L
s
1 .52 0 r
.16994 .24146 m
.17415 .25346 L
s
1 .512 0 r
.16994 .24146 m
.1736 .25345 L
s
1 .507 0 r
.16994 .24146 m
.17312 .25344 L
s
1 .515 0 r
.16994 .24146 m
.17324 .25362 L
s
1 .528 0 r
.16994 .24146 m
.17466 .25348 L
s
1 .504 0 r
.16994 .24146 m
.17334 .25331 L
s
1 .589 0 r
.16994 .24146 m
.16185 .22952 L
s
1 .593 0 r
.16994 .24146 m
.16151 .22965 L
s
1 .589 0 r
.16994 .24146 m
.16175 .2296 L
s
1 .58 0 r
.16994 .24146 m
.16196 .22971 L
s
.16994 .24146 m
.16175 .22986 L
s
1 .585 0 r
.16994 .24146 m
.16172 .22973 L
s
1 .017 0 r
.16985 .24193 m
.17023 .24179 L
s
1 .039 0 r
.16985 .24193 m
.16919 .24124 L
s
1 .503 0 r
.16985 .24193 m
.17415 .25346 L
s
1 .495 0 r
.16985 .24193 m
.1736 .25345 L
s
1 .489 0 r
.16985 .24193 m
.17312 .25344 L
s
1 .498 0 r
.16985 .24193 m
.17324 .25362 L
s
1 .512 0 r
.16985 .24193 m
.17466 .25348 L
s
1 .486 0 r
.16985 .24193 m
.17334 .25331 L
s
1 .603 0 r
.16985 .24193 m
.16185 .22952 L
s
1 .606 0 r
.16985 .24193 m
.16151 .22965 L
s
1 .603 0 r
.16985 .24193 m
.16175 .2296 L
s
1 .594 0 r
.16985 .24193 m
.16196 .22971 L
s
.16985 .24193 m
.16175 .22986 L
s
1 .599 0 r
.16985 .24193 m
.16172 .22973 L
s
1 .048 0 r
.17023 .24179 m
.16919 .24124 L
s
1 .503 0 r
.17023 .24179 m
.17415 .25346 L
s
1 .496 0 r
.17023 .24179 m
.1736 .25345 L
s
1 .49 0 r
.17023 .24179 m
.17312 .25344 L
s
1 .499 0 r
.17023 .24179 m
.17324 .25362 L
s
1 .511 0 r
.17023 .24179 m
.17466 .25348 L
s
1 .487 0 r
.17023 .24179 m
.17334 .25331 L
s
1 .607 0 r
.17023 .24179 m
.16185 .22952 L
s
1 .611 0 r
.17023 .24179 m
.16151 .22965 L
s
1 .607 0 r
.17023 .24179 m
.16175 .2296 L
s
1 .598 0 r
.17023 .24179 m
.16196 .22971 L
s
.17023 .24179 m
.16175 .22986 L
s
1 .603 0 r
.17023 .24179 m
.16172 .22973 L
s
1 .539 0 r
.16919 .24124 m
.17415 .25346 L
s
1 .53 0 r
.16919 .24124 m
.1736 .25345 L
s
1 .524 0 r
.16919 .24124 m
.17312 .25344 L
s
1 .532 0 r
.16919 .24124 m
.17324 .25362 L
s
1 .548 0 r
.16919 .24124 m
.17466 .25348 L
s
1 .521 0 r
.16919 .24124 m
.17334 .25331 L
s
1 .565 0 r
.16919 .24124 m
.16185 .22952 L
s
1 .568 0 r
.16919 .24124 m
.16151 .22965 L
s
1 .564 0 r
.16919 .24124 m
.16175 .2296 L
s
1 .556 0 r
.16919 .24124 m
.16196 .22971 L
s
1 .555 0 r
.16919 .24124 m
.16175 .22986 L
s
1 .56 0 r
.16919 .24124 m
.16172 .22973 L
s
1 .033 0 r
.24051 .32038 m
.23972 .32056 L
s
1 .038 0 r
.24051 .32038 m
.23957 .32031 L
s
1 .019 0 r
.24051 .32038 m
.24007 .32054 L
s
1 .039 0 r
.24051 .32038 m
.23968 .32085 L
s
1 .031 0 r
.24051 .32038 m
.2398 .32009 L
s
1 .012 0 r
.23972 .32056 m
.23957 .32031 L
s
1 .014 0 r
.23972 .32056 m
.24007 .32054 L
s
1 .012 0 r
.23972 .32056 m
.23968 .32085 L
s
1 .019 0 r
.23972 .32056 m
.2398 .32009 L
s
1 .022 0 r
.23957 .32031 m
.24007 .32054 L
s
1 .023 0 r
.23957 .32031 m
.23968 .32085 L
s
1 .013 0 r
.23957 .32031 m
.2398 .32009 L
s
1 .021 0 r
.24007 .32054 m
.23968 .32085 L
s
.24007 .32054 m
.2398 .32009 L
s
1 .031 0 r
.23968 .32085 m
.2398 .32009 L
s
1 .018 0 r
.20865 .27549 m
.20835 .27515 L
s
1 .046 0 r
.20865 .27549 m
.20753 .27538 L
s
1 .036 0 r
.20865 .27549 m
.20954 .27553 L
s
1 .035 0 r
.20865 .27549 m
.20789 .27511 L
s
1 .034 0 r
.20865 .27549 m
.20785 .27565 L
s
1 .253 0 r
.20865 .27549 m
.2096 .28162 L
s
1 .244 0 r
.20865 .27549 m
.20903 .28145 L
s
1 .262 0 r
.20865 .27549 m
.20907 .28187 L
s
1 .255 0 r
.20865 .27549 m
.20895 .28171 L
s
1 .252 0 r
.20865 .27549 m
.20913 .28163 L
s
1 .249 0 r
.20865 .27549 m
.20937 .28153 L
s
1 .427 0 r
.20865 .27549 m
.21308 .26603 L
s
1 .441 0 r
.20865 .27549 m
.21319 .2657 L
s
1 .456 0 r
.20865 .27549 m
.21361 .26549 L
s
1 .451 0 r
.20865 .27549 m
.21313 .26539 L
s
1 .431 0 r
.20865 .27549 m
.21341 .26606 L
s
1 .445 0 r
.20865 .27549 m
.21371 .26585 L
s
1 .035 0 r
.20835 .27515 m
.20753 .27538 L
s
1 .051 0 r
.20835 .27515 m
.20954 .27553 L
s
1 .019 0 r
.20835 .27515 m
.20789 .27511 L
s
1 .029 0 r
.20835 .27515 m
.20785 .27565 L
s
1 .269 0 r
.20835 .27515 m
.2096 .28162 L
s
1 .259 0 r
.20835 .27515 m
.20903 .28145 L
s
1 .276 0 r
.20835 .27515 m
.20907 .28187 L
s
1 .269 0 r
.20835 .27515 m
.20895 .28171 L
s
1 .266 0 r
.20835 .27515 m
.20913 .28163 L
s
1 .264 0 r
.20835 .27515 m
.20937 .28153 L
s
1 .42 0 r
.20835 .27515 m
.21308 .26603 L
s
1 .434 0 r
.20835 .27515 m
.21319 .2657 L
s
1 .449 0 r
.20835 .27515 m
.21361 .26549 L
s
1 .444 0 r
.20835 .27515 m
.21313 .26539 L
s
1 .425 0 r
.20835 .27515 m
.21341 .26606 L
s
1 .439 0 r
.20835 .27515 m
.21371 .26585 L
s
1 .083 0 r
.20753 .27538 m
.20954 .27553 L
s
1 .018 0 r
.20753 .27538 m
.20789 .27511 L
s
1 .017 0 r
.20753 .27538 m
.20785 .27565 L
s
1 .269 0 r
.20753 .27538 m
.2096 .28162 L
s
1 .256 0 r
.20753 .27538 m
.20903 .28145 L
s
1 .273 0 r
.20753 .27538 m
.20907 .28187 L
s
1 .265 0 r
.20753 .27538 m
.20895 .28171 L
s
1 .264 0 r
.20753 .27538 m
.20913 .28163 L
s
1 .263 0 r
.20753 .27538 m
.20937 .28153 L
s
1 .444 0 r
.20753 .27538 m
.21308 .26603 L
s
1 .458 0 r
.20753 .27538 m
.21319 .2657 L
s
1 .474 0 r
.20753 .27538 m
.21361 .26549 L
s
1 .468 0 r
.20753 .27538 m
.21313 .26539 L
s
1 .45 0 r
.20753 .27538 m
.21341 .26606 L
s
1 .464 0 r
.20753 .27538 m
.21371 .26585 L
s
1 .07 0 r
.20954 .27553 m
.20789 .27511 L
s
1 .069 0 r
.20954 .27553 m
.20785 .27565 L
s
1 .249 0 r
.20954 .27553 m
.2096 .28162 L
s
1 .243 0 r
.20954 .27553 m
.20903 .28145 L
s
1 .26 0 r
.20954 .27553 m
.20907 .28187 L
s
1 .254 0 r
.20954 .27553 m
.20895 .28171 L
s
1 .25 0 r
.20954 .27553 m
.20913 .28163 L
s
1 .245 0 r
.20954 .27553 m
.20937 .28153 L
s
1 .414 0 r
.20954 .27553 m
.21308 .26603 L
s
1 .429 0 r
.20954 .27553 m
.21319 .2657 L
s
1 .443 0 r
.20954 .27553 m
.21361 .26549 L
s
1 .44 0 r
.20954 .27553 m
.21313 .26539 L
s
1 .418 0 r
.20954 .27553 m
.21341 .26606 L
s
1 .431 0 r
.20954 .27553 m
.21371 .26585 L
s
1 .022 0 r
.20789 .27511 m
.20785 .27565 L
s
1 .275 0 r
.20789 .27511 m
.2096 .28162 L
s
1 .263 0 r
.20789 .27511 m
.20903 .28145 L
s
1 .28 0 r
.20789 .27511 m
.20907 .28187 L
s
1 .273 0 r
.20789 .27511 m
.20895 .28171 L
s
1 .271 0 r
.20789 .27511 m
.20913 .28163 L
s
1 .269 0 r
.20789 .27511 m
.20937 .28153 L
s
1 .428 0 r
.20789 .27511 m
.21308 .26603 L
s
1 .442 0 r
.20789 .27511 m
.21319 .2657 L
s
1 .457 0 r
.20789 .27511 m
.21361 .26549 L
s
1 .451 0 r
.20789 .27511 m
.21313 .26539 L
s
1 .433 0 r
.20789 .27511 m
.21341 .26606 L
s
1 .447 0 r
.20789 .27511 m
.21371 .26585 L
s
1 .254 0 r
.20785 .27565 m
.2096 .28162 L
s
1 .242 0 r
.20785 .27565 m
.20903 .28145 L
s
1 .259 0 r
.20785 .27565 m
.20907 .28187 L
s
1 .252 0 r
.20785 .27565 m
.20895 .28171 L
s
1 .25 0 r
.20785 .27565 m
.20913 .28163 L
s
1 .248 0 r
.20785 .27565 m
.20937 .28153 L
s
1 .448 0 r
.20785 .27565 m
.21308 .26603 L
s
1 .462 0 r
.20785 .27565 m
.21319 .2657 L
s
1 .477 0 r
.20785 .27565 m
.21361 .26549 L
s
1 .472 0 r
.20785 .27565 m
.21313 .26539 L
s
1 .453 0 r
.20785 .27565 m
.21341 .26606 L
s
1 .467 0 r
.20785 .27565 m
.21371 .26585 L
s
1 .02 0 r
.22022 .30558 m
.21996 .30598 L
s
1 .016 0 r
.22022 .30558 m
.22057 .30575 L
s
1 .017 0 r
.22022 .30558 m
.22027 .306 L
s
1 .012 0 r
.22022 .30558 m
.22009 .30584 L
s
1 .007 0 r
.22022 .30558 m
.22022 .30576 L
s
1 .597 0 r
.22022 .30558 m
.20562 .30571 L
s
1 .575 0 r
.22022 .30558 m
.20615 .30528 L
s
1 .61 0 r
.22022 .30558 m
.20529 .30541 L
s
1 .616 0 r
.22022 .30558 m
.20516 .30571 L
s
1 .569 0 r
.22022 .30558 m
.2063 .30551 L
s
1 .589 0 r
.22022 .30558 m
.20581 .30551 L
s
.846 1 0 r
.22022 .30558 m
.19398 .29512 L
s
.855 1 0 r
.22022 .30558 m
.19422 .29511 L
s
.864 1 0 r
.22022 .30558 m
.19449 .29503 L
s
.843 1 0 r
.22022 .30558 m
.194 .29489 L
s
.838 1 0 r
.22022 .30558 m
.19376 .29514 L
s
.846 1 0 r
.22022 .30558 m
.19389 .29534 L
s
1 .682 0 r
.22022 .30558 m
.23557 .29902 L
s
1 .669 0 r
.22022 .30558 m
.23529 .29916 L
s
1 .67 0 r
.22022 .30558 m
.23538 .29934 L
s
1 .684 0 r
.22022 .30558 m
.23568 .29915 L
s
1 .677 0 r
.22022 .30558 m
.23558 .29934 L
s
1 .694 0 r
.22022 .30558 m
.23595 .29918 L
s
1 .392 0 r
.22022 .30558 m
.22983 .30565 L
s
1 .402 0 r
.22022 .30558 m
.23006 .30592 L
s
1 .427 0 r
.22022 .30558 m
.23068 .30598 L
s
1 .386 0 r
.22022 .30558 m
.22965 .30609 L
s
1 .397 0 r
.22022 .30558 m
.22991 .3064 L
s
1 .419 0 r
.22022 .30558 m
.23044 .30634 L
s
.929 1 0 r
.22022 .30558 m
.2096 .28162 L
s
.913 1 0 r
.22022 .30558 m
.20903 .28145 L
s
.93 1 0 r
.22022 .30558 m
.20907 .28187 L
s
.922 1 0 r
.22022 .30558 m
.20895 .28171 L
s
.22022 .30558 m
.20913 .28163 L
s
.22022 .30558 m
.20937 .28153 L
s
.956 1 0 r
.22022 .30558 m
.20186 .28782 L
s
.95 1 0 r
.22022 .30558 m
.20178 .28768 L
s
.96 1 0 r
.22022 .30558 m
.20211 .2877 L
s
.945 1 0 r
.22022 .30558 m
.20179 .2875 L
s
.951 1 0 r
.22022 .30558 m
.20199 .28748 L
s
.959 1 0 r
.22022 .30558 m
.20181 .28798 L
s
1 .027 0 r
.21996 .30598 m
.22057 .30575 L
s
1 .013 0 r
.21996 .30598 m
.22027 .306 L
s
1 .008 0 r
.21996 .30598 m
.22009 .30584 L
s
1 .014 0 r
.21996 .30598 m
.22022 .30576 L
s
1 .586 0 r
.21996 .30598 m
.20562 .30571 L
s
1 .565 0 r
.21996 .30598 m
.20615 .30528 L
s
1 .6 0 r
.21996 .30598 m
.20529 .30541 L
s
1 .605 0 r
.21996 .30598 m
.20516 .30571 L
s
1 .558 0 r
.21996 .30598 m
.2063 .30551 L
s
1 .578 0 r
.21996 .30598 m
.20581 .30551 L
s
.85 1 0 r
.21996 .30598 m
.19398 .29512 L
s
.858 1 0 r
.21996 .30598 m
.19422 .29511 L
s
.867 1 0 r
.21996 .30598 m
.19449 .29503 L
s
.847 1 0 r
.21996 .30598 m
.194 .29489 L
s
.842 1 0 r
.21996 .30598 m
.19376 .29514 L
s
.85 1 0 r
.21996 .30598 m
.19389 .29534 L
s
1 .699 0 r
.21996 .30598 m
.23557 .29902 L
s
1 .686 0 r
.21996 .30598 m
.23529 .29916 L
s
.21996 .30598 m
.23538 .29934 L
s
1 .7 0 r
.21996 .30598 m
.23568 .29915 L
s
1 .694 0 r
.21996 .30598 m
.23558 .29934 L
s
1 .71 0 r
.21996 .30598 m
.23595 .29918 L
s
1 .404 0 r
.21996 .30598 m
.22983 .30565 L
s
1 .413 0 r
.21996 .30598 m
.23006 .30592 L
s
1 .438 0 r
.21996 .30598 m
.23068 .30598 L
s
1 .396 0 r
.21996 .30598 m
.22965 .30609 L
s
1 .407 0 r
.21996 .30598 m
.22991 .3064 L
s
1 .429 0 r
.21996 .30598 m
.23044 .30634 L
s
.918 1 0 r
.21996 .30598 m
.2096 .28162 L
s
.903 1 0 r
.21996 .30598 m
.20903 .28145 L
s
.919 1 0 r
.21996 .30598 m
.20907 .28187 L
s
.911 1 0 r
.21996 .30598 m
.20895 .28171 L
s
.21996 .30598 m
.20913 .28163 L
s
.21996 .30598 m
.20937 .28153 L
s
.952 1 0 r
.21996 .30598 m
.20186 .28782 L
s
.946 1 0 r
.21996 .30598 m
.20178 .28768 L
s
.956 1 0 r
.21996 .30598 m
.20211 .2877 L
s
.941 1 0 r
.21996 .30598 m
.20179 .2875 L
s
.946 1 0 r
.21996 .30598 m
.20199 .28748 L
s
.956 1 0 r
.21996 .30598 m
.20181 .28798 L
s
1 .016 0 r
.22057 .30575 m
.22027 .306 L
s
1 .02 0 r
.22057 .30575 m
.22009 .30584 L
s
1 .014 0 r
.22057 .30575 m
.22022 .30576 L
s
1 .611 0 r
.22057 .30575 m
.20562 .30571 L
s
1 .59 0 r
.22057 .30575 m
.20615 .30528 L
s
1 .625 0 r
.22057 .30575 m
.20529 .30541 L
s
1 .63 0 r
.22057 .30575 m
.20516 .30571 L
s
1 .583 0 r
.22057 .30575 m
.2063 .30551 L
s
1 .603 0 r
.22057 .30575 m
.20581 .30551 L
s
.83 1 0 r
.22057 .30575 m
.19398 .29512 L
s
.839 1 0 r
.22057 .30575 m
.19422 .29511 L
s
.848 1 0 r
.22057 .30575 m
.19449 .29503 L
s
.827 1 0 r
.22057 .30575 m
.194 .29489 L
s
.822 1 0 r
.22057 .30575 m
.19376 .29514 L
s
.83 1 0 r
.22057 .30575 m
.19389 .29534 L
s
1 .672 0 r
.22057 .30575 m
.23557 .29902 L
s
1 .659 0 r
.22057 .30575 m
.23529 .29916 L
s
.22057 .30575 m
.23538 .29934 L
s
1 .674 0 r
.22057 .30575 m
.23568 .29915 L
s
1 .667 0 r
.22057 .30575 m
.23558 .29934 L
s
1 .683 0 r
.22057 .30575 m
.23595 .29918 L
s
1 .378 0 r
.22057 .30575 m
.22983 .30565 L
s
1 .388 0 r
.22057 .30575 m
.23006 .30592 L
s
1 .413 0 r
.22057 .30575 m
.23068 .30598 L
s
1 .371 0 r
.22057 .30575 m
.22965 .30609 L
s
1 .383 0 r
.22057 .30575 m
.22991 .3064 L
s
1 .404 0 r
.22057 .30575 m
.23044 .30634 L
s
.917 1 0 r
.22057 .30575 m
.2096 .28162 L
s
.901 1 0 r
.22057 .30575 m
.20903 .28145 L
s
.917 1 0 r
.22057 .30575 m
.20907 .28187 L
s
.909 1 0 r
.22057 .30575 m
.20895 .28171 L
s
.22057 .30575 m
.20913 .28163 L
s
.91 1 0 r
.22057 .30575 m
.20937 .28153 L
s
.941 1 0 r
.22057 .30575 m
.20186 .28782 L
s
.935 1 0 r
.22057 .30575 m
.20178 .28768 L
s
.945 1 0 r
.22057 .30575 m
.20211 .2877 L
s
.93 1 0 r
.22057 .30575 m
.20179 .2875 L
s
.935 1 0 r
.22057 .30575 m
.20199 .28748 L
s
.944 1 0 r
.22057 .30575 m
.20181 .28798 L
s
1 .01 0 r
.22027 .306 m
.22009 .30584 L
s
.22027 .306 m
.22022 .30576 L
s
1 .598 0 r
.22027 .306 m
.20562 .30571 L
s
1 .577 0 r
.22027 .306 m
.20615 .30528 L
s
1 .612 0 r
.22027 .306 m
.20529 .30541 L
s
1 .617 0 r
.22027 .306 m
.20516 .30571 L
s
1 .571 0 r
.22027 .306 m
.2063 .30551 L
s
1 .591 0 r
.22027 .306 m
.20581 .30551 L
s
.838 1 0 r
.22027 .306 m
.19398 .29512 L
s
.847 1 0 r
.22027 .306 m
.19422 .29511 L
s
.855 1 0 r
.22027 .306 m
.19449 .29503 L
s
.835 1 0 r
.22027 .306 m
.194 .29489 L
s
.83 1 0 r
.22027 .306 m
.19376 .29514 L
s
.838 1 0 r
.22027 .306 m
.19389 .29534 L
s
1 .687 0 r
.22027 .306 m
.23557 .29902 L
s
1 .675 0 r
.22027 .306 m
.23529 .29916 L
s
.22027 .306 m
.23538 .29934 L
s
1 .689 0 r
.22027 .306 m
.23568 .29915 L
s
1 .682 0 r
.22027 .306 m
.23558 .29934 L
s
1 .699 0 r
.22027 .306 m
.23595 .29918 L
s
1 .391 0 r
.22027 .306 m
.22983 .30565 L
s
1 .4 0 r
.22027 .306 m
.23006 .30592 L
s
1 .425 0 r
.22027 .306 m
.23068 .30598 L
s
1 .384 0 r
.22027 .306 m
.22965 .30609 L
s
1 .395 0 r
.22027 .306 m
.22991 .3064 L
s
1 .416 0 r
.22027 .306 m
.23044 .30634 L
s
.913 1 0 r
.22027 .306 m
.2096 .28162 L
s
.897 1 0 r
.22027 .306 m
.20903 .28145 L
s
.913 1 0 r
.22027 .306 m
.20907 .28187 L
s
.905 1 0 r
.22027 .306 m
.20895 .28171 L
s
.22027 .306 m
.20913 .28163 L
s
.906 1 0 r
.22027 .306 m
.20937 .28153 L
s
.943 1 0 r
.22027 .306 m
.20186 .28782 L
s
.937 1 0 r
.22027 .306 m
.20178 .28768 L
s
.947 1 0 r
.22027 .306 m
.20211 .2877 L
s
.932 1 0 r
.22027 .306 m
.20179 .2875 L
s
.937 1 0 r
.22027 .306 m
.20199 .28748 L
s
.946 1 0 r
.22027 .306 m
.20181 .28798 L
s
1 .006 0 r
.22009 .30584 m
.22022 .30576 L
s
1 .591 0 r
.22009 .30584 m
.20562 .30571 L
s
1 .57 0 r
.22009 .30584 m
.20615 .30528 L
s
1 .605 0 r
.22009 .30584 m
.20529 .30541 L
s
1 .61 0 r
.22009 .30584 m
.20516 .30571 L
s
1 .563 0 r
.22009 .30584 m
.2063 .30551 L
s
1 .583 0 r
.22009 .30584 m
.20581 .30551 L
s
.847 1 0 r
.22009 .30584 m
.19398 .29512 L
s
.856 1 0 r
.22009 .30584 m
.19422 .29511 L
s
.865 1 0 r
.22009 .30584 m
.19449 .29503 L
s
.844 1 0 r
.22009 .30584 m
.194 .29489 L
s
.839 1 0 r
.22009 .30584 m
.19376 .29514 L
s
.847 1 0 r
.22009 .30584 m
.19389 .29534 L
s
1 .691 0 r
.22009 .30584 m
.23557 .29902 L
s
1 .679 0 r
.22009 .30584 m
.23529 .29916 L
s
.22009 .30584 m
.23538 .29934 L
s
1 .693 0 r
.22009 .30584 m
.23568 .29915 L
s
1 .686 0 r
.22009 .30584 m
.23558 .29934 L
s
1 .703 0 r
.22009 .30584 m
.23595 .29918 L
s
1 .398 0 r
.22009 .30584 m
.22983 .30565 L
s
1 .408 0 r
.22009 .30584 m
.23006 .30592 L
s
1 .433 0 r
.22009 .30584 m
.23068 .30598 L
s
1 .391 0 r
.22009 .30584 m
.22965 .30609 L
s
1 .402 0 r
.22009 .30584 m
.22991 .3064 L
s
1 .424 0 r
.22009 .30584 m
.23044 .30634 L
s
.922 1 0 r
.22009 .30584 m
.2096 .28162 L
s
.906 1 0 r
.22009 .30584 m
.20903 .28145 L
s
.922 1 0 r
.22009 .30584 m
.20907 .28187 L
s
.914 1 0 r
.22009 .30584 m
.20895 .28171 L
s
.22009 .30584 m
.20913 .28163 L
s
.915 1 0 r
.22009 .30584 m
.20937 .28153 L
s
.953 1 0 r
.22009 .30584 m
.20186 .28782 L
s
.947 1 0 r
.22009 .30584 m
.20178 .28768 L
s
.957 1 0 r
.22009 .30584 m
.20211 .2877 L
s
.941 1 0 r
.22009 .30584 m
.20179 .2875 L
s
.947 1 0 r
.22009 .30584 m
.20199 .28748 L
s
.956 1 0 r
.22009 .30584 m
.20181 .28798 L
s
1 .597 0 r
.22022 .30576 m
.20562 .30571 L
s
1 .575 0 r
.22022 .30576 m
.20615 .30528 L
s
1 .61 0 r
.22022 .30576 m
.20529 .30541 L
s
1 .616 0 r
.22022 .30576 m
.20516 .30571 L
s
1 .569 0 r
.22022 .30576 m
.2063 .30551 L
s
1 .589 0 r
.22022 .30576 m
.20581 .30551 L
s
.843 1 0 r
.22022 .30576 m
.19398 .29512 L
s
.852 1 0 r
.22022 .30576 m
.19422 .29511 L
s
.861 1 0 r
.22022 .30576 m
.19449 .29503 L
s
.84 1 0 r
.22022 .30576 m
.194 .29489 L
s
.835 1 0 r
.22022 .30576 m
.19376 .29514 L
s
.843 1 0 r
.22022 .30576 m
.19389 .29534 L
s
1 .685 0 r
.22022 .30576 m
.23557 .29902 L
s
1 .672 0 r
.22022 .30576 m
.23529 .29916 L
s
1 .673 0 r
.22022 .30576 m
.23538 .29934 L
s
1 .687 0 r
.22022 .30576 m
.23568 .29915 L
s
1 .68 0 r
.22022 .30576 m
.23558 .29934 L
s
1 .697 0 r
.22022 .30576 m
.23595 .29918 L
s
1 .392 0 r
.22022 .30576 m
.22983 .30565 L
s
1 .402 0 r
.22022 .30576 m
.23006 .30592 L
s
1 .427 0 r
.22022 .30576 m
.23068 .30598 L
s
1 .386 0 r
.22022 .30576 m
.22965 .30609 L
s
1 .397 0 r
.22022 .30576 m
.22991 .3064 L
s
1 .418 0 r
.22022 .30576 m
.23044 .30634 L
s
.922 1 0 r
.22022 .30576 m
.2096 .28162 L
s
.906 1 0 r
.22022 .30576 m
.20903 .28145 L
s
.923 1 0 r
.22022 .30576 m
.20907 .28187 L
s
.915 1 0 r
.22022 .30576 m
.20895 .28171 L
s
.22022 .30576 m
.20913 .28163 L
s
.22022 .30576 m
.20937 .28153 L
s
.951 1 0 r
.22022 .30576 m
.20186 .28782 L
s
.945 1 0 r
.22022 .30576 m
.20178 .28768 L
s
.955 1 0 r
.22022 .30576 m
.20211 .2877 L
s
.94 1 0 r
.22022 .30576 m
.20179 .2875 L
s
.945 1 0 r
.22022 .30576 m
.20199 .28748 L
s
.954 1 0 r
.22022 .30576 m
.20181 .28798 L
s
1 .023 0 r
.17415 .25346 m
.1736 .25345 L
s
1 .042 0 r
.17415 .25346 m
.17312 .25344 L
s
1 .038 0 r
.17415 .25346 m
.17324 .25362 L
s
1 .021 0 r
.17415 .25346 m
.17466 .25348 L
s
1 .034 0 r
.17415 .25346 m
.17334 .25331 L
s
1 .825 0 r
.17415 .25346 m
.18473 .27066 L
s
1 .829 0 r
.17415 .25346 m
.1846 .27086 L
s
1 .837 0 r
.17415 .25346 m
.18477 .27097 L
s
1 .829 0 r
.17415 .25346 m
.18499 .27062 L
s
1 .837 0 r
.17415 .25346 m
.18499 .27085 L
s
1 .841 0 r
.17415 .25346 m
.18533 .27075 L
s
.987 1 0 r
.17415 .25346 m
.1776 .27802 L
s
.993 1 0 r
.17415 .25346 m
.17777 .27785 L
s
.978 1 0 r
.17415 .25346 m
.17799 .27817 L
s
.979 1 0 r
.17415 .25346 m
.17769 .2782 L
s
.986 1 0 r
.17415 .25346 m
.17799 .27797 L
s
.991 1 0 r
.17415 .25346 m
.17812 .27783 L
s
1 .899 0 r
.17415 .25346 m
.19346 .26399 L
s
1 .9 0 r
.17415 .25346 m
.19323 .26444 L
s
1 .908 0 r
.17415 .25346 m
.19352 .26436 L
s
1 .894 0 r
.17415 .25346 m
.19321 .26422 L
s
1 .9 0 r
.17415 .25346 m
.19339 .26417 L
s
1 .918 0 r
.17415 .25346 m
.19386 .26422 L
s
.9 1 0 r
.17415 .25346 m
.16185 .22952 L
s
.898 1 0 r
.17415 .25346 m
.16151 .22965 L
s
.901 1 0 r
.17415 .25346 m
.16175 .2296 L
s
.909 1 0 r
.17415 .25346 m
.16196 .22971 L
s
.911 1 0 r
.17415 .25346 m
.16175 .22986 L
s
.906 1 0 r
.17415 .25346 m
.16172 .22973 L
s
1 .02 0 r
.1736 .25345 m
.17312 .25344 L
s
1 .016 0 r
.1736 .25345 m
.17324 .25362 L
s
1 .043 0 r
.1736 .25345 m
.17466 .25348 L
s
1 .012 0 r
.1736 .25345 m
.17334 .25331 L
s
1 .837 0 r
.1736 .25345 m
.18473 .27066 L
s
1 .842 0 r
.1736 .25345 m
.1846 .27086 L
s
1 .849 0 r
.1736 .25345 m
.18477 .27097 L
s
1 .842 0 r
.1736 .25345 m
.18499 .27062 L
s
1 .85 0 r
.1736 .25345 m
.18499 .27085 L
s
1 .854 0 r
.1736 .25345 m
.18533 .27075 L
s
.983 1 0 r
.1736 .25345 m
.1776 .27802 L
s
.989 1 0 r
.1736 .25345 m
.17777 .27785 L
s
.974 1 0 r
.1736 .25345 m
.17799 .27817 L
s
.975 1 0 r
.1736 .25345 m
.17769 .2782 L
s
.982 1 0 r
.1736 .25345 m
.17799 .27797 L
s
.987 1 0 r
.1736 .25345 m
.17812 .27783 L
s
1 .919 0 r
.1736 .25345 m
.19346 .26399 L
s
.1736 .25345 m
.19323 .26444 L
s
1 .928 0 r
.1736 .25345 m
.19352 .26436 L
s
1 .914 0 r
.1736 .25345 m
.19321 .26422 L
s
1 .92 0 r
.1736 .25345 m
.19339 .26417 L
s
1 .938 0 r
.1736 .25345 m
.19386 .26422 L
s
.911 1 0 r
.1736 .25345 m
.16185 .22952 L
s
.909 1 0 r
.1736 .25345 m
.16151 .22965 L
s
.912 1 0 r
.1736 .25345 m
.16175 .2296 L
s
.92 1 0 r
.1736 .25345 m
.16196 .22971 L
s
.922 1 0 r
.1736 .25345 m
.16175 .22986 L
s
.916 1 0 r
.1736 .25345 m
.16172 .22973 L
s
1 .009 0 r
.17312 .25344 m
.17324 .25362 L
s
1 .063 0 r
.17312 .25344 m
.17466 .25348 L
s
1 .011 0 r
.17312 .25344 m
.17334 .25331 L
s
1 .848 0 r
.17312 .25344 m
.18473 .27066 L
s
1 .852 0 r
.17312 .25344 m
.1846 .27086 L
s
1 .86 0 r
.17312 .25344 m
.18477 .27097 L
s
1 .853 0 r
.17312 .25344 m
.18499 .27062 L
s
1 .861 0 r
.17312 .25344 m
.18499 .27085 L
s
1 .866 0 r
.17312 .25344 m
.18533 .27075 L
s
.979 1 0 r
.17312 .25344 m
.1776 .27802 L
s
.985 1 0 r
.17312 .25344 m
.17777 .27785 L
s
.97 1 0 r
.17312 .25344 m
.17799 .27817 L
s
.971 1 0 r
.17312 .25344 m
.17769 .2782 L
s
.978 1 0 r
.17312 .25344 m
.17799 .27797 L
s
.983 1 0 r
.17312 .25344 m
.17812 .27783 L
s
1 .936 0 r
.17312 .25344 m
.19346 .26399 L
s
1 .937 0 r
.17312 .25344 m
.19323 .26444 L
s
1 .945 0 r
.17312 .25344 m
.19352 .26436 L
s
1 .931 0 r
.17312 .25344 m
.19321 .26422 L
s
1 .937 0 r
.17312 .25344 m
.19339 .26417 L
s
1 .955 0 r
.17312 .25344 m
.19386 .26422 L
s
.919 1 0 r
.17312 .25344 m
.16185 .22952 L
s
.918 1 0 r
.17312 .25344 m
.16151 .22965 L
s
.921 1 0 r
.17312 .25344 m
.16175 .2296 L
s
.928 1 0 r
.17312 .25344 m
.16196 .22971 L
s
.93 1 0 r
.17312 .25344 m
.16175 .22986 L
s
.925 1 0 r
.17312 .25344 m
.16172 .22973 L
s
1 .058 0 r
.17324 .25362 m
.17466 .25348 L
s
1 .013 0 r
.17324 .25362 m
.17334 .25331 L
s
1 .84 0 r
.17324 .25362 m
.18473 .27066 L
s
1 .844 0 r
.17324 .25362 m
.1846 .27086 L
s
1 .851 0 r
.17324 .25362 m
.18477 .27097 L
s
1 .844 0 r
.17324 .25362 m
.18499 .27062 L
s
1 .852 0 r
.17324 .25362 m
.18499 .27085 L
s
1 .857 0 r
.17324 .25362 m
.18533 .27075 L
s
.987 1 0 r
.17324 .25362 m
.1776 .27802 L
s
.993 1 0 r
.17324 .25362 m
.17777 .27785 L
s
.978 1 0 r
.17324 .25362 m
.17799 .27817 L
s
.979 1 0 r
.17324 .25362 m
.17769 .2782 L
s
.986 1 0 r
.17324 .25362 m
.17799 .27797 L
s
.991 1 0 r
.17324 .25362 m
.17812 .27783 L
s
1 .929 0 r
.17324 .25362 m
.19346 .26399 L
s
.17324 .25362 m
.19323 .26444 L
s
1 .937 0 r
.17324 .25362 m
.19352 .26436 L
s
1 .924 0 r
.17324 .25362 m
.19321 .26422 L
s
1 .929 0 r
.17324 .25362 m
.19339 .26417 L
s
1 .947 0 r
.17324 .25362 m
.19386 .26422 L
s
.911 1 0 r
.17324 .25362 m
.16185 .22952 L
s
.91 1 0 r
.17324 .25362 m
.16151 .22965 L
s
.912 1 0 r
.17324 .25362 m
.16175 .2296 L
s
.92 1 0 r
.17324 .25362 m
.16196 .22971 L
s
.922 1 0 r
.17324 .25362 m
.16175 .22986 L
s
.916 1 0 r
.17324 .25362 m
.16172 .22973 L
s
1 .054 0 r
.17466 .25348 m
.17334 .25331 L
s
1 .813 0 r
.17466 .25348 m
.18473 .27066 L
s
1 .818 0 r
.17466 .25348 m
.1846 .27086 L
s
1 .825 0 r
.17466 .25348 m
.18477 .27097 L
s
1 .817 0 r
.17466 .25348 m
.18499 .27062 L
s
1 .826 0 r
.17466 .25348 m
.18499 .27085 L
s
1 .829 0 r
.17466 .25348 m
.18533 .27075 L
s
.991 1 0 r
.17466 .25348 m
.1776 .27802 L
s
.997 1 0 r
.17466 .25348 m
.17777 .27785 L
s
.982 1 0 r
.17466 .25348 m
.17799 .27817 L
s
.17466 .25348 m
.17769 .2782 L
s
.99 1 0 r
.17466 .25348 m
.17799 .27797 L
s
.995 1 0 r
.17466 .25348 m
.17812 .27783 L
s
1 .88 0 r
.17466 .25348 m
.19346 .26399 L
s
1 .881 0 r
.17466 .25348 m
.19323 .26444 L
s
1 .889 0 r
.17466 .25348 m
.19352 .26436 L
s
1 .875 0 r
.17466 .25348 m
.19321 .26422 L
s
1 .881 0 r
.17466 .25348 m
.19339 .26417 L
s
1 .899 0 r
.17466 .25348 m
.19386 .26422 L
s
.89 1 0 r
.17466 .25348 m
.16185 .22952 L
s
.888 1 0 r
.17466 .25348 m
.16151 .22965 L
s
.891 1 0 r
.17466 .25348 m
.16175 .2296 L
s
.898 1 0 r
.17466 .25348 m
.16196 .22971 L
s
.9 1 0 r
.17466 .25348 m
.16175 .22986 L
s
.895 1 0 r
.17466 .25348 m
.16172 .22973 L
s
1 .848 0 r
.17334 .25331 m
.18473 .27066 L
s
1 .852 0 r
.17334 .25331 m
.1846 .27086 L
s
1 .86 0 r
.17334 .25331 m
.18477 .27097 L
s
1 .852 0 r
.17334 .25331 m
.18499 .27062 L
s
1 .861 0 r
.17334 .25331 m
.18499 .27085 L
s
1 .865 0 r
.17334 .25331 m
.18533 .27075 L
s
.976 1 0 r
.17334 .25331 m
.1776 .27802 L
s
.981 1 0 r
.17334 .25331 m
.17777 .27785 L
s
.966 1 0 r
.17334 .25331 m
.17799 .27817 L
s
.967 1 0 r
.17334 .25331 m
.17769 .2782 L
s
.975 1 0 r
.17334 .25331 m
.17799 .27797 L
s
.979 1 0 r
.17334 .25331 m
.17812 .27783 L
s
1 .931 0 r
.17334 .25331 m
.19346 .26399 L
s
.17334 .25331 m
.19323 .26444 L
s
1 .94 0 r
.17334 .25331 m
.19352 .26436 L
s
1 .926 0 r
.17334 .25331 m
.19321 .26422 L
s
1 .932 0 r
.17334 .25331 m
.19339 .26417 L
s
1 .95 0 r
.17334 .25331 m
.19386 .26422 L
s
.921 1 0 r
.17334 .25331 m
.16185 .22952 L
s
.919 1 0 r
.17334 .25331 m
.16151 .22965 L
s
.922 1 0 r
.17334 .25331 m
.16175 .2296 L
s
.929 1 0 r
.17334 .25331 m
.16196 .22971 L
s
.931 1 0 r
.17334 .25331 m
.16175 .22986 L
s
.926 1 0 r
.17334 .25331 m
.16172 .22973 L
s
1 .016 0 r
.21143 .31655 m
.21124 .3162 L
s
1 .05 0 r
.21143 .31655 m
.21021 .31658 L
s
1 .042 0 r
.21143 .31655 m
.21045 .31687 L
s
.21143 .31655 m
.21045 .31624 L
s
1 .026 0 r
.21143 .31655 m
.2108 .31658 L
s
1 .502 0 r
.21143 .31655 m
.20562 .30571 L
s
1 .508 0 r
.21143 .31655 m
.20615 .30528 L
s
1 .519 0 r
.21143 .31655 m
.20529 .30541 L
s
1 .511 0 r
.21143 .31655 m
.20516 .30571 L
s
1 .497 0 r
.21143 .31655 m
.2063 .30551 L
s
1 .506 0 r
.21143 .31655 m
.20581 .30551 L
s
1 .49 0 r
.21143 .31655 m
.20784 .32798 L
s
1 .472 0 r
.21143 .31655 m
.20788 .32755 L
s
1 .462 0 r
.21143 .31655 m
.20854 .32748 L
s
1 .476 0 r
.21143 .31655 m
.20828 .32777 L
s
1 .493 0 r
.21143 .31655 m
.20821 .32817 L
s
1 .474 0 r
.21143 .31655 m
.20883 .32786 L
s
1 .045 0 r
.21124 .3162 m
.21021 .31658 L
s
1 .042 0 r
.21124 .3162 m
.21045 .31687 L
s
1 .032 0 r
.21124 .3162 m
.21045 .31624 L
s
1 .024 0 r
.21124 .3162 m
.2108 .31658 L
s
1 .486 0 r
.21124 .3162 m
.20562 .30571 L
s
1 .492 0 r
.21124 .3162 m
.20615 .30528 L
s
1 .503 0 r
.21124 .3162 m
.20529 .30541 L
s
1 .495 0 r
.21124 .3162 m
.20516 .30571 L
s
1 .481 0 r
.21124 .3162 m
.2063 .30551 L
s
1 .49 0 r
.21124 .3162 m
.20581 .30551 L
s
1 .501 0 r
.21124 .3162 m
.20784 .32798 L
s
1 .484 0 r
.21124 .3162 m
.20788 .32755 L
s
1 .474 0 r
.21124 .3162 m
.20854 .32748 L
s
1 .488 0 r
.21124 .3162 m
.20828 .32777 L
s
1 .505 0 r
.21124 .3162 m
.20821 .32817 L
s
1 .486 0 r
.21124 .3162 m
.20883 .32786 L
s
1 .015 0 r
.21021 .31658 m
.21045 .31687 L
s
1 .017 0 r
.21021 .31658 m
.21045 .31624 L
s
1 .024 0 r
.21021 .31658 m
.2108 .31658 L
s
1 .482 0 r
.21021 .31658 m
.20562 .30571 L
s
1 .491 0 r
.21021 .31658 m
.20615 .30528 L
s
1 .498 0 r
.21021 .31658 m
.20529 .30541 L
s
1 .489 0 r
.21021 .31658 m
.20516 .30571 L
s
1 .48 0 r
.21021 .31658 m
.2063 .30551 L
s
1 .487 0 r
.21021 .31658 m
.20581 .30551 L
s
1 .476 0 r
.21021 .31658 m
.20784 .32798 L
s
1 .458 0 r
.21021 .31658 m
.20788 .32755 L
s
1 .451 0 r
.21021 .31658 m
.20854 .32748 L
s
1 .464 0 r
.21021 .31658 m
.20828 .32777 L
s
1 .481 0 r
.21021 .31658 m
.20821 .32817 L
s
1 .464 0 r
.21021 .31658 m
.20883 .32786 L
s
1 .026 0 r
.21045 .31687 m
.21045 .31624 L
s
1 .018 0 r
.21045 .31687 m
.2108 .31658 L
s
1 .497 0 r
.21045 .31687 m
.20562 .30571 L
s
1 .505 0 r
.21045 .31687 m
.20615 .30528 L
s
1 .513 0 r
.21045 .31687 m
.20529 .30541 L
s
1 .504 0 r
.21045 .31687 m
.20516 .30571 L
s
1 .494 0 r
.21045 .31687 m
.2063 .30551 L
s
1 .501 0 r
.21045 .31687 m
.20581 .30551 L
s
1 .466 0 r
.21045 .31687 m
.20784 .32798 L
s
1 .449 0 r
.21045 .31687 m
.20788 .32755 L
s
1 .441 0 r
.21045 .31687 m
.20854 .32748 L
s
1 .454 0 r
.21045 .31687 m
.20828 .32777 L
s
1 .471 0 r
.21045 .31687 m
.20821 .32817 L
s
1 .454 0 r
.21045 .31687 m
.20883 .32786 L
s
1 .02 0 r
.21045 .31624 m
.2108 .31658 L
s
1 .473 0 r
.21045 .31624 m
.20562 .30571 L
s
1 .481 0 r
.21045 .31624 m
.20615 .30528 L
s
1 .49 0 r
.21045 .31624 m
.20529 .30541 L
s
1 .481 0 r
.21045 .31624 m
.20516 .30571 L
s
1 .47 0 r
.21045 .31624 m
.2063 .30551 L
s
1 .478 0 r
.21045 .31624 m
.20581 .30551 L
s
1 .491 0 r
.21045 .31624 m
.20784 .32798 L
s
1 .474 0 r
.21045 .31624 m
.20788 .32755 L
s
1 .466 0 r
.21045 .31624 m
.20854 .32748 L
s
1 .48 0 r
.21045 .31624 m
.20828 .32777 L
s
1 .496 0 r
.21045 .31624 m
.20821 .32817 L
s
1 .479 0 r
.21045 .31624 m
.20883 .32786 L
s
1 .492 0 r
.2108 .31658 m
.20562 .30571 L
s
1 .5 0 r
.2108 .31658 m
.20615 .30528 L
s
1 .509 0 r
.2108 .31658 m
.20529 .30541 L
s
1 .5 0 r
.2108 .31658 m
.20516 .30571 L
s
1 .489 0 r
.2108 .31658 m
.2063 .30551 L
s
1 .496 0 r
.2108 .31658 m
.20581 .30551 L
s
1 .481 0 r
.2108 .31658 m
.20784 .32798 L
s
1 .464 0 r
.2108 .31658 m
.20788 .32755 L
s
1 .455 0 r
.2108 .31658 m
.20854 .32748 L
s
1 .469 0 r
.2108 .31658 m
.20828 .32777 L
s
1 .485 0 r
.2108 .31658 m
.20821 .32817 L
s
1 .468 0 r
.2108 .31658 m
.20883 .32786 L
s
1 .028 0 r
.20562 .30571 m
.20615 .30528 L
s
1 .018 0 r
.20562 .30571 m
.20529 .30541 L
s
1 .019 0 r
.20562 .30571 m
.20516 .30571 L
s
1 .029 0 r
.20562 .30571 m
.2063 .30551 L
s
1 .011 0 r
.20562 .30571 m
.20581 .30551 L
s
1 .685 0 r
.20562 .30571 m
.18909 .3029 L
s
1 .699 0 r
.20562 .30571 m
.18876 .30281 L
s
1 .695 0 r
.20562 .30571 m
.18892 .30257 L
s
1 .687 0 r
.20562 .30571 m
.18907 .30267 L
s
1 .672 0 r
.20562 .30571 m
.18946 .30271 L
s
1 .679 0 r
.20562 .30571 m
.1893 .30253 L
s
1 .643 0 r
.20562 .30571 m
.19398 .29512 L
s
1 .636 0 r
.20562 .30571 m
.19422 .29511 L
s
1 .63 0 r
.20562 .30571 m
.19449 .29503 L
s
1 .649 0 r
.20562 .30571 m
.194 .29489 L
s
.20562 .30571 m
.19376 .29514 L
s
1 .64 0 r
.20562 .30571 m
.19389 .29534 L
s
1 .747 0 r
.20562 .30571 m
.20186 .28782 L
s
1 .753 0 r
.20562 .30571 m
.20178 .28768 L
s
1 .75 0 r
.20562 .30571 m
.20211 .2877 L
s
1 .76 0 r
.20562 .30571 m
.20179 .2875 L
s
1 .759 0 r
.20562 .30571 m
.20199 .28748 L
s
1 .741 0 r
.20562 .30571 m
.20181 .28798 L
s
1 .036 0 r
.20615 .30528 m
.20529 .30541 L
s
1 .044 0 r
.20615 .30528 m
.20516 .30571 L
s
1 .011 0 r
.20615 .30528 m
.2063 .30551 L
s
1 .017 0 r
.20615 .30528 m
.20581 .30551 L
s
1 .704 0 r
.20615 .30528 m
.18909 .3029 L
s
1 .718 0 r
.20615 .30528 m
.18876 .30281 L
s
1 .713 0 r
.20615 .30528 m
.18892 .30257 L
s
1 .706 0 r
.20615 .30528 m
.18907 .30267 L
s
1 .69 0 r
.20615 .30528 m
.18946 .30271 L
s
1 .698 0 r
.20615 .30528 m
.1893 .30253 L
s
1 .648 0 r
.20615 .30528 m
.19398 .29512 L
s
1 .641 0 r
.20615 .30528 m
.19422 .29511 L
s
1 .634 0 r
.20615 .30528 m
.19449 .29503 L
s
1 .653 0 r
.20615 .30528 m
.194 .29489 L
s
1 .654 0 r
.20615 .30528 m
.19376 .29514 L
s
1 .645 0 r
.20615 .30528 m
.19389 .29534 L
s
1 .735 0 r
.20615 .30528 m
.20186 .28782 L
s
1 .741 0 r
.20615 .30528 m
.20178 .28768 L
s
1 .737 0 r
.20615 .30528 m
.20211 .2877 L
s
1 .748 0 r
.20615 .30528 m
.20179 .2875 L
s
1 .747 0 r
.20615 .30528 m
.20199 .28748 L
s
1 .729 0 r
.20615 .30528 m
.20181 .28798 L
s
1 .013 0 r
.20529 .30541 m
.20516 .30571 L
s
1 .042 0 r
.20529 .30541 m
.2063 .30551 L
s
1 .022 0 r
.20529 .30541 m
.20581 .30551 L
s
1 .67 0 r
.20529 .30541 m
.18909 .3029 L
s
1 .683 0 r
.20529 .30541 m
.18876 .30281 L
s
1 .679 0 r
.20529 .30541 m
.18892 .30257 L
s
1 .672 0 r
.20529 .30541 m
.18907 .30267 L
s
1 .656 0 r
.20529 .30541 m
.18946 .30271 L
s
1 .664 0 r
.20529 .30541 m
.1893 .30253 L
s
1 .625 0 r
.20529 .30541 m
.19398 .29512 L
s
1 .618 0 r
.20529 .30541 m
.19422 .29511 L
s
1 .612 0 r
.20529 .30541 m
.19449 .29503 L
s
1 .631 0 r
.20529 .30541 m
.194 .29489 L
s
.20529 .30541 m
.19376 .29514 L
s
1 .621 0 r
.20529 .30541 m
.19389 .29534 L
s
1 .732 0 r
.20529 .30541 m
.20186 .28782 L
s
1 .738 0 r
.20529 .30541 m
.20178 .28768 L
s
1 .735 0 r
.20529 .30541 m
.20211 .2877 L
s
1 .746 0 r
.20529 .30541 m
.20179 .2875 L
s
1 .745 0 r
.20529 .30541 m
.20199 .28748 L
s
1 .726 0 r
.20529 .30541 m
.20181 .28798 L
s
1 .047 0 r
.20516 .30571 m
.2063 .30551 L
s
1 .028 0 r
.20516 .30571 m
.20581 .30551 L
s
1 .667 0 r
.20516 .30571 m
.18909 .3029 L
s
1 .68 0 r
.20516 .30571 m
.18876 .30281 L
s
1 .676 0 r
.20516 .30571 m
.18892 .30257 L
s
1 .669 0 r
.20516 .30571 m
.18907 .30267 L
s
1 .653 0 r
.20516 .30571 m
.18946 .30271 L
s
1 .661 0 r
.20516 .30571 m
.1893 .30253 L
s
1 .629 0 r
.20516 .30571 m
.19398 .29512 L
s
1 .622 0 r
.20516 .30571 m
.19422 .29511 L
s
1 .617 0 r
.20516 .30571 m
.19449 .29503 L
s
1 .635 0 r
.20516 .30571 m
.194 .29489 L
s
.20516 .30571 m
.19376 .29514 L
s
1 .626 0 r
.20516 .30571 m
.19389 .29534 L
s
1 .743 0 r
.20516 .30571 m
.20186 .28782 L
s
1 .75 0 r
.20516 .30571 m
.20178 .28768 L
s
1 .746 0 r
.20516 .30571 m
.20211 .2877 L
s
1 .757 0 r
.20516 .30571 m
.20179 .2875 L
s
1 .756 0 r
.20516 .30571 m
.20199 .28748 L
s
1 .737 0 r
.20516 .30571 m
.20181 .28798 L
s
1 .02 0 r
.2063 .30551 m
.20581 .30551 L
s
1 .711 0 r
.2063 .30551 m
.18909 .3029 L
s
1 .725 0 r
.2063 .30551 m
.18876 .30281 L
s
1 .72 0 r
.2063 .30551 m
.18892 .30257 L
s
1 .713 0 r
.2063 .30551 m
.18907 .30267 L
s
1 .697 0 r
.2063 .30551 m
.18946 .30271 L
s
1 .705 0 r
.2063 .30551 m
.1893 .30253 L
s
1 .659 0 r
.2063 .30551 m
.19398 .29512 L
s
1 .651 0 r
.2063 .30551 m
.19422 .29511 L
s
1 .645 0 r
.2063 .30551 m
.19449 .29503 L
s
1 .664 0 r
.2063 .30551 m
.194 .29489 L
s
1 .665 0 r
.2063 .30551 m
.19376 .29514 L
s
1 .655 0 r
.2063 .30551 m
.19389 .29534 L
s
1 .745 0 r
.2063 .30551 m
.20186 .28782 L
s
1 .751 0 r
.2063 .30551 m
.20178 .28768 L
s
1 .747 0 r
.2063 .30551 m
.20211 .2877 L
s
1 .759 0 r
.2063 .30551 m
.20179 .2875 L
s
1 .757 0 r
.2063 .30551 m
.20199 .28748 L
s
1 .739 0 r
.2063 .30551 m
.20181 .28798 L
s
1 .692 0 r
.20581 .30551 m
.18909 .3029 L
s
1 .705 0 r
.20581 .30551 m
.18876 .30281 L
s
1 .701 0 r
.20581 .30551 m
.18892 .30257 L
s
1 .694 0 r
.20581 .30551 m
.18907 .30267 L
s
1 .678 0 r
.20581 .30551 m
.18946 .30271 L
s
1 .685 0 r
.20581 .30551 m
.1893 .30253 L
s
1 .643 0 r
.20581 .30551 m
.19398 .29512 L
s
1 .636 0 r
.20581 .30551 m
.19422 .29511 L
s
1 .63 0 r
.20581 .30551 m
.19449 .29503 L
s
1 .649 0 r
.20581 .30551 m
.194 .29489 L
s
1 .65 0 r
.20581 .30551 m
.19376 .29514 L
s
1 .64 0 r
.20581 .30551 m
.19389 .29534 L
s
1 .741 0 r
.20581 .30551 m
.20186 .28782 L
s
1 .747 0 r
.20581 .30551 m
.20178 .28768 L
s
1 .743 0 r
.20581 .30551 m
.20211 .2877 L
s
1 .754 0 r
.20581 .30551 m
.20179 .2875 L
s
1 .753 0 r
.20581 .30551 m
.20199 .28748 L
s
1 .735 0 r
.20581 .30551 m
.20181 .28798 L
s
1 .01 0 r
.18473 .27066 m
.1846 .27086 L
s
1 .013 0 r
.18473 .27066 m
.18477 .27097 L
s
1 .011 0 r
.18473 .27066 m
.18499 .27062 L
s
1 .013 0 r
.18473 .27066 m
.18499 .27085 L
s
1 .025 0 r
.18473 .27066 m
.18533 .27075 L
s
.932 1 0 r
.18473 .27066 m
.19398 .29512 L
s
.928 1 0 r
.18473 .27066 m
.19422 .29511 L
s
.927 1 0 r
.18473 .27066 m
.19449 .29503 L
s
.94 1 0 r
.18473 .27066 m
.194 .29489 L
s
.934 1 0 r
.18473 .27066 m
.19376 .29514 L
s
.924 1 0 r
.18473 .27066 m
.19389 .29534 L
s
1 .419 0 r
.18473 .27066 m
.1776 .27802 L
s
1 .409 0 r
.18473 .27066 m
.17777 .27785 L
s
1 .412 0 r
.18473 .27066 m
.17799 .27817 L
s
1 .422 0 r
.18473 .27066 m
.17769 .2782 L
s
1 .406 0 r
.18473 .27066 m
.17799 .27797 L
s
1 .398 0 r
.18473 .27066 m
.17812 .27783 L
s
.89 1 0 r
.18473 .27066 m
.2096 .28162 L
s
.913 1 0 r
.18473 .27066 m
.20903 .28145 L
s
.905 1 0 r
.18473 .27066 m
.20907 .28187 L
s
.912 1 0 r
.18473 .27066 m
.20895 .28171 L
s
.907 1 0 r
.18473 .27066 m
.20913 .28163 L
s
.899 1 0 r
.18473 .27066 m
.20937 .28153 L
s
1 .991 0 r
.18473 .27066 m
.20186 .28782 L
s
1 .985 0 r
.18473 .27066 m
.20178 .28768 L
s
1 .995 0 r
.18473 .27066 m
.20211 .2877 L
s
1 .979 0 r
.18473 .27066 m
.20179 .2875 L
s
1 .985 0 r
.18473 .27066 m
.20199 .28748 L
s
1 .994 0 r
.18473 .27066 m
.20181 .28798 L
s
1 .368 0 r
.18473 .27066 m
.18162 .2622 L
s
1 .333 0 r
.18473 .27066 m
.1817 .2631 L
s
1 .355 0 r
.18473 .27066 m
.18127 .2627 L
s
1 .351 0 r
.18473 .27066 m
.18163 .26263 L
s
1 .356 0 r
.18473 .27066 m
.18204 .26236 L
s
1 .338 0 r
.18473 .27066 m
.18207 .26283 L
s
1 .449 0 r
.18473 .27066 m
.19346 .26399 L
s
1 .43 0 r
.18473 .27066 m
.19323 .26444 L
s
1 .442 0 r
.18473 .27066 m
.19352 .26436 L
s
1 .435 0 r
.18473 .27066 m
.19321 .26422 L
s
1 .442 0 r
.18473 .27066 m
.19339 .26417 L
s
1 .457 0 r
.18473 .27066 m
.19386 .26422 L
s
1 .008 0 r
.1846 .27086 m
.18477 .27097 L
s
1 .019 0 r
.1846 .27086 m
.18499 .27062 L
s
1 .016 0 r
.1846 .27086 m
.18499 .27085 L
s
1 .03 0 r
.1846 .27086 m
.18533 .27075 L
s
.937 1 0 r
.1846 .27086 m
.19398 .29512 L
s
.934 1 0 r
.1846 .27086 m
.19422 .29511 L
s
.933 1 0 r
.1846 .27086 m
.19449 .29503 L
s
.946 1 0 r
.1846 .27086 m
.194 .29489 L
s
.94 1 0 r
.1846 .27086 m
.19376 .29514 L
s
.93 1 0 r
.1846 .27086 m
.19389 .29534 L
s
1 .409 0 r
.1846 .27086 m
.1776 .27802 L
s
1 .399 0 r
.1846 .27086 m
.17777 .27785 L
s
1 .402 0 r
.1846 .27086 m
.17799 .27817 L
s
1 .412 0 r
.1846 .27086 m
.17769 .2782 L
s
1 .397 0 r
.1846 .27086 m
.17799 .27797 L
s
1 .389 0 r
.1846 .27086 m
.17812 .27783 L
s
.888 1 0 r
.1846 .27086 m
.2096 .28162 L
s
.912 1 0 r
.1846 .27086 m
.20903 .28145 L
s
.903 1 0 r
.1846 .27086 m
.20907 .28187 L
s
.911 1 0 r
.1846 .27086 m
.20895 .28171 L
s
.905 1 0 r
.1846 .27086 m
.20913 .28163 L
s
.898 1 0 r
.1846 .27086 m
.20937 .28153 L
s
1 .989 0 r
.1846 .27086 m
.20186 .28782 L
s
1 .983 0 r
.1846 .27086 m
.20178 .28768 L
s
1 .993 0 r
.1846 .27086 m
.20211 .2877 L
s
1 .978 0 r
.1846 .27086 m
.20179 .2875 L
s
1 .983 0 r
.1846 .27086 m
.20199 .28748 L
s
1 .992 0 r
.1846 .27086 m
.20181 .28798 L
s
1 .374 0 r
.1846 .27086 m
.18162 .2622 L
s
1 .338 0 r
.1846 .27086 m
.1817 .2631 L
s
1 .36 0 r
.1846 .27086 m
.18127 .2627 L
s
1 .357 0 r
.1846 .27086 m
.18163 .26263 L
s
1 .363 0 r
.1846 .27086 m
.18204 .26236 L
s
1 .344 0 r
.1846 .27086 m
.18207 .26283 L
s
1 .458 0 r
.1846 .27086 m
.19346 .26399 L
s
1 .44 0 r
.1846 .27086 m
.19323 .26444 L
s
1 .451 0 r
.1846 .27086 m
.19352 .26436 L
s
1 .444 0 r
.1846 .27086 m
.19321 .26422 L
s
1 .451 0 r
.1846 .27086 m
.19339 .26417 L
s
1 .466 0 r
.1846 .27086 m
.19386 .26422 L
s
1 .017 0 r
.18477 .27097 m
.18499 .27062 L
s
1 .01 0 r
.18477 .27097 m
.18499 .27085 L
s
1 .025 0 r
.18477 .27097 m
.18533 .27075 L
s
.944 1 0 r
.18477 .27097 m
.19398 .29512 L
s
.941 1 0 r
.18477 .27097 m
.19422 .29511 L
s
.94 1 0 r
.18477 .27097 m
.19449 .29503 L
s
.953 1 0 r
.18477 .27097 m
.194 .29489 L
s
.946 1 0 r
.18477 .27097 m
.19376 .29514 L
s
.937 1 0 r
.18477 .27097 m
.19389 .29534 L
s
1 .411 0 r
.18477 .27097 m
.1776 .27802 L
s
1 .401 0 r
.18477 .27097 m
.17777 .27785 L
s
1 .404 0 r
.18477 .27097 m
.17799 .27817 L
s
1 .414 0 r
.18477 .27097 m
.17769 .2782 L
s
1 .398 0 r
.18477 .27097 m
.17799 .27797 L
s
1 .39 0 r
.18477 .27097 m
.17812 .27783 L
s
.896 1 0 r
.18477 .27097 m
.2096 .28162 L
s
.92 1 0 r
.18477 .27097 m
.20903 .28145 L
s
.912 1 0 r
.18477 .27097 m
.20907 .28187 L
s
.919 1 0 r
.18477 .27097 m
.20895 .28171 L
s
.914 1 0 r
.18477 .27097 m
.20913 .28163 L
s
.906 1 0 r
.18477 .27097 m
.20937 .28153 L
s
1 .98 0 r
.18477 .27097 m
.20186 .28782 L
s
1 .974 0 r
.18477 .27097 m
.20178 .28768 L
s
1 .984 0 r
.18477 .27097 m
.20211 .2877 L
s
1 .969 0 r
.18477 .27097 m
.20179 .2875 L
s
1 .975 0 r
.18477 .27097 m
.20199 .28748 L
s
1 .984 0 r
.18477 .27097 m
.20181 .28798 L
s
1 .381 0 r
.18477 .27097 m
.18162 .2622 L
s
1 .345 0 r
.18477 .27097 m
.1817 .2631 L
s
1 .367 0 r
.18477 .27097 m
.18127 .2627 L
s
1 .364 0 r
.18477 .27097 m
.18163 .26263 L
s
1 .369 0 r
.18477 .27097 m
.18204 .26236 L
s
1 .35 0 r
.18477 .27097 m
.18207 .26283 L
s
1 .455 0 r
.18477 .27097 m
.19346 .26399 L
s
1 .437 0 r
.18477 .27097 m
.19323 .26444 L
s
1 .448 0 r
.18477 .27097 m
.19352 .26436 L
s
1 .442 0 r
.18477 .27097 m
.19321 .26422 L
s
1 .448 0 r
.18477 .27097 m
.19339 .26417 L
s
1 .463 0 r
.18477 .27097 m
.19386 .26422 L
s
1 .01 0 r
.18499 .27062 m
.18499 .27085 L
s
1 .015 0 r
.18499 .27062 m
.18533 .27075 L
s
.934 1 0 r
.18499 .27062 m
.19398 .29512 L
s
.93 1 0 r
.18499 .27062 m
.19422 .29511 L
s
.18499 .27062 m
.19449 .29503 L
s
.942 1 0 r
.18499 .27062 m
.194 .29489 L
s
.936 1 0 r
.18499 .27062 m
.19376 .29514 L
s
.926 1 0 r
.18499 .27062 m
.19389 .29534 L
s
1 .427 0 r
.18499 .27062 m
.1776 .27802 L
s
1 .418 0 r
.18499 .27062 m
.17777 .27785 L
s
1 .421 0 r
.18499 .27062 m
.17799 .27817 L
s
1 .43 0 r
.18499 .27062 m
.17769 .2782 L
s
1 .415 0 r
.18499 .27062 m
.17799 .27797 L
s
1 .407 0 r
.18499 .27062 m
.17812 .27783 L
s
.899 1 0 r
.18499 .27062 m
.2096 .28162 L
s
.922 1 0 r
.18499 .27062 m
.20903 .28145 L
s
.914 1 0 r
.18499 .27062 m
.20907 .28187 L
s
.921 1 0 r
.18499 .27062 m
.20895 .28171 L
s
.916 1 0 r
.18499 .27062 m
.20913 .28163 L
s
.908 1 0 r
.18499 .27062 m
.20937 .28153 L
s
1 .985 0 r
.18499 .27062 m
.20186 .28782 L
s
1 .978 0 r
.18499 .27062 m
.20178 .28768 L
s
1 .988 0 r
.18499 .27062 m
.20211 .2877 L
s
1 .973 0 r
.18499 .27062 m
.20179 .2875 L
s
1 .979 0 r
.18499 .27062 m
.20199 .28748 L
s
1 .988 0 r
.18499 .27062 m
.20181 .28798 L
s
1 .37 0 r
.18499 .27062 m
.18162 .2622 L
s
1 .335 0 r
.18499 .27062 m
.1817 .2631 L
s
1 .357 0 r
.18499 .27062 m
.18127 .2627 L
s
1 .354 0 r
.18499 .27062 m
.18163 .26263 L
s
1 .358 0 r
.18499 .27062 m
.18204 .26236 L
s
1 .34 0 r
.18499 .27062 m
.18207 .26283 L
s
1 .439 0 r
.18499 .27062 m
.19346 .26399 L
s
1 .421 0 r
.18499 .27062 m
.19323 .26444 L
s
1 .432 0 r
.18499 .27062 m
.19352 .26436 L
s
1 .425 0 r
.18499 .27062 m
.19321 .26422 L
s
1 .432 0 r
.18499 .27062 m
.19339 .26417 L
s
1 .447 0 r
.18499 .27062 m
.19386 .26422 L
s
1 .015 0 r
.18499 .27085 m
.18533 .27075 L
s
.943 1 0 r
.18499 .27085 m
.19398 .29512 L
s
.94 1 0 r
.18499 .27085 m
.19422 .29511 L
s
.939 1 0 r
.18499 .27085 m
.19449 .29503 L
s
.951 1 0 r
.18499 .27085 m
.194 .29489 L
s
.945 1 0 r
.18499 .27085 m
.19376 .29514 L
s
.935 1 0 r
.18499 .27085 m
.19389 .29534 L
s
1 .421 0 r
.18499 .27085 m
.1776 .27802 L
s
1 .411 0 r
.18499 .27085 m
.17777 .27785 L
s
1 .414 0 r
.18499 .27085 m
.17799 .27817 L
s
1 .423 0 r
.18499 .27085 m
.17769 .2782 L
s
1 .408 0 r
.18499 .27085 m
.17799 .27797 L
s
1 .4 0 r
.18499 .27085 m
.17812 .27783 L
s
.903 1 0 r
.18499 .27085 m
.2096 .28162 L
s
.927 1 0 r
.18499 .27085 m
.20903 .28145 L
s
.918 1 0 r
.18499 .27085 m
.20907 .28187 L
s
.925 1 0 r
.18499 .27085 m
.20895 .28171 L
s
.92 1 0 r
.18499 .27085 m
.20913 .28163 L
s
.912 1 0 r
.18499 .27085 m
.20937 .28153 L
s
1 .978 0 r
.18499 .27085 m
.20186 .28782 L
s
1 .971 0 r
.18499 .27085 m
.20178 .28768 L
s
1 .981 0 r
.18499 .27085 m
.20211 .2877 L
s
1 .966 0 r
.18499 .27085 m
.20179 .2875 L
s
1 .972 0 r
.18499 .27085 m
.20199 .28748 L
s
1 .981 0 r
.18499 .27085 m
.20181 .28798 L
s
1 .379 0 r
.18499 .27085 m
.18162 .2622 L
s
1 .344 0 r
.18499 .27085 m
.1817 .2631 L
s
1 .366 0 r
.18499 .27085 m
.18127 .2627 L
s
1 .363 0 r
.18499 .27085 m
.18163 .26263 L
s
1 .367 0 r
.18499 .27085 m
.18204 .26236 L
s
1 .349 0 r
.18499 .27085 m
.18207 .26283 L
s
1 .445 0 r
.18499 .27085 m
.19346 .26399 L
s
1 .427 0 r
.18499 .27085 m
.19323 .26444 L
s
1 .438 0 r
.18499 .27085 m
.19352 .26436 L
s
1 .431 0 r
.18499 .27085 m
.19321 .26422 L
s
1 .438 0 r
.18499 .27085 m
.19339 .26417 L
s
1 .453 0 r
.18499 .27085 m
.19386 .26422 L
s
.944 1 0 r
.18533 .27075 m
.19398 .29512 L
s
.941 1 0 r
.18533 .27075 m
.19422 .29511 L
s
.94 1 0 r
.18533 .27075 m
.19449 .29503 L
s
.952 1 0 r
.18533 .27075 m
.194 .29489 L
s
.946 1 0 r
.18533 .27075 m
.19376 .29514 L
s
.936 1 0 r
.18533 .27075 m
.19389 .29534 L
s
1 .434 0 r
.18533 .27075 m
.1776 .27802 L
s
1 .424 0 r
.18533 .27075 m
.17777 .27785 L
s
1 .426 0 r
.18533 .27075 m
.17799 .27817 L
s
1 .436 0 r
.18533 .27075 m
.17769 .2782 L
s
1 .421 0 r
.18533 .27075 m
.17799 .27797 L
s
1 .413 0 r
.18533 .27075 m
.17812 .27783 L
s
.914 1 0 r
.18533 .27075 m
.2096 .28162 L
s
.938 1 0 r
.18533 .27075 m
.20903 .28145 L
s
.929 1 0 r
.18533 .27075 m
.20907 .28187 L
s
.936 1 0 r
.18533 .27075 m
.20895 .28171 L
s
.931 1 0 r
.18533 .27075 m
.20913 .28163 L
s
.924 1 0 r
.18533 .27075 m
.20937 .28153 L
s
1 .971 0 r
.18533 .27075 m
.20186 .28782 L
s
1 .964 0 r
.18533 .27075 m
.20178 .28768 L
s
1 .974 0 r
.18533 .27075 m
.20211 .2877 L
s
1 .959 0 r
.18533 .27075 m
.20179 .2875 L
s
1 .965 0 r
.18533 .27075 m
.20199 .28748 L
s
1 .974 0 r
.18533 .27075 m
.20181 .28798 L
s
1 .381 0 r
.18533 .27075 m
.18162 .2622 L
s
1 .346 0 r
.18533 .27075 m
.1817 .2631 L
s
1 .369 0 r
.18533 .27075 m
.18127 .2627 L
s
1 .365 0 r
.18533 .27075 m
.18163 .26263 L
s
1 .368 0 r
.18533 .27075 m
.18204 .26236 L
s
1 .35 0 r
.18533 .27075 m
.18207 .26283 L
s
1 .432 0 r
.18533 .27075 m
.19346 .26399 L
s
1 .413 0 r
.18533 .27075 m
.19323 .26444 L
s
1 .424 0 r
.18533 .27075 m
.19352 .26436 L
s
1 .418 0 r
.18533 .27075 m
.19321 .26422 L
s
1 .425 0 r
.18533 .27075 m
.19339 .26417 L
s
1 .439 0 r
.18533 .27075 m
.19386 .26422 L
s
1 .014 0 r
.18909 .3029 m
.18876 .30281 L
s
1 .015 0 r
.18909 .3029 m
.18892 .30257 L
s
1 .009 0 r
.18909 .3029 m
.18907 .30267 L
s
1 .017 0 r
.18909 .3029 m
.18946 .30271 L
s
.18909 .3029 m
.1893 .30253 L
s
1 .376 0 r
.18909 .3029 m
.19398 .29512 L
s
1 .381 0 r
.18909 .3029 m
.19422 .29511 L
s
1 .39 0 r
.18909 .3029 m
.19449 .29503 L
s
1 .384 0 r
.18909 .3029 m
.194 .29489 L
s
1 .37 0 r
.18909 .3029 m
.19376 .29514 L
s
1 .366 0 r
.18909 .3029 m
.19389 .29534 L
s
.88 1 0 r
.18909 .3029 m
.1776 .27802 L
s
.877 1 0 r
.18909 .3029 m
.17777 .27785 L
s
.893 1 0 r
.18909 .3029 m
.17799 .27817 L
s
.889 1 0 r
.18909 .3029 m
.17769 .2782 L
s
.885 1 0 r
.18909 .3029 m
.17799 .27797 L
s
.882 1 0 r
.18909 .3029 m
.17812 .27783 L
s
1 .454 0 r
.18909 .3029 m
.17848 .30621 L
s
1 .437 0 r
.18909 .3029 m
.17887 .30604 L
s
1 .449 0 r
.18909 .3029 m
.17871 .30651 L
s
1 .424 0 r
.18909 .3029 m
.17945 .30671 L
s
1 .409 0 r
.18909 .3029 m
.17972 .30645 L
s
1 .444 0 r
.18909 .3029 m
.17893 .30677 L
s
1 .785 0 r
.18909 .3029 m
.17255 .29313 L
s
1 .79 0 r
.18909 .3029 m
.17249 .29299 L
s
1 .783 0 r
.18909 .3029 m
.17266 .29301 L
s
1 .791 0 r
.18909 .3029 m
.17254 .29286 L
s
1 .796 0 r
.18909 .3029 m
.17232 .29296 L
s
1 .733 0 r
.18909 .3029 m
.17396 .29327 L
s
.908 1 0 r
.18909 .3029 m
.20401 .32508 L
s
.896 1 0 r
.18909 .3029 m
.2045 .3251 L
s
.905 1 0 r
.18909 .3029 m
.20414 .32506 L
s
.909 1 0 r
.18909 .3029 m
.20418 .32491 L
s
.899 1 0 r
.18909 .3029 m
.20415 .32525 L
s
.901 1 0 r
.18909 .3029 m
.20428 .3251 L
s
1 .281 0 r
.18909 .3029 m
.18757 .3096 L
s
1 .282 0 r
.18909 .3029 m
.1877 .30965 L
s
1 .276 0 r
.18909 .3029 m
.18772 .30951 L
s
1 .282 0 r
.18909 .3029 m
.18789 .3097 L
s
1 .287 0 r
.18909 .3029 m
.18768 .30979 L
s
1 .281 0 r
.18909 .3029 m
.188 .30968 L
s
1 .012 0 r
.18876 .30281 m
.18892 .30257 L
s
1 .014 0 r
.18876 .30281 m
.18907 .30267 L
s
1 .029 0 r
.18876 .30281 m
.18946 .30271 L
s
1 .025 0 r
.18876 .30281 m
.1893 .30253 L
s
1 .38 0 r
.18876 .30281 m
.19398 .29512 L
s
1 .386 0 r
.18876 .30281 m
.19422 .29511 L
s
1 .395 0 r
.18876 .30281 m
.19449 .29503 L
s
1 .388 0 r
.18876 .30281 m
.194 .29489 L
s
1 .374 0 r
.18876 .30281 m
.19376 .29514 L
s
1 .37 0 r
.18876 .30281 m
.19389 .29534 L
s
.889 1 0 r
.18876 .30281 m
.1776 .27802 L
s
.885 1 0 r
.18876 .30281 m
.17777 .27785 L
s
.901 1 0 r
.18876 .30281 m
.17799 .27817 L
s
.898 1 0 r
.18876 .30281 m
.17769 .2782 L
s
.894 1 0 r
.18876 .30281 m
.17799 .27797 L
s
.891 1 0 r
.18876 .30281 m
.17812 .27783 L
s
1 .442 0 r
.18876 .30281 m
.17848 .30621 L
s
1 .425 0 r
.18876 .30281 m
.17887 .30604 L
s
1 .438 0 r
.18876 .30281 m
.17871 .30651 L
s
1 .413 0 r
.18876 .30281 m
.17945 .30671 L
s
1 .398 0 r
.18876 .30281 m
.17972 .30645 L
s
1 .433 0 r
.18876 .30281 m
.17893 .30677 L
s
1 .772 0 r
.18876 .30281 m
.17255 .29313 L
s
1 .776 0 r
.18876 .30281 m
.17249 .29299 L
s
1 .77 0 r
.18876 .30281 m
.17266 .29301 L
s
1 .778 0 r
.18876 .30281 m
.17254 .29286 L
s
1 .783 0 r
.18876 .30281 m
.17232 .29296 L
s
1 .72 0 r
.18876 .30281 m
.17396 .29327 L
s
.897 1 0 r
.18876 .30281 m
.20401 .32508 L
s
.885 1 0 r
.18876 .30281 m
.2045 .3251 L
s
.895 1 0 r
.18876 .30281 m
.20414 .32506 L
s
.899 1 0 r
.18876 .30281 m
.20418 .32491 L
s
.888 1 0 r
.18876 .30281 m
.20415 .32525 L
s
.89 1 0 r
.18876 .30281 m
.20428 .3251 L
s
1 .282 0 r
.18876 .30281 m
.18757 .3096 L
s
1 .283 0 r
.18876 .30281 m
.1877 .30965 L
s
1 .277 0 r
.18876 .30281 m
.18772 .30951 L
s
1 .284 0 r
.18876 .30281 m
.18789 .3097 L
s
1 .289 0 r
.18876 .30281 m
.18768 .30979 L
s
1 .282 0 r
.18876 .30281 m
.188 .30968 L
s
1 .008 0 r
.18892 .30257 m
.18907 .30267 L
s
1 .023 0 r
.18892 .30257 m
.18946 .30271 L
s
1 .016 0 r
.18892 .30257 m
.1893 .30253 L
s
1 .368 0 r
.18892 .30257 m
.19398 .29512 L
s
1 .374 0 r
.18892 .30257 m
.19422 .29511 L
s
1 .383 0 r
.18892 .30257 m
.19449 .29503 L
s
1 .376 0 r
.18892 .30257 m
.194 .29489 L
s
1 .362 0 r
.18892 .30257 m
.19376 .29514 L
s
1 .359 0 r
.18892 .30257 m
.19389 .29534 L
s
.895 1 0 r
.18892 .30257 m
.1776 .27802 L
s
.892 1 0 r
.18892 .30257 m
.17777 .27785 L
s
.908 1 0 r
.18892 .30257 m
.17799 .27817 L
s
.904 1 0 r
.18892 .30257 m
.17769 .2782 L
s
.9 1 0 r
.18892 .30257 m
.17799 .27797 L
s
.897 1 0 r
.18892 .30257 m
.17812 .27783 L
s
1 .451 0 r
.18892 .30257 m
.17848 .30621 L
s
1 .434 0 r
.18892 .30257 m
.17887 .30604 L
s
1 .447 0 r
.18892 .30257 m
.17871 .30651 L
s
1 .422 0 r
.18892 .30257 m
.17945 .30671 L
s
1 .408 0 r
.18892 .30257 m
.17972 .30645 L
s
1 .443 0 r
.18892 .30257 m
.17893 .30677 L
s
1 .772 0 r
.18892 .30257 m
.17255 .29313 L
s
1 .777 0 r
.18892 .30257 m
.17249 .29299 L
s
1 .77 0 r
.18892 .30257 m
.17266 .29301 L
s
1 .778 0 r
.18892 .30257 m
.17254 .29286 L
s
1 .783 0 r
.18892 .30257 m
.17232 .29296 L
s
1 .72 0 r
.18892 .30257 m
.17396 .29327 L
s
.893 1 0 r
.18892 .30257 m
.20401 .32508 L
s
.881 1 0 r
.18892 .30257 m
.2045 .3251 L
s
.89 1 0 r
.18892 .30257 m
.20414 .32506 L
s
.894 1 0 r
.18892 .30257 m
.20418 .32491 L
s
.884 1 0 r
.18892 .30257 m
.20415 .32525 L
s
.886 1 0 r
.18892 .30257 m
.20428 .3251 L
s
1 .293 0 r
.18892 .30257 m
.18757 .3096 L
s
1 .294 0 r
.18892 .30257 m
.1877 .30965 L
s
1 .288 0 r
.18892 .30257 m
.18772 .30951 L
s
1 .294 0 r
.18892 .30257 m
.18789 .3097 L
s
1 .299 0 r
.18892 .30257 m
.18768 .30979 L
s
1 .293 0 r
.18892 .30257 m
.188 .30968 L
s
1 .016 0 r
.18907 .30267 m
.18946 .30271 L
s
1 .011 0 r
.18907 .30267 m
.1893 .30253 L
s
1 .368 0 r
.18907 .30267 m
.19398 .29512 L
s
1 .374 0 r
.18907 .30267 m
.19422 .29511 L
s
1 .383 0 r
.18907 .30267 m
.19449 .29503 L
s
1 .376 0 r
.18907 .30267 m
.194 .29489 L
s
1 .362 0 r
.18907 .30267 m
.19376 .29514 L
s
1 .359 0 r
.18907 .30267 m
.19389 .29534 L
s
.889 1 0 r
.18907 .30267 m
.1776 .27802 L
s
.885 1 0 r
.18907 .30267 m
.17777 .27785 L
s
.901 1 0 r
.18907 .30267 m
.17799 .27817 L
s
.897 1 0 r
.18907 .30267 m
.17769 .2782 L
s
.894 1 0 r
.18907 .30267 m
.17799 .27797 L
s
.891 1 0 r
.18907 .30267 m
.17812 .27783 L
s
1 .456 0 r
.18907 .30267 m
.17848 .30621 L
s
1 .439 0 r
.18907 .30267 m
.17887 .30604 L
s
1 .452 0 r
.18907 .30267 m
.17871 .30651 L
s
1 .427 0 r
.18907 .30267 m
.17945 .30671 L
s
1 .412 0 r
.18907 .30267 m
.17972 .30645 L
s
1 .447 0 r
.18907 .30267 m
.17893 .30677 L
s
1 .78 0 r
.18907 .30267 m
.17255 .29313 L
s
1 .784 0 r
.18907 .30267 m
.17249 .29299 L
s
1 .778 0 r
.18907 .30267 m
.17266 .29301 L
s
1 .786 0 r
.18907 .30267 m
.17254 .29286 L
s
1 .791 0 r
.18907 .30267 m
.17232 .29296 L
s
1 .728 0 r
.18907 .30267 m
.17396 .29327 L
s
.9 1 0 r
.18907 .30267 m
.20401 .32508 L
s
.888 1 0 r
.18907 .30267 m
.2045 .3251 L
s
.897 1 0 r
.18907 .30267 m
.20414 .32506 L
s
.902 1 0 r
.18907 .30267 m
.20418 .32491 L
s
.891 1 0 r
.18907 .30267 m
.20415 .32525 L
s
.893 1 0 r
.18907 .30267 m
.20428 .3251 L
s
1 .29 0 r
.18907 .30267 m
.18757 .3096 L
s
1 .291 0 r
.18907 .30267 m
.1877 .30965 L
s
1 .285 0 r
.18907 .30267 m
.18772 .30951 L
s
1 .291 0 r
.18907 .30267 m
.18789 .3097 L
s
1 .296 0 r
.18907 .30267 m
.18768 .30979 L
s
1 .289 0 r
.18907 .30267 m
.188 .30968 L
s
1 .01 0 r
.18946 .30271 m
.1893 .30253 L
s
1 .361 0 r
.18946 .30271 m
.19398 .29512 L
s
1 .367 0 r
.18946 .30271 m
.19422 .29511 L
s
1 .375 0 r
.18946 .30271 m
.19449 .29503 L
s
1 .37 0 r
.18946 .30271 m
.194 .29489 L
s
1 .356 0 r
.18946 .30271 m
.19376 .29514 L
s
1 .351 0 r
.18946 .30271 m
.19389 .29534 L
s
.881 1 0 r
.18946 .30271 m
.1776 .27802 L
s
.877 1 0 r
.18946 .30271 m
.17777 .27785 L
s
.893 1 0 r
.18946 .30271 m
.17799 .27817 L
s
.889 1 0 r
.18946 .30271 m
.17769 .2782 L
s
.886 1 0 r
.18946 .30271 m
.17799 .27797 L
s
.883 1 0 r
.18946 .30271 m
.17812 .27783 L
s
1 .471 0 r
.18946 .30271 m
.17848 .30621 L
s
1 .453 0 r
.18946 .30271 m
.17887 .30604 L
s
1 .466 0 r
.18946 .30271 m
.17871 .30651 L
s
1 .44 0 r
.18946 .30271 m
.17945 .30671 L
s
1 .426 0 r
.18946 .30271 m
.17972 .30645 L
s
1 .461 0 r
.18946 .30271 m
.17893 .30677 L
s
1 .794 0 r
.18946 .30271 m
.17255 .29313 L
s
1 .799 0 r
.18946 .30271 m
.17249 .29299 L
s
1 .793 0 r
.18946 .30271 m
.17266 .29301 L
s
1 .8 0 r
.18946 .30271 m
.17254 .29286 L
s
1 .806 0 r
.18946 .30271 m
.17232 .29296 L
s
1 .742 0 r
.18946 .30271 m
.17396 .29327 L
s
.91 1 0 r
.18946 .30271 m
.20401 .32508 L
s
.898 1 0 r
.18946 .30271 m
.2045 .3251 L
s
.907 1 0 r
.18946 .30271 m
.20414 .32506 L
s
.912 1 0 r
.18946 .30271 m
.20418 .32491 L
s
.901 1 0 r
.18946 .30271 m
.20415 .32525 L
s
.903 1 0 r
.18946 .30271 m
.20428 .3251 L
s
1 .292 0 r
.18946 .30271 m
.18757 .3096 L
s
1 .293 0 r
.18946 .30271 m
.1877 .30965 L
s
1 .287 0 r
.18946 .30271 m
.18772 .30951 L
s
1 .292 0 r
.18946 .30271 m
.18789 .3097 L
s
1 .298 0 r
.18946 .30271 m
.18768 .30979 L
s
1 .291 0 r
.18946 .30271 m
.188 .30968 L
s
1 .358 0 r
.1893 .30253 m
.19398 .29512 L
s
1 .364 0 r
.1893 .30253 m
.19422 .29511 L
s
1 .372 0 r
.1893 .30253 m
.19449 .29503 L
s
1 .366 0 r
.1893 .30253 m
.194 .29489 L
s
1 .352 0 r
.1893 .30253 m
.19376 .29514 L
s
1 .349 0 r
.1893 .30253 m
.19389 .29534 L
s
.89 1 0 r
.1893 .30253 m
.1776 .27802 L
s
.887 1 0 r
.1893 .30253 m
.17777 .27785 L
s
.903 1 0 r
.1893 .30253 m
.17799 .27817 L
s
.899 1 0 r
.1893 .30253 m
.17769 .2782 L
s
.895 1 0 r
.1893 .30253 m
.17799 .27797 L
s
.892 1 0 r
.1893 .30253 m
.17812 .27783 L
s
1 .467 0 r
.1893 .30253 m
.17848 .30621 L
s
1 .45 0 r
.1893 .30253 m
.17887 .30604 L
s
1 .462 0 r
.1893 .30253 m
.17871 .30651 L
s
1 .437 0 r
.1893 .30253 m
.17945 .30671 L
s
1 .423 0 r
.1893 .30253 m
.17972 .30645 L
s
1 .458 0 r
.1893 .30253 m
.17893 .30677 L
s
1 .785 0 r
.1893 .30253 m
.17255 .29313 L
s
1 .79 0 r
.1893 .30253 m
.17249 .29299 L
s
1 .783 0 r
.1893 .30253 m
.17266 .29301 L
s
1 .791 0 r
.1893 .30253 m
.17254 .29286 L
s
1 .796 0 r
.1893 .30253 m
.17232 .29296 L
s
1 .732 0 r
.1893 .30253 m
.17396 .29327 L
s
.9 1 0 r
.1893 .30253 m
.20401 .32508 L
s
.888 1 0 r
.1893 .30253 m
.2045 .3251 L
s
.898 1 0 r
.1893 .30253 m
.20414 .32506 L
s
.902 1 0 r
.1893 .30253 m
.20418 .32491 L
s
.891 1 0 r
.1893 .30253 m
.20415 .32525 L
s
.893 1 0 r
.1893 .30253 m
.20428 .3251 L
s
1 .297 0 r
.1893 .30253 m
.18757 .3096 L
s
1 .298 0 r
.1893 .30253 m
.1877 .30965 L
s
1 .292 0 r
.1893 .30253 m
.18772 .30951 L
s
1 .298 0 r
.1893 .30253 m
.18789 .3097 L
s
1 .304 0 r
.1893 .30253 m
.18768 .30979 L
s
1 .297 0 r
.1893 .30253 m
.188 .30968 L
s
1 .01 0 r
.19398 .29512 m
.19422 .29511 L
s
1 .021 0 r
.19398 .29512 m
.19449 .29503 L
s
1 .009 0 r
.19398 .29512 m
.194 .29489 L
s
.19398 .29512 m
.19376 .29514 L
s
1 .01 0 r
.19398 .29512 m
.19389 .29534 L
s
1 .968 0 r
.19398 .29512 m
.1776 .27802 L
s
.19398 .29512 m
.17777 .27785 L
s
1 .952 0 r
.19398 .29512 m
.17799 .27817 L
s
1 .959 0 r
.19398 .29512 m
.17769 .2782 L
s
1 .958 0 r
.19398 .29512 m
.17799 .27797 L
s
.19398 .29512 m
.17812 .27783 L
s
1 .439 0 r
.19398 .29512 m
.20186 .28782 L
s
1 .44 0 r
.19398 .29512 m
.20178 .28768 L
s
1 .449 0 r
.19398 .29512 m
.20211 .2877 L
s
1 .446 0 r
.19398 .29512 m
.20179 .2875 L
s
1 .452 0 r
.19398 .29512 m
.20199 .28748 L
s
1 .433 0 r
.19398 .29512 m
.20181 .28798 L
s
1 .235 0 r
.19398 .29512 m
.19163 .28986 L
s
1 .219 0 r
.19398 .29512 m
.19169 .29026 L
s
1 .236 0 r
.19398 .29512 m
.19201 .28969 L
s
1 .204 0 r
.19398 .29512 m
.192 .29054 L
s
1 .207 0 r
.19398 .29512 m
.19235 .29033 L
s
1 .223 0 r
.19398 .29512 m
.19236 .28991 L
s
1 .011 0 r
.19422 .29511 m
.19449 .29503 L
s
1 .013 0 r
.19422 .29511 m
.194 .29489 L
s
1 .019 0 r
.19422 .29511 m
.19376 .29514 L
s
1 .016 0 r
.19422 .29511 m
.19389 .29534 L
s
1 .974 0 r
.19422 .29511 m
.1776 .27802 L
s
.19422 .29511 m
.17777 .27785 L
s
1 .958 0 r
.19422 .29511 m
.17799 .27817 L
s
1 .966 0 r
.19422 .29511 m
.17769 .2782 L
s
1 .965 0 r
.19422 .29511 m
.17799 .27797 L
s
.19422 .29511 m
.17812 .27783 L
s
1 .431 0 r
.19422 .29511 m
.20186 .28782 L
s
1 .433 0 r
.19422 .29511 m
.20178 .28768 L
s
1 .442 0 r
.19422 .29511 m
.20211 .2877 L
s
1 .439 0 r
.19422 .29511 m
.20179 .2875 L
s
1 .445 0 r
.19422 .29511 m
.20199 .28748 L
s
1 .426 0 r
.19422 .29511 m
.20181 .28798 L
s
1 .239 0 r
.19422 .29511 m
.19163 .28986 L
s
1 .223 0 r
.19422 .29511 m
.19169 .29026 L
s
1 .239 0 r
.19422 .29511 m
.19201 .28969 L
s
1 .208 0 r
.19422 .29511 m
.192 .29054 L
s
1 .21 0 r
.19422 .29511 m
.19235 .29033 L
s
1 .226 0 r
.19422 .29511 m
.19236 .28991 L
s
1 .021 0 r
.19449 .29503 m
.194 .29489 L
s
1 .03 0 r
.19449 .29503 m
.19376 .29514 L
s
1 .027 0 r
.19449 .29503 m
.19389 .29534 L
s
1 .98 0 r
.19449 .29503 m
.1776 .27802 L
s
.19449 .29503 m
.17777 .27785 L
s
1 .964 0 r
.19449 .29503 m
.17799 .27817 L
s
1 .971 0 r
.19449 .29503 m
.17769 .2782 L
s
1 .97 0 r
.19449 .29503 m
.17799 .27797 L
s
.19449 .29503 m
.17812 .27783 L
s
1 .421 0 r
.19449 .29503 m
.20186 .28782 L
s
1 .423 0 r
.19449 .29503 m
.20178 .28768 L
s
1 .432 0 r
.19449 .29503 m
.20211 .2877 L
s
1 .429 0 r
.19449 .29503 m
.20179 .2875 L
s
1 .435 0 r
.19449 .29503 m
.20199 .28748 L
s
1 .416 0 r
.19449 .29503 m
.20181 .28798 L
s
1 .241 0 r
.19449 .29503 m
.19163 .28986 L
s
1 .226 0 r
.19449 .29503 m
.19169 .29026 L
s
1 .241 0 r
.19449 .29503 m
.19201 .28969 L
s
1 .21 0 r
.19449 .29503 m
.192 .29054 L
s
1 .211 0 r
.19449 .29503 m
.19235 .29033 L
s
1 .226 0 r
.19449 .29503 m
.19236 .28991 L
s
1 .014 0 r
.194 .29489 m
.19376 .29514 L
s
1 .019 0 r
.194 .29489 m
.19389 .29534 L
s
1 .961 0 r
.194 .29489 m
.1776 .27802 L
s
1 .962 0 r
.194 .29489 m
.17777 .27785 L
s
1 .946 0 r
.194 .29489 m
.17799 .27817 L
s
1 .953 0 r
.194 .29489 m
.17769 .2782 L
s
1 .952 0 r
.194 .29489 m
.17799 .27797 L
s
.194 .29489 m
.17812 .27783 L
s
1 .432 0 r
.194 .29489 m
.20186 .28782 L
s
1 .433 0 r
.194 .29489 m
.20178 .28768 L
s
1 .443 0 r
.194 .29489 m
.20211 .2877 L
s
1 .439 0 r
.194 .29489 m
.20179 .2875 L
s
1 .445 0 r
.194 .29489 m
.20199 .28748 L
s
1 .426 0 r
.194 .29489 m
.20181 .28798 L
s
1 .227 0 r
.194 .29489 m
.19163 .28986 L
s
1 .211 0 r
.194 .29489 m
.19169 .29026 L
s
1 .228 0 r
.194 .29489 m
.19201 .28969 L
s
1 .196 0 r
.194 .29489 m
.192 .29054 L
s
1 .198 0 r
.194 .29489 m
.19235 .29033 L
s
1 .214 0 r
.194 .29489 m
.19236 .28991 L
s
1 .01 0 r
.19376 .29514 m
.19389 .29534 L
s
1 .962 0 r
.19376 .29514 m
.1776 .27802 L
s
1 .963 0 r
.19376 .29514 m
.17777 .27785 L
s
1 .946 0 r
.19376 .29514 m
.17799 .27817 L
s
1 .954 0 r
.19376 .29514 m
.17769 .2782 L
s
1 .953 0 r
.19376 .29514 m
.17799 .27797 L
s
.19376 .29514 m
.17812 .27783 L
s
1 .446 0 r
.19376 .29514 m
.20186 .28782 L
s
1 .448 0 r
.19376 .29514 m
.20178 .28768 L
s
1 .457 0 r
.19376 .29514 m
.20211 .2877 L
s
1 .453 0 r
.19376 .29514 m
.20179 .2875 L
s
1 .46 0 r
.19376 .29514 m
.20199 .28748 L
s
1 .44 0 r
.19376 .29514 m
.20181 .28798 L
s
1 .233 0 r
.19376 .29514 m
.19163 .28986 L
s
1 .216 0 r
.19376 .29514 m
.19169 .29026 L
s
1 .234 0 r
.19376 .29514 m
.19201 .28969 L
s
1 .202 0 r
.19376 .29514 m
.192 .29054 L
s
1 .205 0 r
.19376 .29514 m
.19235 .29033 L
s
1 .221 0 r
.19376 .29514 m
.19236 .28991 L
s
1 .972 0 r
.19389 .29534 m
.1776 .27802 L
s
.19389 .29534 m
.17777 .27785 L
s
1 .956 0 r
.19389 .29534 m
.17799 .27817 L
s
1 .964 0 r
.19389 .29534 m
.17769 .2782 L
s
1 .962 0 r
.19389 .29534 m
.17799 .27797 L
s
1 .963 0 r
.19389 .29534 m
.17812 .27783 L
s
1 .448 0 r
.19389 .29534 m
.20186 .28782 L
s
1 .449 0 r
.19389 .29534 m
.20178 .28768 L
s
1 .458 0 r
.19389 .29534 m
.20211 .2877 L
s
1 .455 0 r
.19389 .29534 m
.20179 .2875 L
s
1 .461 0 r
.19389 .29534 m
.20199 .28748 L
s
1 .442 0 r
.19389 .29534 m
.20181 .28798 L
s
1 .242 0 r
.19389 .29534 m
.19163 .28986 L
s
1 .226 0 r
.19389 .29534 m
.19169 .29026 L
s
1 .243 0 r
.19389 .29534 m
.19201 .28969 L
s
1 .211 0 r
.19389 .29534 m
.192 .29054 L
s
1 .214 0 r
.19389 .29534 m
.19235 .29033 L
s
1 .23 0 r
.19389 .29534 m
.19236 .28991 L
s
1 .01 0 r
.1776 .27802 m
.17777 .27785 L
s
1 .017 0 r
.1776 .27802 m
.17799 .27817 L
s
1 .009 0 r
.1776 .27802 m
.17769 .2782 L
s
1 .016 0 r
.1776 .27802 m
.17799 .27797 L
s
1 .023 0 r
.1776 .27802 m
.17812 .27783 L
s
1 .457 0 r
.1776 .27802 m
.16641 .27766 L
s
1 .416 0 r
.1776 .27802 m
.16742 .27751 L
s
1 .444 0 r
.1776 .27802 m
.16676 .27717 L
s
1 .434 0 r
.1776 .27802 m
.16697 .27791 L
s
1 .397 0 r
.1776 .27802 m
.16789 .27767 L
s
1 .441 0 r
.1776 .27802 m
.16681 .27754 L
s
.931 1 0 r
.1776 .27802 m
.20186 .28782 L
s
.936 1 0 r
.1776 .27802 m
.20178 .28768 L
s
.923 1 0 r
.1776 .27802 m
.20211 .2877 L
s
.938 1 0 r
.1776 .27802 m
.20179 .2875 L
s
.931 1 0 r
.1776 .27802 m
.20199 .28748 L
s
.93 1 0 r
.1776 .27802 m
.20181 .28798 L
s
1 .016 0 r
.17777 .27785 m
.17799 .27817 L
s
1 .015 0 r
.17777 .27785 m
.17769 .2782 L
s
1 .01 0 r
.17777 .27785 m
.17799 .27797 L
s
1 .015 0 r
.17777 .27785 m
.17812 .27783 L
s
1 .464 0 r
.17777 .27785 m
.16641 .27766 L
s
1 .423 0 r
.17777 .27785 m
.16742 .27751 L
s
1 .451 0 r
.17777 .27785 m
.16676 .27717 L
s
1 .441 0 r
.17777 .27785 m
.16697 .27791 L
s
1 .404 0 r
.17777 .27785 m
.16789 .27767 L
s
1 .448 0 r
.17777 .27785 m
.16681 .27754 L
s
.935 1 0 r
.17777 .27785 m
.20186 .28782 L
s
.94 1 0 r
.17777 .27785 m
.20178 .28768 L
s
.927 1 0 r
.17777 .27785 m
.20211 .2877 L
s
.942 1 0 r
.17777 .27785 m
.20179 .2875 L
s
.935 1 0 r
.17777 .27785 m
.20199 .28748 L
s
.934 1 0 r
.17777 .27785 m
.20181 .28798 L
s
1 .012 0 r
.17799 .27817 m
.17769 .2782 L
s
1 .008 0 r
.17799 .27817 m
.17799 .27797 L
s
1 .015 0 r
.17799 .27817 m
.17812 .27783 L
s
1 .474 0 r
.17799 .27817 m
.16641 .27766 L
s
1 .433 0 r
.17799 .27817 m
.16742 .27751 L
s
1 .461 0 r
.17799 .27817 m
.16676 .27717 L
s
1 .45 0 r
.17799 .27817 m
.16697 .27791 L
s
1 .413 0 r
.17799 .27817 m
.16789 .27767 L
s
1 .458 0 r
.17799 .27817 m
.16681 .27754 L
s
.948 1 0 r
.17799 .27817 m
.20186 .28782 L
s
.953 1 0 r
.17799 .27817 m
.20178 .28768 L
s
.941 1 0 r
.17799 .27817 m
.20211 .2877 L
s
.956 1 0 r
.17799 .27817 m
.20179 .2875 L
s
.948 1 0 r
.17799 .27817 m
.20199 .28748 L
s
.17799 .27817 m
.20181 .28798 L
s
1 .015 0 r
.17769 .2782 m
.17799 .27797 L
s
1 .023 0 r
.17769 .2782 m
.17812 .27783 L
s
1 .461 0 r
.17769 .2782 m
.16641 .27766 L
s
1 .42 0 r
.17769 .2782 m
.16742 .27751 L
s
1 .449 0 r
.17769 .2782 m
.16676 .27717 L
s
1 .438 0 r
.17769 .2782 m
.16697 .27791 L
s
1 .401 0 r
.17769 .2782 m
.16789 .27767 L
s
1 .445 0 r
.17769 .2782 m
.16681 .27754 L
s
.937 1 0 r
.17769 .2782 m
.20186 .28782 L
s
.942 1 0 r
.17769 .2782 m
.20178 .28768 L
s
.93 1 0 r
.17769 .2782 m
.20211 .2877 L
s
.945 1 0 r
.17769 .2782 m
.20179 .2875 L
s
.937 1 0 r
.17769 .2782 m
.20199 .28748 L
s
.17769 .2782 m
.20181 .28798 L
s
1 .008 0 r
.17799 .27797 m
.17812 .27783 L
s
1 .473 0 r
.17799 .27797 m
.16641 .27766 L
s
1 .432 0 r
.17799 .27797 m
.16742 .27751 L
s
1 .46 0 r
.17799 .27797 m
.16676 .27717 L
s
1 .45 0 r
.17799 .27797 m
.16697 .27791 L
s
1 .413 0 r
.17799 .27797 m
.16789 .27767 L
s
1 .457 0 r
.17799 .27797 m
.16681 .27754 L
s
.945 1 0 r
.17799 .27797 m
.20186 .28782 L
s
.95 1 0 r
.17799 .27797 m
.20178 .28768 L
s
.937 1 0 r
.17799 .27797 m
.20211 .2877 L
s
.952 1 0 r
.17799 .27797 m
.20179 .2875 L
s
.945 1 0 r
.17799 .27797 m
.20199 .28748 L
s
.944 1 0 r
.17799 .27797 m
.20181 .28798 L
s
1 .479 0 r
.17812 .27783 m
.16641 .27766 L
s
1 .437 0 r
.17812 .27783 m
.16742 .27751 L
s
1 .465 0 r
.17812 .27783 m
.16676 .27717 L
s
1 .456 0 r
.17812 .27783 m
.16697 .27791 L
s
1 .418 0 r
.17812 .27783 m
.16789 .27767 L
s
1 .462 0 r
.17812 .27783 m
.16681 .27754 L
s
.948 1 0 r
.17812 .27783 m
.20186 .28782 L
s
.953 1 0 r
.17812 .27783 m
.20178 .28768 L
s
.94 1 0 r
.17812 .27783 m
.20211 .2877 L
s
.955 1 0 r
.17812 .27783 m
.20179 .2875 L
s
.948 1 0 r
.17812 .27783 m
.20199 .28748 L
s
.947 1 0 r
.17812 .27783 m
.20181 .28798 L
s
1 .042 0 r
.16641 .27766 m
.16742 .27751 L
s
1 .025 0 r
.16641 .27766 m
.16676 .27717 L
s
.16641 .27766 m
.16697 .27791 L
s
1 .06 0 r
.16641 .27766 m
.16789 .27767 L
s
1 .017 0 r
.16641 .27766 m
.16681 .27754 L
s
1 .031 0 r
.16742 .27751 m
.16676 .27717 L
s
1 .025 0 r
.16742 .27751 m
.16697 .27791 L
s
1 .02 0 r
.16742 .27751 m
.16789 .27767 L
s
1 .025 0 r
.16742 .27751 m
.16681 .27754 L
s
1 .032 0 r
.16676 .27717 m
.16697 .27791 L
s
1 .05 0 r
.16676 .27717 m
.16789 .27767 L
s
1 .015 0 r
.16676 .27717 m
.16681 .27754 L
s
1 .039 0 r
.16697 .27791 m
.16789 .27767 L
s
1 .017 0 r
.16697 .27791 m
.16681 .27754 L
s
1 .044 0 r
.16789 .27767 m
.16681 .27754 L
s
1 .015 0 r
.26246 .31814 m
.2626 .31781 L
s
1 .014 0 r
.26246 .31814 m
.2627 .31838 L
s
1 .025 0 r
.26246 .31814 m
.26307 .31815 L
s
1 .03 0 r
.26246 .31814 m
.26287 .31752 L
s
1 .028 0 r
.26246 .31814 m
.26307 .31779 L
s
1 .439 0 r
.26246 .31814 m
.27264 .32159 L
s
1 .461 0 r
.26246 .31814 m
.27324 .32145 L
s
1 .48 0 r
.26246 .31814 m
.27367 .32164 L
s
1 .46 0 r
.26246 .31814 m
.27305 .32194 L
s
1 .449 0 r
.26246 .31814 m
.27299 .32129 L
s
1 .456 0 r
.26246 .31814 m
.27305 .32168 L
s
1 .935 0 r
.26246 .31814 m
.28521 .32074 L
s
1 .926 0 r
.26246 .31814 m
.28495 .32087 L
s
1 .93 0 r
.26246 .31814 m
.28505 .32096 L
s
1 .934 0 r
.26246 .31814 m
.28516 .32087 L
s
1 .928 0 r
.26246 .31814 m
.28502 .32076 L
s
1 .93 0 r
.26246 .31814 m
.2851 .32066 L
s
1 .023 0 r
.2626 .31781 m
.2627 .31838 L
s
1 .024 0 r
.2626 .31781 m
.26307 .31815 L
s
1 .016 0 r
.2626 .31781 m
.26287 .31752 L
s
1 .019 0 r
.2626 .31781 m
.26307 .31779 L
s
1 .438 0 r
.2626 .31781 m
.27264 .32159 L
s
1 .459 0 r
.2626 .31781 m
.27324 .32145 L
s
1 .478 0 r
.2626 .31781 m
.27367 .32164 L
s
1 .459 0 r
.2626 .31781 m
.27305 .32194 L
s
1 .448 0 r
.2626 .31781 m
.27299 .32129 L
s
1 .455 0 r
.2626 .31781 m
.27305 .32168 L
s
1 .931 0 r
.2626 .31781 m
.28521 .32074 L
s
1 .922 0 r
.2626 .31781 m
.28495 .32087 L
s
1 .926 0 r
.2626 .31781 m
.28505 .32096 L
s
1 .93 0 r
.2626 .31781 m
.28516 .32087 L
s
1 .924 0 r
.2626 .31781 m
.28502 .32076 L
s
1 .926 0 r
.2626 .31781 m
.2851 .32066 L
s
1 .018 0 r
.2627 .31838 m
.26307 .31815 L
s
1 .036 0 r
.2627 .31838 m
.26287 .31752 L
s
1 .028 0 r
.2627 .31838 m
.26307 .31779 L
s
1 .427 0 r
.2627 .31838 m
.27264 .32159 L
s
1 .449 0 r
.2627 .31838 m
.27324 .32145 L
s
1 .468 0 r
.2627 .31838 m
.27367 .32164 L
s
1 .448 0 r
.2627 .31838 m
.27305 .32194 L
s
1 .437 0 r
.2627 .31838 m
.27299 .32129 L
s
1 .444 0 r
.2627 .31838 m
.27305 .32168 L
s
1 .925 0 r
.2627 .31838 m
.28521 .32074 L
s
1 .915 0 r
.2627 .31838 m
.28495 .32087 L
s
1 .919 0 r
.2627 .31838 m
.28505 .32096 L
s
1 .924 0 r
.2627 .31838 m
.28516 .32087 L
s
1 .917 0 r
.2627 .31838 m
.28502 .32076 L
s
1 .92 0 r
.2627 .31838 m
.2851 .32066 L
s
1 .027 0 r
.26307 .31815 m
.26287 .31752 L
s
1 .015 0 r
.26307 .31815 m
.26307 .31779 L
s
1 .416 0 r
.26307 .31815 m
.27264 .32159 L
s
1 .437 0 r
.26307 .31815 m
.27324 .32145 L
s
1 .456 0 r
.26307 .31815 m
.27367 .32164 L
s
1 .436 0 r
.26307 .31815 m
.27305 .32194 L
s
1 .425 0 r
.26307 .31815 m
.27299 .32129 L
s
1 .432 0 r
.26307 .31815 m
.27305 .32168 L
s
1 .911 0 r
.26307 .31815 m
.28521 .32074 L
s
1 .901 0 r
.26307 .31815 m
.28495 .32087 L
s
1 .905 0 r
.26307 .31815 m
.28505 .32096 L
s
1 .909 0 r
.26307 .31815 m
.28516 .32087 L
s
1 .903 0 r
.26307 .31815 m
.28502 .32076 L
s
1 .906 0 r
.26307 .31815 m
.2851 .32066 L
s
1 .014 0 r
.26287 .31752 m
.26307 .31779 L
s
1 .432 0 r
.26287 .31752 m
.27264 .32159 L
s
1 .453 0 r
.26287 .31752 m
.27324 .32145 L
s
1 .472 0 r
.26287 .31752 m
.27367 .32164 L
s
1 .453 0 r
.26287 .31752 m
.27305 .32194 L
s
1 .441 0 r
.26287 .31752 m
.27299 .32129 L
s
1 .449 0 r
.26287 .31752 m
.27305 .32168 L
s
1 .922 0 r
.26287 .31752 m
.28521 .32074 L
s
1 .912 0 r
.26287 .31752 m
.28495 .32087 L
s
1 .917 0 r
.26287 .31752 m
.28505 .32096 L
s
1 .921 0 r
.26287 .31752 m
.28516 .32087 L
s
1 .914 0 r
.26287 .31752 m
.28502 .32076 L
s
1 .917 0 r
.26287 .31752 m
.2851 .32066 L
s
1 .421 0 r
.26307 .31779 m
.27264 .32159 L
s
1 .442 0 r
.26307 .31779 m
.27324 .32145 L
s
1 .461 0 r
.26307 .31779 m
.27367 .32164 L
s
1 .442 0 r
.26307 .31779 m
.27305 .32194 L
s
1 .43 0 r
.26307 .31779 m
.27299 .32129 L
s
1 .438 0 r
.26307 .31779 m
.27305 .32168 L
s
1 .913 0 r
.26307 .31779 m
.28521 .32074 L
s
1 .903 0 r
.26307 .31779 m
.28495 .32087 L
s
1 .907 0 r
.26307 .31779 m
.28505 .32096 L
s
1 .911 0 r
.26307 .31779 m
.28516 .32087 L
s
1 .905 0 r
.26307 .31779 m
.28502 .32076 L
s
1 .908 0 r
.26307 .31779 m
.2851 .32066 L
s
1 .013 0 r
.23557 .29902 m
.23529 .29916 L
s
1 .015 0 r
.23557 .29902 m
.23538 .29934 L
s
1 .007 0 r
.23557 .29902 m
.23568 .29915 L
s
1 .013 0 r
.23557 .29902 m
.23558 .29934 L
s
1 .017 0 r
.23557 .29902 m
.23595 .29918 L
s
1 .358 0 r
.23557 .29902 m
.22983 .30565 L
s
1 .361 0 r
.23557 .29902 m
.23006 .30592 L
s
1 .348 0 r
.23557 .29902 m
.23068 .30598 L
s
1 .377 0 r
.23557 .29902 m
.22965 .30609 L
s
1 .38 0 r
.23557 .29902 m
.22991 .3064 L
s
1 .365 0 r
.23557 .29902 m
.23044 .30634 L
s
.723 1 0 r
.23557 .29902 m
.2096 .28162 L
s
.7 1 0 r
.23557 .29902 m
.20903 .28145 L
s
.71 1 0 r
.23557 .29902 m
.20907 .28187 L
s
.703 1 0 r
.23557 .29902 m
.20895 .28171 L
s
.707 1 0 r
.23557 .29902 m
.20913 .28163 L
s
.713 1 0 r
.23557 .29902 m
.20937 .28153 L
s
.549 1 0 r
.23557 .29902 m
.20186 .28782 L
s
.544 1 0 r
.23557 .29902 m
.20178 .28768 L
s
.557 1 0 r
.23557 .29902 m
.20211 .2877 L
s
.542 1 0 r
.23557 .29902 m
.20179 .2875 L
s
.549 1 0 r
.23557 .29902 m
.20199 .28748 L
s
.23557 .29902 m
.20181 .28798 L
s
1 .622 0 r
.23557 .29902 m
.2437 .28615 L
s
1 .619 0 r
.23557 .29902 m
.24378 .28629 L
s
1 .628 0 r
.23557 .29902 m
.24415 .28626 L
s
.23557 .29902 m
.24381 .28604 L
s
1 .631 0 r
.23557 .29902 m
.24404 .28609 L
s
1 .623 0 r
.23557 .29902 m
.24394 .28627 L
s
0 1 .214 r
.23557 .29902 m
.28521 .32074 L
s
0 1 .207 r
.23557 .29902 m
.28495 .32087 L
s
0 1 .212 r
.23557 .29902 m
.28505 .32096 L
s
0 1 .214 r
.23557 .29902 m
.28516 .32087 L
s
0 1 .207 r
.23557 .29902 m
.28502 .32076 L
s
0 1 .208 r
.23557 .29902 m
.2851 .32066 L
s
1 .008 0 r
.23529 .29916 m
.23538 .29934 L
s
1 .016 0 r
.23529 .29916 m
.23568 .29915 L
s
1 .014 0 r
.23529 .29916 m
.23558 .29934 L
s
1 .027 0 r
.23529 .29916 m
.23595 .29918 L
s
1 .347 0 r
.23529 .29916 m
.22983 .30565 L
s
1 .349 0 r
.23529 .29916 m
.23006 .30592 L
s
1 .337 0 r
.23529 .29916 m
.23068 .30598 L
s
1 .365 0 r
.23529 .29916 m
.22965 .30609 L
s
1 .369 0 r
.23529 .29916 m
.22991 .3064 L
s
1 .354 0 r
.23529 .29916 m
.23044 .30634 L
s
.729 1 0 r
.23529 .29916 m
.2096 .28162 L
s
.706 1 0 r
.23529 .29916 m
.20903 .28145 L
s
.717 1 0 r
.23529 .29916 m
.20907 .28187 L
s
.709 1 0 r
.23529 .29916 m
.20895 .28171 L
s
.713 1 0 r
.23529 .29916 m
.20913 .28163 L
s
.719 1 0 r
.23529 .29916 m
.20937 .28153 L
s
.558 1 0 r
.23529 .29916 m
.20186 .28782 L
s
.553 1 0 r
.23529 .29916 m
.20178 .28768 L
s
.565 1 0 r
.23529 .29916 m
.20211 .2877 L
s
.551 1 0 r
.23529 .29916 m
.20179 .2875 L
s
.558 1 0 r
.23529 .29916 m
.20199 .28748 L
s
.23529 .29916 m
.20181 .28798 L
s
1 .633 0 r
.23529 .29916 m
.2437 .28615 L
s
1 .63 0 r
.23529 .29916 m
.24378 .28629 L
s
1 .639 0 r
.23529 .29916 m
.24415 .28626 L
s
.23529 .29916 m
.24381 .28604 L
s
1 .642 0 r
.23529 .29916 m
.24404 .28609 L
s
1 .634 0 r
.23529 .29916 m
.24394 .28627 L
s
0 1 .222 r
.23529 .29916 m
.28521 .32074 L
s
0 1 .215 r
.23529 .29916 m
.28495 .32087 L
s
0 1 .22 r
.23529 .29916 m
.28505 .32096 L
s
0 1 .222 r
.23529 .29916 m
.28516 .32087 L
s
0 1 .215 r
.23529 .29916 m
.28502 .32076 L
s
0 1 .217 r
.23529 .29916 m
.2851 .32066 L
s
1 .014 0 r
.23538 .29934 m
.23568 .29915 L
s
1 .008 0 r
.23538 .29934 m
.23558 .29934 L
s
1 .024 0 r
.23538 .29934 m
.23595 .29918 L
s
1 .343 0 r
.23538 .29934 m
.22983 .30565 L
s
1 .346 0 r
.23538 .29934 m
.23006 .30592 L
s
1 .332 0 r
.23538 .29934 m
.23068 .30598 L
s
1 .362 0 r
.23538 .29934 m
.22965 .30609 L
s
1 .365 0 r
.23538 .29934 m
.22991 .3064 L
s
1 .35 0 r
.23538 .29934 m
.23044 .30634 L
s
.721 1 0 r
.23538 .29934 m
.2096 .28162 L
s
.698 1 0 r
.23538 .29934 m
.20903 .28145 L
s
.709 1 0 r
.23538 .29934 m
.20907 .28187 L
s
.702 1 0 r
.23538 .29934 m
.20895 .28171 L
s
.706 1 0 r
.23538 .29934 m
.20913 .28163 L
s
.712 1 0 r
.23538 .29934 m
.20937 .28153 L
s
.552 1 0 r
.23538 .29934 m
.20186 .28782 L
s
.547 1 0 r
.23538 .29934 m
.20178 .28768 L
s
.56 1 0 r
.23538 .29934 m
.20211 .2877 L
s
.545 1 0 r
.23538 .29934 m
.20179 .2875 L
s
.552 1 0 r
.23538 .29934 m
.20199 .28748 L
s
.23538 .29934 m
.20181 .28798 L
s
1 .637 0 r
.23538 .29934 m
.2437 .28615 L
s
1 .634 0 r
.23538 .29934 m
.24378 .28629 L
s
1 .643 0 r
.23538 .29934 m
.24415 .28626 L
s
.23538 .29934 m
.24381 .28604 L
s
1 .647 0 r
.23538 .29934 m
.24404 .28609 L
s
1 .638 0 r
.23538 .29934 m
.24394 .28627 L
s
0 1 .216 r
.23538 .29934 m
.28521 .32074 L
s
0 1 .208 r
.23538 .29934 m
.28495 .32087 L
s
0 1 .213 r
.23538 .29934 m
.28505 .32096 L
s
0 1 .216 r
.23538 .29934 m
.28516 .32087 L
s
0 1 .209 r
.23538 .29934 m
.28502 .32076 L
s
0 1 .21 r
.23538 .29934 m
.2851 .32066 L
s
1 .009 0 r
.23568 .29915 m
.23558 .29934 L
s
1 .011 0 r
.23568 .29915 m
.23595 .29918 L
s
1 .357 0 r
.23568 .29915 m
.22983 .30565 L
s
1 .359 0 r
.23568 .29915 m
.23006 .30592 L
s
1 .346 0 r
.23568 .29915 m
.23068 .30598 L
s
1 .375 0 r
.23568 .29915 m
.22965 .30609 L
s
1 .378 0 r
.23568 .29915 m
.22991 .3064 L
s
1 .363 0 r
.23568 .29915 m
.23044 .30634 L
s
.716 1 0 r
.23568 .29915 m
.2096 .28162 L
s
.693 1 0 r
.23568 .29915 m
.20903 .28145 L
s
.704 1 0 r
.23568 .29915 m
.20907 .28187 L
s
.696 1 0 r
.23568 .29915 m
.20895 .28171 L
s
.7 1 0 r
.23568 .29915 m
.20913 .28163 L
s
.706 1 0 r
.23568 .29915 m
.20937 .28153 L
s
.543 1 0 r
.23568 .29915 m
.20186 .28782 L
s
.538 1 0 r
.23568 .29915 m
.20178 .28768 L
s
.551 1 0 r
.23568 .29915 m
.20211 .2877 L
s
.536 1 0 r
.23568 .29915 m
.20179 .2875 L
s
.543 1 0 r
.23568 .29915 m
.20199 .28748 L
s
.23568 .29915 m
.20181 .28798 L
s
1 .624 0 r
.23568 .29915 m
.2437 .28615 L
s
1 .621 0 r
.23568 .29915 m
.24378 .28629 L
s
1 .63 0 r
.23568 .29915 m
.24415 .28626 L
s
.23568 .29915 m
.24381 .28604 L
s
1 .634 0 r
.23568 .29915 m
.24404 .28609 L
s
1 .625 0 r
.23568 .29915 m
.24394 .28627 L
s
0 1 .208 r
.23568 .29915 m
.28521 .32074 L
s
0 1 .2 r
.23568 .29915 m
.28495 .32087 L
s
0 1 .205 r
.23568 .29915 m
.28505 .32096 L
s
0 1 .208 r
.23568 .29915 m
.28516 .32087 L
s
0 1 .201 r
.23568 .29915 m
.28502 .32076 L
s
0 1 .202 r
.23568 .29915 m
.2851 .32066 L
s
1 .017 0 r
.23558 .29934 m
.23595 .29918 L
s
1 .349 0 r
.23558 .29934 m
.22983 .30565 L
s
1 .351 0 r
.23558 .29934 m
.23006 .30592 L
s
1 .337 0 r
.23558 .29934 m
.23068 .30598 L
s
1 .367 0 r
.23558 .29934 m
.22965 .30609 L
s
1 .37 0 r
.23558 .29934 m
.22991 .3064 L
s
1 .355 0 r
.23558 .29934 m
.23044 .30634 L
s
.715 1 0 r
.23558 .29934 m
.2096 .28162 L
s
.692 1 0 r
.23558 .29934 m
.20903 .28145 L
s
.703 1 0 r
.23558 .29934 m
.20907 .28187 L
s
.695 1 0 r
.23558 .29934 m
.20895 .28171 L
s
.699 1 0 r
.23558 .29934 m
.20913 .28163 L
s
.705 1 0 r
.23558 .29934 m
.20937 .28153 L
s
.544 1 0 r
.23558 .29934 m
.20186 .28782 L
s
.539 1 0 r
.23558 .29934 m
.20178 .28768 L
s
.552 1 0 r
.23558 .29934 m
.20211 .2877 L
s
.537 1 0 r
.23558 .29934 m
.20179 .2875 L
s
.545 1 0 r
.23558 .29934 m
.20199 .28748 L
s
.544 1 0 r
.23558 .29934 m
.20181 .28798 L
s
1 .633 0 r
.23558 .29934 m
.2437 .28615 L
s
1 .63 0 r
.23558 .29934 m
.24378 .28629 L
s
1 .639 0 r
.23558 .29934 m
.24415 .28626 L
s
.23558 .29934 m
.24381 .28604 L
s
1 .642 0 r
.23558 .29934 m
.24404 .28609 L
s
1 .634 0 r
.23558 .29934 m
.24394 .28627 L
s
0 1 .208 r
.23558 .29934 m
.28521 .32074 L
s
0 1 .201 r
.23558 .29934 m
.28495 .32087 L
s
0 1 .206 r
.23558 .29934 m
.28505 .32096 L
s
0 1 .209 r
.23558 .29934 m
.28516 .32087 L
s
0 1 .201 r
.23558 .29934 m
.28502 .32076 L
s
0 1 .203 r
.23558 .29934 m
.2851 .32066 L
s
1 .364 0 r
.23595 .29918 m
.22983 .30565 L
s
1 .366 0 r
.23595 .29918 m
.23006 .30592 L
s
1 .352 0 r
.23595 .29918 m
.23068 .30598 L
s
1 .382 0 r
.23595 .29918 m
.22965 .30609 L
s
1 .385 0 r
.23595 .29918 m
.22991 .3064 L
s
1 .369 0 r
.23595 .29918 m
.23044 .30634 L
s
.706 1 0 r
.23595 .29918 m
.2096 .28162 L
s
.683 1 0 r
.23595 .29918 m
.20903 .28145 L
s
.694 1 0 r
.23595 .29918 m
.20907 .28187 L
s
.686 1 0 r
.23595 .29918 m
.20895 .28171 L
s
.69 1 0 r
.23595 .29918 m
.20913 .28163 L
s
.696 1 0 r
.23595 .29918 m
.20937 .28153 L
s
.532 1 0 r
.23595 .29918 m
.20186 .28782 L
s
.527 1 0 r
.23595 .29918 m
.20178 .28768 L
s
.54 1 0 r
.23595 .29918 m
.20211 .2877 L
s
.525 1 0 r
.23595 .29918 m
.20179 .2875 L
s
.533 1 0 r
.23595 .29918 m
.20199 .28748 L
s
.532 1 0 r
.23595 .29918 m
.20181 .28798 L
s
1 .619 0 r
.23595 .29918 m
.2437 .28615 L
s
1 .616 0 r
.23595 .29918 m
.24378 .28629 L
s
1 .625 0 r
.23595 .29918 m
.24415 .28626 L
s
1 .626 0 r
.23595 .29918 m
.24381 .28604 L
s
1 .629 0 r
.23595 .29918 m
.24404 .28609 L
s
1 .62 0 r
.23595 .29918 m
.24394 .28627 L
s
0 1 .197 r
.23595 .29918 m
.28521 .32074 L
s
0 1 .19 r
.23595 .29918 m
.28495 .32087 L
s
0 1 .195 r
.23595 .29918 m
.28505 .32096 L
s
0 1 .198 r
.23595 .29918 m
.28516 .32087 L
s
0 1 .19 r
.23595 .29918 m
.28502 .32076 L
s
0 1 .192 r
.23595 .29918 m
.2851 .32066 L
s
1 .021 0 r
.20301 .25878 m
.20339 .25842 L
s
1 .008 0 r
.20301 .25878 m
.20319 .25886 L
s
1 .01 0 r
.20301 .25878 m
.20285 .25859 L
s
1 .013 0 r
.20301 .25878 m
.20327 .25858 L
s
1 .016 0 r
.20301 .25878 m
.20338 .25871 L
s
1 .487 0 r
.20301 .25878 m
.19143 .25593 L
s
1 .518 0 r
.20301 .25878 m
.19061 .2561 L
s
1 .493 0 r
.20301 .25878 m
.19119 .25632 L
s
1 .518 0 r
.20301 .25878 m
.19072 .2557 L
s
1 .501 0 r
.20301 .25878 m
.19115 .25561 L
s
1 .469 0 r
.20301 .25878 m
.19183 .25612 L
s
1 .971 0 r
.20301 .25878 m
.2096 .28162 L
s
1 .958 0 r
.20301 .25878 m
.20903 .28145 L
s
1 .976 0 r
.20301 .25878 m
.20907 .28187 L
s
1 .968 0 r
.20301 .25878 m
.20895 .28171 L
s
1 .967 0 r
.20301 .25878 m
.20913 .28163 L
s
1 .965 0 r
.20301 .25878 m
.20937 .28153 L
s
1 .445 0 r
.20301 .25878 m
.19346 .26399 L
s
1 .462 0 r
.20301 .25878 m
.19323 .26444 L
s
1 .45 0 r
.20301 .25878 m
.19352 .26436 L
s
1 .458 0 r
.20301 .25878 m
.19321 .26422 L
s
1 .451 0 r
.20301 .25878 m
.19339 .26417 L
s
1 .435 0 r
.20301 .25878 m
.19386 .26422 L
s
1 .735 0 r
.20301 .25878 m
.20345 .24079 L
s
1 .726 0 r
.20301 .25878 m
.20353 .24102 L
s
1 .732 0 r
.20301 .25878 m
.20353 .24088 L
s
1 .742 0 r
.20301 .25878 m
.20354 .24063 L
s
1 .732 0 r
.20301 .25878 m
.20371 .24087 L
s
1 .74 0 r
.20301 .25878 m
.20367 .24068 L
s
1 .476 0 r
.20301 .25878 m
.21387 .25457 L
s
1 .49 0 r
.20301 .25878 m
.21426 .25463 L
s
1 .484 0 r
.20301 .25878 m
.21409 .25455 L
s
1 .486 0 r
.20301 .25878 m
.21422 .2548 L
s
1 .479 0 r
.20301 .25878 m
.214 .25471 L
s
1 .493 0 r
.20301 .25878 m
.21439 .25475 L
s
.852 1 0 r
.20301 .25878 m
.22869 .27016 L
s
.856 1 0 r
.20301 .25878 m
.22865 .27004 L
s
.857 1 0 r
.20301 .25878 m
.22869 .26986 L
s
.853 1 0 r
.20301 .25878 m
.22876 .26997 L
s
.844 1 0 r
.20301 .25878 m
.22897 .27002 L
s
.20301 .25878 m
.22891 .27016 L
s
1 .522 0 r
.20301 .25878 m
.19851 .24681 L
s
1 .501 0 r
.20301 .25878 m
.19847 .2474 L
s
1 .51 0 r
.20301 .25878 m
.19859 .24711 L
s
1 .511 0 r
.20301 .25878 m
.19924 .24686 L
s
1 .504 0 r
.20301 .25878 m
.19905 .2471 L
s
1 .492 0 r
.20301 .25878 m
.19915 .24737 L
s
1 .02 0 r
.20339 .25842 m
.20319 .25886 L
s
1 .023 0 r
.20339 .25842 m
.20285 .25859 L
s
1 .008 0 r
.20339 .25842 m
.20327 .25858 L
s
1 .012 0 r
.20339 .25842 m
.20338 .25871 L
s
1 .499 0 r
.20339 .25842 m
.19143 .25593 L
s
1 .531 0 r
.20339 .25842 m
.19061 .2561 L
s
1 .506 0 r
.20339 .25842 m
.19119 .25632 L
s
1 .529 0 r
.20339 .25842 m
.19072 .2557 L
s
1 .513 0 r
.20339 .25842 m
.19115 .25561 L
s
1 .481 0 r
.20339 .25842 m
.19183 .25612 L
s
1 .981 0 r
.20339 .25842 m
.2096 .28162 L
s
1 .969 0 r
.20339 .25842 m
.20903 .28145 L
s
1 .986 0 r
.20339 .25842 m
.20907 .28187 L
s
1 .978 0 r
.20339 .25842 m
.20895 .28171 L
s
1 .977 0 r
.20339 .25842 m
.20913 .28163 L
s
1 .975 0 r
.20339 .25842 m
.20937 .28153 L
s
1 .465 0 r
.20339 .25842 m
.19346 .26399 L
s
1 .482 0 r
.20339 .25842 m
.19323 .26444 L
s
1 .471 0 r
.20339 .25842 m
.19352 .26436 L
s
1 .479 0 r
.20339 .25842 m
.19321 .26422 L
s
1 .471 0 r
.20339 .25842 m
.19339 .26417 L
s
1 .456 0 r
.20339 .25842 m
.19386 .26422 L
s
1 .72 0 r
.20339 .25842 m
.20345 .24079 L
s
1 .711 0 r
.20339 .25842 m
.20353 .24102 L
s
1 .717 0 r
.20339 .25842 m
.20353 .24088 L
s
1 .727 0 r
.20339 .25842 m
.20354 .24063 L
s
1 .717 0 r
.20339 .25842 m
.20371 .24087 L
s
1 .725 0 r
.20339 .25842 m
.20367 .24068 L
s
1 .456 0 r
.20339 .25842 m
.21387 .25457 L
s
1 .47 0 r
.20339 .25842 m
.21426 .25463 L
s
1 .465 0 r
.20339 .25842 m
.21409 .25455 L
s
1 .467 0 r
.20339 .25842 m
.21422 .2548 L
s
1 .459 0 r
.20339 .25842 m
.214 .25471 L
s
1 .474 0 r
.20339 .25842 m
.21439 .25475 L
s
.86 1 0 r
.20339 .25842 m
.22869 .27016 L
s
.864 1 0 r
.20339 .25842 m
.22865 .27004 L
s
.865 1 0 r
.20339 .25842 m
.22869 .26986 L
s
.861 1 0 r
.20339 .25842 m
.22876 .26997 L
s
.853 1 0 r
.20339 .25842 m
.22897 .27002 L
s
.852 1 0 r
.20339 .25842 m
.22891 .27016 L
s
1 .515 0 r
.20339 .25842 m
.19851 .24681 L
s
1 .493 0 r
.20339 .25842 m
.19847 .2474 L
s
1 .502 0 r
.20339 .25842 m
.19859 .24711 L
s
.20339 .25842 m
.19924 .24686 L
s
1 .495 0 r
.20339 .25842 m
.19905 .2471 L
s
1 .484 0 r
.20339 .25842 m
.19915 .24737 L
s
1 .018 0 r
.20319 .25886 m
.20285 .25859 L
s
1 .012 0 r
.20319 .25886 m
.20327 .25858 L
s
1 .01 0 r
.20319 .25886 m
.20338 .25871 L
s
1 .495 0 r
.20319 .25886 m
.19143 .25593 L
s
1 .526 0 r
.20319 .25886 m
.19061 .2561 L
s
1 .501 0 r
.20319 .25886 m
.19119 .25632 L
s
1 .526 0 r
.20319 .25886 m
.19072 .2557 L
s
1 .509 0 r
.20319 .25886 m
.19115 .25561 L
s
1 .477 0 r
.20319 .25886 m
.19183 .25612 L
s
1 .966 0 r
.20319 .25886 m
.2096 .28162 L
s
1 .953 0 r
.20319 .25886 m
.20903 .28145 L
s
1 .97 0 r
.20319 .25886 m
.20907 .28187 L
s
1 .963 0 r
.20319 .25886 m
.20895 .28171 L
s
1 .961 0 r
.20319 .25886 m
.20913 .28163 L
s
1 .96 0 r
.20319 .25886 m
.20937 .28153 L
s
1 .449 0 r
.20319 .25886 m
.19346 .26399 L
s
1 .466 0 r
.20319 .25886 m
.19323 .26444 L
s
1 .455 0 r
.20319 .25886 m
.19352 .26436 L
s
1 .463 0 r
.20319 .25886 m
.19321 .26422 L
s
1 .456 0 r
.20319 .25886 m
.19339 .26417 L
s
1 .439 0 r
.20319 .25886 m
.19386 .26422 L
s
1 .739 0 r
.20319 .25886 m
.20345 .24079 L
s
1 .729 0 r
.20319 .25886 m
.20353 .24102 L
s
1 .735 0 r
.20319 .25886 m
.20353 .24088 L
s
1 .745 0 r
.20319 .25886 m
.20354 .24063 L
s
1 .736 0 r
.20319 .25886 m
.20371 .24087 L
s
1 .743 0 r
.20319 .25886 m
.20367 .24068 L
s
1 .47 0 r
.20319 .25886 m
.21387 .25457 L
s
1 .484 0 r
.20319 .25886 m
.21426 .25463 L
s
1 .479 0 r
.20319 .25886 m
.21409 .25455 L
s
1 .48 0 r
.20319 .25886 m
.21422 .2548 L
s
1 .473 0 r
.20319 .25886 m
.214 .25471 L
s
1 .488 0 r
.20319 .25886 m
.21439 .25475 L
s
.86 1 0 r
.20319 .25886 m
.22869 .27016 L
s
.864 1 0 r
.20319 .25886 m
.22865 .27004 L
s
.865 1 0 r
.20319 .25886 m
.22869 .26986 L
s
.861 1 0 r
.20319 .25886 m
.22876 .26997 L
s
.852 1 0 r
.20319 .25886 m
.22897 .27002 L
s
.20319 .25886 m
.22891 .27016 L
s
1 .528 0 r
.20319 .25886 m
.19851 .24681 L
s
1 .507 0 r
.20319 .25886 m
.19847 .2474 L
s
1 .516 0 r
.20319 .25886 m
.19859 .24711 L
s
1 .517 0 r
.20319 .25886 m
.19924 .24686 L
s
1 .509 0 r
.20319 .25886 m
.19905 .2471 L
s
1 .498 0 r
.20319 .25886 m
.19915 .24737 L
s
1 .017 0 r
.20285 .25859 m
.20327 .25858 L
s
1 .022 0 r
.20285 .25859 m
.20338 .25871 L
s
1 .479 0 r
.20285 .25859 m
.19143 .25593 L
s
1 .51 0 r
.20285 .25859 m
.19061 .2561 L
s
1 .486 0 r
.20285 .25859 m
.19119 .25632 L
s
1 .51 0 r
.20285 .25859 m
.19072 .2557 L
s
1 .493 0 r
.20285 .25859 m
.19115 .25561 L
s
1 .462 0 r
.20285 .25859 m
.19183 .25612 L
s
1 .98 0 r
.20285 .25859 m
.2096 .28162 L
s
1 .967 0 r
.20285 .25859 m
.20903 .28145 L
s
1 .985 0 r
.20285 .25859 m
.20907 .28187 L
s
1 .977 0 r
.20285 .25859 m
.20895 .28171 L
s
1 .976 0 r
.20285 .25859 m
.20913 .28163 L
s
1 .974 0 r
.20285 .25859 m
.20937 .28153 L
s
1 .443 0 r
.20285 .25859 m
.19346 .26399 L
s
1 .46 0 r
.20285 .25859 m
.19323 .26444 L
s
1 .448 0 r
.20285 .25859 m
.19352 .26436 L
s
1 .456 0 r
.20285 .25859 m
.19321 .26422 L
s
1 .449 0 r
.20285 .25859 m
.19339 .26417 L
s
1 .433 0 r
.20285 .25859 m
.19386 .26422 L
s
1 .728 0 r
.20285 .25859 m
.20345 .24079 L
s
1 .718 0 r
.20285 .25859 m
.20353 .24102 L
s
1 .724 0 r
.20285 .25859 m
.20353 .24088 L
s
1 .734 0 r
.20285 .25859 m
.20354 .24063 L
s
1 .725 0 r
.20285 .25859 m
.20371 .24087 L
s
1 .733 0 r
.20285 .25859 m
.20367 .24068 L
s
1 .479 0 r
.20285 .25859 m
.21387 .25457 L
s
1 .493 0 r
.20285 .25859 m
.21426 .25463 L
s
1 .488 0 r
.20285 .25859 m
.21409 .25455 L
s
1 .49 0 r
.20285 .25859 m
.21422 .2548 L
s
1 .482 0 r
.20285 .25859 m
.214 .25471 L
s
1 .497 0 r
.20285 .25859 m
.21439 .25475 L
s
.843 1 0 r
.20285 .25859 m
.22869 .27016 L
s
.847 1 0 r
.20285 .25859 m
.22865 .27004 L
s
.848 1 0 r
.20285 .25859 m
.22869 .26986 L
s
.844 1 0 r
.20285 .25859 m
.22876 .26997 L
s
.835 1 0 r
.20285 .25859 m
.22897 .27002 L
s
.20285 .25859 m
.22891 .27016 L
s
1 .513 0 r
.20285 .25859 m
.19851 .24681 L
s
1 .491 0 r
.20285 .25859 m
.19847 .2474 L
s
1 .501 0 r
.20285 .25859 m
.19859 .24711 L
s
1 .502 0 r
.20285 .25859 m
.19924 .24686 L
s
1 .495 0 r
.20285 .25859 m
.19905 .2471 L
s
1 .483 0 r
.20285 .25859 m
.19915 .24737 L
s
1 .007 0 r
.20327 .25858 m
.20338 .25871 L
s
1 .496 0 r
.20327 .25858 m
.19143 .25593 L
s
1 .527 0 r
.20327 .25858 m
.19061 .2561 L
s
1 .502 0 r
.20327 .25858 m
.19119 .25632 L
s
1 .526 0 r
.20327 .25858 m
.19072 .2557 L
s
1 .51 0 r
.20327 .25858 m
.19115 .25561 L
s
1 .478 0 r
.20327 .25858 m
.19183 .25612 L
s
1 .976 0 r
.20327 .25858 m
.2096 .28162 L
s
1 .964 0 r
.20327 .25858 m
.20903 .28145 L
s
1 .981 0 r
.20327 .25858 m
.20907 .28187 L
s
1 .973 0 r
.20327 .25858 m
.20895 .28171 L
s
1 .972 0 r
.20327 .25858 m
.20913 .28163 L
s
1 .97 0 r
.20327 .25858 m
.20937 .28153 L
s
1 .458 0 r
.20327 .25858 m
.19346 .26399 L
s
1 .475 0 r
.20327 .25858 m
.19323 .26444 L
s
1 .463 0 r
.20327 .25858 m
.19352 .26436 L
s
1 .471 0 r
.20327 .25858 m
.19321 .26422 L
s
1 .464 0 r
.20327 .25858 m
.19339 .26417 L
s
1 .448 0 r
.20327 .25858 m
.19386 .26422 L
s
1 .727 0 r
.20327 .25858 m
.20345 .24079 L
s
1 .717 0 r
.20327 .25858 m
.20353 .24102 L
s
1 .723 0 r
.20327 .25858 m
.20353 .24088 L
s
1 .733 0 r
.20327 .25858 m
.20354 .24063 L
s
1 .724 0 r
.20327 .25858 m
.20371 .24087 L
s
1 .732 0 r
.20327 .25858 m
.20367 .24068 L
s
1 .463 0 r
.20327 .25858 m
.21387 .25457 L
s
1 .477 0 r
.20327 .25858 m
.21426 .25463 L
s
1 .472 0 r
.20327 .25858 m
.21409 .25455 L
s
1 .473 0 r
.20327 .25858 m
.21422 .2548 L
s
1 .466 0 r
.20327 .25858 m
.214 .25471 L
s
1 .481 0 r
.20327 .25858 m
.21439 .25475 L
s
.858 1 0 r
.20327 .25858 m
.22869 .27016 L
s
.862 1 0 r
.20327 .25858 m
.22865 .27004 L
s
.863 1 0 r
.20327 .25858 m
.22869 .26986 L
s
.859 1 0 r
.20327 .25858 m
.22876 .26997 L
s
.851 1 0 r
.20327 .25858 m
.22897 .27002 L
s
.85 1 0 r
.20327 .25858 m
.22891 .27016 L
s
1 .519 0 r
.20327 .25858 m
.19851 .24681 L
s
1 .497 0 r
.20327 .25858 m
.19847 .2474 L
s
1 .506 0 r
.20327 .25858 m
.19859 .24711 L
s
.20327 .25858 m
.19924 .24686 L
s
1 .5 0 r
.20327 .25858 m
.19905 .2471 L
s
1 .488 0 r
.20327 .25858 m
.19915 .24737 L
s
1 .502 0 r
.20338 .25871 m
.19143 .25593 L
s
1 .533 0 r
.20338 .25871 m
.19061 .2561 L
s
1 .508 0 r
.20338 .25871 m
.19119 .25632 L
s
1 .532 0 r
.20338 .25871 m
.19072 .2557 L
s
1 .515 0 r
.20338 .25871 m
.19115 .25561 L
s
1 .484 0 r
.20338 .25871 m
.19183 .25612 L
s
1 .97 0 r
.20338 .25871 m
.2096 .28162 L
s
1 .957 0 r
.20338 .25871 m
.20903 .28145 L
s
1 .975 0 r
.20338 .25871 m
.20907 .28187 L
s
1 .967 0 r
.20338 .25871 m
.20895 .28171 L
s
1 .966 0 r
.20338 .25871 m
.20913 .28163 L
s
1 .964 0 r
.20338 .25871 m
.20937 .28153 L
s
1 .459 0 r
.20338 .25871 m
.19346 .26399 L
s
1 .476 0 r
.20338 .25871 m
.19323 .26444 L
s
1 .465 0 r
.20338 .25871 m
.19352 .26436 L
s
1 .473 0 r
.20338 .25871 m
.19321 .26422 L
s
1 .466 0 r
.20338 .25871 m
.19339 .26417 L
s
1 .449 0 r
.20338 .25871 m
.19386 .26422 L
s
1 .732 0 r
.20338 .25871 m
.20345 .24079 L
s
1 .723 0 r
.20338 .25871 m
.20353 .24102 L
s
1 .728 0 r
.20338 .25871 m
.20353 .24088 L
s
1 .738 0 r
.20338 .25871 m
.20354 .24063 L
s
1 .729 0 r
.20338 .25871 m
.20371 .24087 L
s
1 .737 0 r
.20338 .25871 m
.20367 .24068 L
s
1 .461 0 r
.20338 .25871 m
.21387 .25457 L
s
1 .474 0 r
.20338 .25871 m
.21426 .25463 L
s
1 .469 0 r
.20338 .25871 m
.21409 .25455 L
s
1 .471 0 r
.20338 .25871 m
.21422 .2548 L
s
1 .464 0 r
.20338 .25871 m
.214 .25471 L
s
1 .478 0 r
.20338 .25871 m
.21439 .25475 L
s
.865 1 0 r
.20338 .25871 m
.22869 .27016 L
s
.869 1 0 r
.20338 .25871 m
.22865 .27004 L
s
.87 1 0 r
.20338 .25871 m
.22869 .26986 L
s
.866 1 0 r
.20338 .25871 m
.22876 .26997 L
s
.857 1 0 r
.20338 .25871 m
.22897 .27002 L
s
.20338 .25871 m
.22891 .27016 L
s
1 .525 0 r
.20338 .25871 m
.19851 .24681 L
s
1 .504 0 r
.20338 .25871 m
.19847 .2474 L
s
1 .513 0 r
.20338 .25871 m
.19859 .24711 L
s
.20338 .25871 m
.19924 .24686 L
s
1 .506 0 r
.20338 .25871 m
.19905 .2471 L
s
1 .495 0 r
.20338 .25871 m
.19915 .24737 L
s
1 .034 0 r
.19143 .25593 m
.19061 .2561 L
s
1 .019 0 r
.19143 .25593 m
.19119 .25632 L
s
1 .03 0 r
.19143 .25593 m
.19072 .2557 L
s
1 .017 0 r
.19143 .25593 m
.19115 .25561 L
s
1 .018 0 r
.19143 .25593 m
.19183 .25612 L
s
1 .476 0 r
.19143 .25593 m
.18162 .2622 L
s
1 .494 0 r
.19143 .25593 m
.1817 .2631 L
s
1 .499 0 r
.19143 .25593 m
.18127 .2627 L
s
1 .485 0 r
.19143 .25593 m
.18163 .26263 L
s
1 .465 0 r
.19143 .25593 m
.18204 .26236 L
s
1 .475 0 r
.19143 .25593 m
.18207 .26283 L
s
1 .34 0 r
.19143 .25593 m
.19346 .26399 L
s
1 .356 0 r
.19143 .25593 m
.19323 .26444 L
s
1 .355 0 r
.19143 .25593 m
.19352 .26436 L
s
1 .346 0 r
.19143 .25593 m
.19321 .26422 L
s
.19143 .25593 m
.19339 .26417 L
s
1 .353 0 r
.19143 .25593 m
.19386 .26422 L
s
1 .472 0 r
.19143 .25593 m
.19851 .24681 L
s
1 .452 0 r
.19143 .25593 m
.19847 .2474 L
s
1 .464 0 r
.19143 .25593 m
.19859 .24711 L
s
1 .489 0 r
.19143 .25593 m
.19924 .24686 L
s
1 .477 0 r
.19143 .25593 m
.19905 .2471 L
s
1 .471 0 r
.19143 .25593 m
.19915 .24737 L
s
1 .025 0 r
.19061 .2561 m
.19119 .25632 L
s
1 .017 0 r
.19061 .2561 m
.19072 .2557 L
s
1 .03 0 r
.19061 .2561 m
.19115 .25561 L
s
1 .05 0 r
.19061 .2561 m
.19183 .25612 L
s
1 .444 0 r
.19061 .2561 m
.18162 .2622 L
s
1 .463 0 r
.19061 .2561 m
.1817 .2631 L
s
1 .468 0 r
.19061 .2561 m
.18127 .2627 L
s
1 .454 0 r
.19061 .2561 m
.18163 .26263 L
s
1 .434 0 r
.19061 .2561 m
.18204 .26236 L
s
1 .445 0 r
.19061 .2561 m
.18207 .26283 L
s
1 .343 0 r
.19061 .2561 m
.19346 .26399 L
s
1 .357 0 r
.19061 .2561 m
.19323 .26444 L
s
1 .358 0 r
.19061 .2561 m
.19352 .26436 L
s
1 .348 0 r
.19061 .2561 m
.19321 .26422 L
s
1 .349 0 r
.19061 .2561 m
.19339 .26417 L
s
1 .357 0 r
.19061 .2561 m
.19386 .26422 L
s
1 .498 0 r
.19061 .2561 m
.19851 .24681 L
s
1 .479 0 r
.19061 .2561 m
.19847 .2474 L
s
1 .491 0 r
.19061 .2561 m
.19859 .24711 L
s
1 .516 0 r
.19061 .2561 m
.19924 .24686 L
s
1 .504 0 r
.19061 .2561 m
.19905 .2471 L
s
1 .499 0 r
.19061 .2561 m
.19915 .24737 L
s
1 .032 0 r
.19119 .25632 m
.19072 .2557 L
s
1 .029 0 r
.19119 .25632 m
.19115 .25561 L
s
1 .028 0 r
.19119 .25632 m
.19183 .25612 L
s
1 .459 0 r
.19119 .25632 m
.18162 .2622 L
s
1 .477 0 r
.19119 .25632 m
.1817 .2631 L
s
1 .482 0 r
.19119 .25632 m
.18127 .2627 L
s
1 .468 0 r
.19119 .25632 m
.18163 .26263 L
s
1 .448 0 r
.19119 .25632 m
.18204 .26236 L
s
1 .458 0 r
.19119 .25632 m
.18207 .26283 L
s
1 .327 0 r
.19119 .25632 m
.19346 .26399 L
s
1 .342 0 r
.19119 .25632 m
.19323 .26444 L
s
.19119 .25632 m
.19352 .26436 L
s
1 .333 0 r
.19119 .25632 m
.19321 .26422 L
s
.19119 .25632 m
.19339 .26417 L
s
1 .341 0 r
.19119 .25632 m
.19386 .26422 L
s
1 .49 0 r
.19119 .25632 m
.19851 .24681 L
s
1 .47 0 r
.19119 .25632 m
.19847 .2474 L
s
1 .483 0 r
.19119 .25632 m
.19859 .24711 L
s
1 .508 0 r
.19119 .25632 m
.19924 .24686 L
s
1 .495 0 r
.19119 .25632 m
.19905 .2471 L
s
1 .489 0 r
.19119 .25632 m
.19915 .24737 L
s
1 .018 0 r
.19072 .2557 m
.19115 .25561 L
s
1 .049 0 r
.19072 .2557 m
.19183 .25612 L
s
1 .457 0 r
.19072 .2557 m
.18162 .2622 L
s
1 .477 0 r
.19072 .2557 m
.1817 .2631 L
s
1 .481 0 r
.19072 .2557 m
.18127 .2627 L
s
1 .467 0 r
.19072 .2557 m
.18163 .26263 L
s
1 .447 0 r
.19072 .2557 m
.18204 .26236 L
s
1 .458 0 r
.19072 .2557 m
.18207 .26283 L
s
1 .357 0 r
.19072 .2557 m
.19346 .26399 L
s
1 .372 0 r
.19072 .2557 m
.19323 .26444 L
s
.19072 .2557 m
.19352 .26436 L
s
1 .363 0 r
.19072 .2557 m
.19321 .26422 L
s
.19072 .2557 m
.19339 .26417 L
s
1 .371 0 r
.19072 .2557 m
.19386 .26422 L
s
1 .483 0 r
.19072 .2557 m
.19851 .24681 L
s
1 .464 0 r
.19072 .2557 m
.19847 .2474 L
s
1 .476 0 r
.19072 .2557 m
.19859 .24711 L
s
1 .502 0 r
.19072 .2557 m
.19924 .24686 L
s
1 .489 0 r
.19072 .2557 m
.19905 .2471 L
s
1 .484 0 r
.19072 .2557 m
.19915 .24737 L
s
1 .035 0 r
.19115 .25561 m
.19183 .25612 L
s
1 .473 0 r
.19115 .25561 m
.18162 .2622 L
s
1 .493 0 r
.19115 .25561 m
.1817 .2631 L
s
1 .497 0 r
.19115 .25561 m
.18127 .2627 L
s
1 .483 0 r
.19115 .25561 m
.18163 .26263 L
s
1 .464 0 r
.19115 .25561 m
.18204 .26236 L
s
1 .474 0 r
.19115 .25561 m
.18207 .26283 L
s
1 .355 0 r
.19115 .25561 m
.19346 .26399 L
s
1 .371 0 r
.19115 .25561 m
.19323 .26444 L
s
1 .37 0 r
.19115 .25561 m
.19352 .26436 L
s
1 .361 0 r
.19115 .25561 m
.19321 .26422 L
s
.19115 .25561 m
.19339 .26417 L
s
1 .369 0 r
.19115 .25561 m
.19386 .26422 L
s
1 .469 0 r
.19115 .25561 m
.19851 .24681 L
s
1 .449 0 r
.19115 .25561 m
.19847 .2474 L
s
1 .462 0 r
.19115 .25561 m
.19859 .24711 L
s
1 .487 0 r
.19115 .25561 m
.19924 .24686 L
s
1 .474 0 r
.19115 .25561 m
.19905 .2471 L
s
1 .469 0 r
.19115 .25561 m
.19915 .24737 L
s
1 .486 0 r
.19183 .25612 m
.18162 .2622 L
s
1 .503 0 r
.19183 .25612 m
.1817 .2631 L
s
1 .509 0 r
.19183 .25612 m
.18127 .2627 L
s
1 .495 0 r
.19183 .25612 m
.18163 .26263 L
s
1 .475 0 r
.19183 .25612 m
.18204 .26236 L
s
1 .484 0 r
.19183 .25612 m
.18207 .26283 L
s
1 .329 0 r
.19183 .25612 m
.19346 .26399 L
s
1 .345 0 r
.19183 .25612 m
.19323 .26444 L
s
1 .344 0 r
.19183 .25612 m
.19352 .26436 L
s
1 .336 0 r
.19183 .25612 m
.19321 .26422 L
s
1 .335 0 r
.19183 .25612 m
.19339 .26417 L
s
1 .341 0 r
.19183 .25612 m
.19386 .26422 L
s
1 .468 0 r
.19183 .25612 m
.19851 .24681 L
s
1 .448 0 r
.19183 .25612 m
.19847 .2474 L
s
1 .46 0 r
.19183 .25612 m
.19859 .24711 L
s
1 .485 0 r
.19183 .25612 m
.19924 .24686 L
s
1 .472 0 r
.19183 .25612 m
.19905 .2471 L
s
1 .466 0 r
.19183 .25612 m
.19915 .24737 L
s
1 .015 0 r
.22983 .30565 m
.23006 .30592 L
s
1 .037 0 r
.22983 .30565 m
.23068 .30598 L
s
1 .019 0 r
.22983 .30565 m
.22965 .30609 L
s
1 .031 0 r
.22983 .30565 m
.22991 .3064 L
s
1 .038 0 r
.22983 .30565 m
.23044 .30634 L
s
1 .025 0 r
.23006 .30592 m
.23068 .30598 L
s
1 .018 0 r
.23006 .30592 m
.22965 .30609 L
s
1 .021 0 r
.23006 .30592 m
.22991 .3064 L
s
1 .023 0 r
.23006 .30592 m
.23044 .30634 L
s
1 .042 0 r
.23068 .30598 m
.22965 .30609 L
s
1 .036 0 r
.23068 .30598 m
.22991 .3064 L
s
1 .017 0 r
.23068 .30598 m
.23044 .30634 L
s
.22965 .30609 m
.22991 .3064 L
s
1 .034 0 r
.22965 .30609 m
.23044 .30634 L
s
1 .022 0 r
.22991 .3064 m
.23044 .30634 L
s
1 .024 0 r
.2096 .28162 m
.20903 .28145 L
s
.2096 .28162 m
.20907 .28187 L
s
1 .027 0 r
.2096 .28162 m
.20895 .28171 L
s
1 .019 0 r
.2096 .28162 m
.20913 .28163 L
s
1 .01 0 r
.2096 .28162 m
.20937 .28153 L
s
1 .405 0 r
.2096 .28162 m
.20186 .28782 L
s
1 .404 0 r
.2096 .28162 m
.20178 .28768 L
s
1 .394 0 r
.2096 .28162 m
.20211 .2877 L
s
1 .399 0 r
.2096 .28162 m
.20179 .2875 L
s
1 .392 0 r
.2096 .28162 m
.20199 .28748 L
s
1 .411 0 r
.2096 .28162 m
.20181 .28798 L
s
1 .976 0 r
.2096 .28162 m
.19346 .26399 L
s
1 .969 0 r
.2096 .28162 m
.19323 .26444 L
s
1 .964 0 r
.2096 .28162 m
.19352 .26436 L
s
1 .977 0 r
.2096 .28162 m
.19321 .26422 L
s
1 .973 0 r
.2096 .28162 m
.19339 .26417 L
s
1 .958 0 r
.2096 .28162 m
.19386 .26422 L
s
1 .018 0 r
.20903 .28145 m
.20907 .28187 L
s
1 .012 0 r
.20903 .28145 m
.20895 .28171 L
s
1 .008 0 r
.20903 .28145 m
.20913 .28163 L
s
1 .014 0 r
.20903 .28145 m
.20937 .28153 L
s
1 .392 0 r
.20903 .28145 m
.20186 .28782 L
s
1 .391 0 r
.20903 .28145 m
.20178 .28768 L
s
1 .381 0 r
.20903 .28145 m
.20211 .2877 L
s
1 .386 0 r
.20903 .28145 m
.20179 .2875 L
s
1 .379 0 r
.20903 .28145 m
.20199 .28748 L
s
1 .398 0 r
.20903 .28145 m
.20181 .28798 L
s
1 .956 0 r
.20903 .28145 m
.19346 .26399 L
s
1 .948 0 r
.20903 .28145 m
.19323 .26444 L
s
1 .943 0 r
.20903 .28145 m
.19352 .26436 L
s
1 .956 0 r
.20903 .28145 m
.19321 .26422 L
s
1 .952 0 r
.20903 .28145 m
.19339 .26417 L
s
1 .938 0 r
.20903 .28145 m
.19386 .26422 L
s
1 .008 0 r
.20907 .28187 m
.20895 .28171 L
s
1 .01 0 r
.20907 .28187 m
.20913 .28163 L
s
1 .019 0 r
.20907 .28187 m
.20937 .28153 L
s
1 .382 0 r
.20907 .28187 m
.20186 .28782 L
s
1 .381 0 r
.20907 .28187 m
.20178 .28768 L
s
1 .371 0 r
.20907 .28187 m
.20211 .2877 L
s
1 .376 0 r
.20907 .28187 m
.20179 .2875 L
s
1 .369 0 r
.20907 .28187 m
.20199 .28748 L
s
1 .388 0 r
.20907 .28187 m
.20181 .28798 L
s
1 .97 0 r
.20907 .28187 m
.19346 .26399 L
s
1 .962 0 r
.20907 .28187 m
.19323 .26444 L
s
1 .957 0 r
.20907 .28187 m
.19352 .26436 L
s
1 .97 0 r
.20907 .28187 m
.19321 .26422 L
s
1 .966 0 r
.20907 .28187 m
.19339 .26417 L
s
1 .952 0 r
.20907 .28187 m
.19386 .26422 L
s
1 .008 0 r
.20895 .28171 m
.20913 .28163 L
s
1 .019 0 r
.20895 .28171 m
.20937 .28153 L
s
1 .382 0 r
.20895 .28171 m
.20186 .28782 L
s
1 .381 0 r
.20895 .28171 m
.20178 .28768 L
s
1 .371 0 r
.20895 .28171 m
.20211 .2877 L
s
1 .376 0 r
.20895 .28171 m
.20179 .2875 L
s
1 .369 0 r
.20895 .28171 m
.20199 .28748 L
s
1 .388 0 r
.20895 .28171 m
.20181 .28798 L
s
1 .962 0 r
.20895 .28171 m
.19346 .26399 L
s
1 .954 0 r
.20895 .28171 m
.19323 .26444 L
s
1 .949 0 r
.20895 .28171 m
.19352 .26436 L
s
1 .962 0 r
.20895 .28171 m
.19321 .26422 L
s
1 .958 0 r
.20895 .28171 m
.19339 .26417 L
s
1 .944 0 r
.20895 .28171 m
.19386 .26422 L
s
1 .011 0 r
.20913 .28163 m
.20937 .28153 L
s
1 .39 0 r
.20913 .28163 m
.20186 .28782 L
s
1 .389 0 r
.20913 .28163 m
.20178 .28768 L
s
1 .379 0 r
.20913 .28163 m
.20211 .2877 L
s
1 .384 0 r
.20913 .28163 m
.20179 .2875 L
s
1 .377 0 r
.20913 .28163 m
.20199 .28748 L
s
1 .396 0 r
.20913 .28163 m
.20181 .28798 L
s
1 .964 0 r
.20913 .28163 m
.19346 .26399 L
s
1 .957 0 r
.20913 .28163 m
.19323 .26444 L
s
1 .951 0 r
.20913 .28163 m
.19352 .26436 L
s
1 .964 0 r
.20913 .28163 m
.19321 .26422 L
s
1 .96 0 r
.20913 .28163 m
.19339 .26417 L
s
1 .946 0 r
.20913 .28163 m
.19386 .26422 L
s
1 .4 0 r
.20937 .28153 m
.20186 .28782 L
s
1 .399 0 r
.20937 .28153 m
.20178 .28768 L
s
1 .39 0 r
.20937 .28153 m
.20211 .2877 L
s
1 .394 0 r
.20937 .28153 m
.20179 .2875 L
s
1 .387 0 r
.20937 .28153 m
.20199 .28748 L
s
1 .406 0 r
.20937 .28153 m
.20181 .28798 L
s
1 .967 0 r
.20937 .28153 m
.19346 .26399 L
s
1 .96 0 r
.20937 .28153 m
.19323 .26444 L
s
1 .955 0 r
.20937 .28153 m
.19352 .26436 L
s
1 .968 0 r
.20937 .28153 m
.19321 .26422 L
s
1 .964 0 r
.20937 .28153 m
.19339 .26417 L
s
1 .95 0 r
.20937 .28153 m
.19386 .26422 L
s
1 .006 0 r
.20186 .28782 m
.20178 .28768 L
s
1 .011 0 r
.20186 .28782 m
.20211 .2877 L
s
1 .013 0 r
.20186 .28782 m
.20179 .2875 L
s
1 .015 0 r
.20186 .28782 m
.20199 .28748 L
s
1 .007 0 r
.20186 .28782 m
.20181 .28798 L
s
1 .426 0 r
.20186 .28782 m
.19163 .28986 L
s
1 .427 0 r
.20186 .28782 m
.19169 .29026 L
s
1 .409 0 r
.20186 .28782 m
.19201 .28969 L
s
1 .418 0 r
.20186 .28782 m
.192 .29054 L
s
1 .402 0 r
.20186 .28782 m
.19235 .29033 L
s
1 .398 0 r
.20186 .28782 m
.19236 .28991 L
s
.968 1 0 r
.20186 .28782 m
.19346 .26399 L
s
.982 1 0 r
.20186 .28782 m
.19323 .26444 L
s
.20186 .28782 m
.19352 .26436 L
s
.973 1 0 r
.20186 .28782 m
.19321 .26422 L
s
.974 1 0 r
.20186 .28782 m
.19339 .26417 L
s
.982 1 0 r
.20186 .28782 m
.19386 .26422 L
s
1 .013 0 r
.20178 .28768 m
.20211 .2877 L
s
1 .008 0 r
.20178 .28768 m
.20179 .2875 L
s
1 .012 0 r
.20178 .28768 m
.20199 .28748 L
s
.20178 .28768 m
.20181 .28798 L
s
1 .424 0 r
.20178 .28768 m
.19163 .28986 L
s
1 .425 0 r
.20178 .28768 m
.19169 .29026 L
s
1 .407 0 r
.20178 .28768 m
.19201 .28969 L
s
1 .416 0 r
.20178 .28768 m
.192 .29054 L
s
1 .4 0 r
.20178 .28768 m
.19235 .29033 L
s
1 .396 0 r
.20178 .28768 m
.19236 .28991 L
s
.974 1 0 r
.20178 .28768 m
.19346 .26399 L
s
.988 1 0 r
.20178 .28768 m
.19323 .26444 L
s
.989 1 0 r
.20178 .28768 m
.19352 .26436 L
s
.979 1 0 r
.20178 .28768 m
.19321 .26422 L
s
.98 1 0 r
.20178 .28768 m
.19339 .26417 L
s
.988 1 0 r
.20178 .28768 m
.19386 .26422 L
s
1 .015 0 r
.20211 .2877 m
.20179 .2875 L
s
1 .01 0 r
.20211 .2877 m
.20199 .28748 L
s
1 .016 0 r
.20211 .2877 m
.20181 .28798 L
s
1 .437 0 r
.20211 .2877 m
.19163 .28986 L
s
1 .438 0 r
.20211 .2877 m
.19169 .29026 L
s
1 .42 0 r
.20211 .2877 m
.19201 .28969 L
s
1 .429 0 r
.20211 .2877 m
.192 .29054 L
s
1 .413 0 r
.20211 .2877 m
.19235 .29033 L
s
1 .408 0 r
.20211 .2877 m
.19236 .28991 L
s
.969 1 0 r
.20211 .2877 m
.19346 .26399 L
s
.983 1 0 r
.20211 .2877 m
.19323 .26444 L
s
.984 1 0 r
.20211 .2877 m
.19352 .26436 L
s
.974 1 0 r
.20211 .2877 m
.19321 .26422 L
s
.975 1 0 r
.20211 .2877 m
.19339 .26417 L
s
.983 1 0 r
.20211 .2877 m
.19386 .26422 L
s
1 .008 0 r
.20179 .2875 m
.20199 .28748 L
s
1 .02 0 r
.20179 .2875 m
.20181 .28798 L
s
1 .426 0 r
.20179 .2875 m
.19163 .28986 L
s
1 .428 0 r
.20179 .2875 m
.19169 .29026 L
s
1 .409 0 r
.20179 .2875 m
.19201 .28969 L
s
1 .419 0 r
.20179 .2875 m
.192 .29054 L
s
1 .403 0 r
.20179 .2875 m
.19235 .29033 L
s
1 .398 0 r
.20179 .2875 m
.19236 .28991 L
s
.981 1 0 r
.20179 .2875 m
.19346 .26399 L
s
.995 1 0 r
.20179 .2875 m
.19323 .26444 L
s
.996 1 0 r
.20179 .2875 m
.19352 .26436 L
s
.986 1 0 r
.20179 .2875 m
.19321 .26422 L
s
.987 1 0 r
.20179 .2875 m
.19339 .26417 L
s
.995 1 0 r
.20179 .2875 m
.19386 .26422 L
s
1 .022 0 r
.20199 .28748 m
.20181 .28798 L
s
1 .434 0 r
.20199 .28748 m
.19163 .28986 L
s
1 .436 0 r
.20199 .28748 m
.19169 .29026 L
s
1 .418 0 r
.20199 .28748 m
.19201 .28969 L
s
1 .427 0 r
.20199 .28748 m
.192 .29054 L
s
1 .411 0 r
.20199 .28748 m
.19235 .29033 L
s
1 .406 0 r
.20199 .28748 m
.19236 .28991 L
s
.979 1 0 r
.20199 .28748 m
.19346 .26399 L
s
.993 1 0 r
.20199 .28748 m
.19323 .26444 L
s
.994 1 0 r
.20199 .28748 m
.19352 .26436 L
s
.984 1 0 r
.20199 .28748 m
.19321 .26422 L
s
.985 1 0 r
.20199 .28748 m
.19339 .26417 L
s
.993 1 0 r
.20199 .28748 m
.19386 .26422 L
s
1 .423 0 r
.20181 .28798 m
.19163 .28986 L
s
1 .424 0 r
.20181 .28798 m
.19169 .29026 L
s
1 .406 0 r
.20181 .28798 m
.19201 .28969 L
s
1 .414 0 r
.20181 .28798 m
.192 .29054 L
s
1 .398 0 r
.20181 .28798 m
.19235 .29033 L
s
1 .394 0 r
.20181 .28798 m
.19236 .28991 L
s
.962 1 0 r
.20181 .28798 m
.19346 .26399 L
s
.977 1 0 r
.20181 .28798 m
.19323 .26444 L
s
.20181 .28798 m
.19352 .26436 L
s
.968 1 0 r
.20181 .28798 m
.19321 .26422 L
s
.20181 .28798 m
.19339 .26417 L
s
.976 1 0 r
.20181 .28798 m
.19386 .26422 L
s
1 .017 0 r
.19163 .28986 m
.19169 .29026 L
s
.19163 .28986 m
.19201 .28969 L
s
1 .031 0 r
.19163 .28986 m
.192 .29054 L
s
1 .035 0 r
.19163 .28986 m
.19235 .29033 L
s
1 .03 0 r
.19163 .28986 m
.19236 .28991 L
s
1 .027 0 r
.19169 .29026 m
.19201 .28969 L
s
1 .017 0 r
.19169 .29026 m
.192 .29054 L
s
1 .027 0 r
.19169 .29026 m
.19235 .29033 L
s
1 .031 0 r
.19169 .29026 m
.19236 .28991 L
s
1 .035 0 r
.19201 .28969 m
.192 .29054 L
s
1 .03 0 r
.19201 .28969 m
.19235 .29033 L
s
1 .017 0 r
.19201 .28969 m
.19236 .28991 L
s
.192 .29054 m
.19235 .29033 L
s
1 .029 0 r
.192 .29054 m
.19236 .28991 L
s
1 .017 0 r
.19235 .29033 m
.19236 .28991 L
s
1 .037 0 r
.18162 .2622 m
.1817 .2631 L
s
1 .025 0 r
.18162 .2622 m
.18127 .2627 L
s
1 .018 0 r
.18162 .2622 m
.18163 .26263 L
s
.18162 .2622 m
.18204 .26236 L
s
1 .032 0 r
.18162 .2622 m
.18207 .26283 L
s
1 .489 0 r
.18162 .2622 m
.19346 .26399 L
s
1 .483 0 r
.18162 .2622 m
.19323 .26444 L
s
1 .494 0 r
.18162 .2622 m
.19352 .26436 L
s
1 .48 0 r
.18162 .2622 m
.19321 .26422 L
s
1 .487 0 r
.18162 .2622 m
.19339 .26417 L
s
1 .507 0 r
.18162 .2622 m
.19386 .26422 L
s
1 .024 0 r
.1817 .2631 m
.18127 .2627 L
s
1 .019 0 r
.1817 .2631 m
.18163 .26263 L
s
1 .033 0 r
.1817 .2631 m
.18204 .26236 L
s
1 .019 0 r
.1817 .2631 m
.18207 .26283 L
s
1 .482 0 r
.1817 .2631 m
.19346 .26399 L
s
1 .474 0 r
.1817 .2631 m
.19323 .26444 L
s
1 .486 0 r
.1817 .2631 m
.19352 .26436 L
s
1 .472 0 r
.1817 .2631 m
.19321 .26422 L
s
1 .48 0 r
.1817 .2631 m
.19339 .26417 L
s
1 .499 0 r
.1817 .2631 m
.19386 .26422 L
s
1 .015 0 r
.18127 .2627 m
.18163 .26263 L
s
1 .034 0 r
.18127 .2627 m
.18204 .26236 L
s
1 .033 0 r
.18127 .2627 m
.18207 .26283 L
s
1 .501 0 r
.18127 .2627 m
.19346 .26399 L
s
1 .494 0 r
.18127 .2627 m
.19323 .26444 L
s
1 .505 0 r
.18127 .2627 m
.19352 .26436 L
s
1 .492 0 r
.18127 .2627 m
.19321 .26422 L
s
1 .499 0 r
.18127 .2627 m
.19339 .26417 L
s
1 .518 0 r
.18127 .2627 m
.19386 .26422 L
s
1 .02 0 r
.18163 .26263 m
.18204 .26236 L
s
.18163 .26263 m
.18207 .26283 L
s
1 .486 0 r
.18163 .26263 m
.19346 .26399 L
s
1 .48 0 r
.18163 .26263 m
.19323 .26444 L
s
1 .491 0 r
.18163 .26263 m
.19352 .26436 L
s
1 .477 0 r
.18163 .26263 m
.19321 .26422 L
s
1 .484 0 r
.18163 .26263 m
.19339 .26417 L
s
1 .504 0 r
.18163 .26263 m
.19386 .26422 L
s
1 .019 0 r
.18204 .26236 m
.18207 .26283 L
s
1 .472 0 r
.18204 .26236 m
.19346 .26399 L
s
1 .465 0 r
.18204 .26236 m
.19323 .26444 L
s
1 .476 0 r
.18204 .26236 m
.19352 .26436 L
s
1 .463 0 r
.18204 .26236 m
.19321 .26422 L
s
1 .47 0 r
.18204 .26236 m
.19339 .26417 L
s
1 .489 0 r
.18204 .26236 m
.19386 .26422 L
s
1 .468 0 r
.18207 .26283 m
.19346 .26399 L
s
1 .461 0 r
.18207 .26283 m
.19323 .26444 L
s
1 .472 0 r
.18207 .26283 m
.19352 .26436 L
s
1 .459 0 r
.18207 .26283 m
.19321 .26422 L
s
1 .466 0 r
.18207 .26283 m
.19339 .26417 L
s
1 .485 0 r
.18207 .26283 m
.19386 .26422 L
s
1 .021 0 r
.19346 .26399 m
.19323 .26444 L
s
1 .015 0 r
.19346 .26399 m
.19352 .26436 L
s
1 .014 0 r
.19346 .26399 m
.19321 .26422 L
s
1 .008 0 r
.19346 .26399 m
.19339 .26417 L
s
1 .019 0 r
.19346 .26399 m
.19386 .26422 L
s
1 .012 0 r
.19323 .26444 m
.19352 .26436 L
s
1 .009 0 r
.19323 .26444 m
.19321 .26422 L
s
1 .013 0 r
.19323 .26444 m
.19339 .26417 L
s
1 .027 0 r
.19323 .26444 m
.19386 .26422 L
s
1 .014 0 r
.19352 .26436 m
.19321 .26422 L
s
1 .009 0 r
.19352 .26436 m
.19339 .26417 L
s
1 .015 0 r
.19352 .26436 m
.19386 .26422 L
s
1 .008 0 r
.19321 .26422 m
.19339 .26417 L
s
1 .027 0 r
.19321 .26422 m
.19386 .26422 L
s
1 .02 0 r
.19339 .26417 m
.19386 .26422 L
s
1 .032 0 r
.07784 .25003 m
.07855 .25036 L
s
.07784 .25003 m
.07743 .24936 L
s
1 .037 0 r
.07784 .25003 m
.07808 .2509 L
s
1 .045 0 r
.07784 .25003 m
.07871 .24935 L
s
1 .053 0 r
.07784 .25003 m
.07912 .25027 L
s
1 .284 0 r
.07784 .25003 m
.08474 .24921 L
s
1 .35 0 r
.07784 .25003 m
.08635 .25108 L
s
1 .404 0 r
.07784 .25003 m
.08759 .25172 L
s
1 .292 0 r
.07784 .25003 m
.08498 .24978 L
s
1 .376 0 r
.07784 .25003 m
.08701 .2509 L
s
1 .35 0 r
.07784 .25003 m
.08641 .25015 L
s
1 .582 0 r
.07784 .25003 m
.09199 .25166 L
s
1 .604 0 r
.07784 .25003 m
.09255 .25144 L
s
1 .6 0 r
.07784 .25003 m
.0924 .2519 L
s
1 .589 0 r
.07784 .25003 m
.09208 .25221 L
s
1 .586 0 r
.07784 .25003 m
.09214 .25115 L
s
1 .602 0 r
.07784 .25003 m
.09254 .25091 L
s
1 .061 0 r
.07855 .25036 m
.07743 .24936 L
s
1 .029 0 r
.07855 .25036 m
.07808 .2509 L
s
1 .042 0 r
.07855 .25036 m
.07871 .24935 L
s
1 .023 0 r
.07855 .25036 m
.07912 .25027 L
s
1 .257 0 r
.07855 .25036 m
.08474 .24921 L
s
1 .32 0 r
.07855 .25036 m
.08635 .25108 L
s
1 .373 0 r
.07855 .25036 m
.08759 .25172 L
s
1 .264 0 r
.07855 .25036 m
.08498 .24978 L
s
1 .346 0 r
.07855 .25036 m
.08701 .2509 L
s
1 .321 0 r
.07855 .25036 m
.08641 .25015 L
s
1 .552 0 r
.07855 .25036 m
.09199 .25166 L
s
1 .574 0 r
.07855 .25036 m
.09255 .25144 L
s
1 .569 0 r
.07855 .25036 m
.0924 .2519 L
s
1 .558 0 r
.07855 .25036 m
.09208 .25221 L
s
1 .556 0 r
.07855 .25036 m
.09214 .25115 L
s
1 .572 0 r
.07855 .25036 m
.09254 .25091 L
s
1 .068 0 r
.07743 .24936 m
.07808 .2509 L
s
1 .052 0 r
.07743 .24936 m
.07871 .24935 L
s
1 .078 0 r
.07743 .24936 m
.07912 .25027 L
s
1 .299 0 r
.07743 .24936 m
.08474 .24921 L
s
1 .371 0 r
.07743 .24936 m
.08635 .25108 L
s
1 .426 0 r
.07743 .24936 m
.08759 .25172 L
s
1 .309 0 r
.07743 .24936 m
.08498 .24978 L
s
1 .396 0 r
.07743 .24936 m
.08701 .2509 L
s
1 .368 0 r
.07743 .24936 m
.08641 .25015 L
s
1 .602 0 r
.07743 .24936 m
.09199 .25166 L
s
1 .624 0 r
.07743 .24936 m
.09255 .25144 L
s
1 .621 0 r
.07743 .24936 m
.0924 .2519 L
s
1 .61 0 r
.07743 .24936 m
.09208 .25221 L
s
1 .605 0 r
.07743 .24936 m
.09214 .25115 L
s
1 .621 0 r
.07743 .24936 m
.09254 .25091 L
s
1 .068 0 r
.07808 .2509 m
.07871 .24935 L
s
1 .05 0 r
.07808 .2509 m
.07912 .25027 L
s
1 .281 0 r
.07808 .2509 m
.08474 .24921 L
s
1 .338 0 r
.07808 .2509 m
.08635 .25108 L
s
1 .39 0 r
.07808 .2509 m
.08759 .25172 L
s
1 .286 0 r
.07808 .2509 m
.08498 .24978 L
s
1 .365 0 r
.07808 .2509 m
.08701 .2509 L
s
1 .342 0 r
.07808 .2509 m
.08641 .25015 L
s
1 .569 0 r
.07808 .2509 m
.09199 .25166 L
s
1 .592 0 r
.07808 .2509 m
.09255 .25144 L
s
1 .587 0 r
.07808 .2509 m
.0924 .2519 L
s
1 .575 0 r
.07808 .2509 m
.09208 .25221 L
s
.07808 .2509 m
.09214 .25115 L
s
1 .591 0 r
.07808 .2509 m
.09254 .25091 L
s
1 .041 0 r
.07871 .24935 m
.07912 .25027 L
s
1 .247 0 r
.07871 .24935 m
.08474 .24921 L
s
1 .32 0 r
.07871 .24935 m
.08635 .25108 L
s
1 .376 0 r
.07871 .24935 m
.08759 .25172 L
s
1 .257 0 r
.07871 .24935 m
.08498 .24978 L
s
1 .345 0 r
.07871 .24935 m
.08701 .2509 L
s
1 .316 0 r
.07871 .24935 m
.08641 .25015 L
s
1 .551 0 r
.07871 .24935 m
.09199 .25166 L
s
1 .572 0 r
.07871 .24935 m
.09255 .25144 L
s
1 .569 0 r
.07871 .24935 m
.0924 .2519 L
s
1 .559 0 r
.07871 .24935 m
.09208 .25221 L
s
1 .554 0 r
.07871 .24935 m
.09214 .25115 L
s
1 .569 0 r
.07871 .24935 m
.09254 .25091 L
s
1 .234 0 r
.07912 .25027 m
.08474 .24921 L
s
1 .297 0 r
.07912 .25027 m
.08635 .25108 L
s
1 .351 0 r
.07912 .25027 m
.08759 .25172 L
s
1 .24 0 r
.07912 .25027 m
.08498 .24978 L
s
1 .323 0 r
.07912 .25027 m
.08701 .2509 L
s
1 .298 0 r
.07912 .25027 m
.08641 .25015 L
s
1 .529 0 r
.07912 .25027 m
.09199 .25166 L
s
1 .551 0 r
.07912 .25027 m
.09255 .25144 L
s
1 .547 0 r
.07912 .25027 m
.0924 .2519 L
s
1 .536 0 r
.07912 .25027 m
.09208 .25221 L
s
1 .533 0 r
.07912 .25027 m
.09214 .25115 L
s
1 .549 0 r
.07912 .25027 m
.09254 .25091 L
s
1 .022 0 r
.12135 .25362 m
.12102 .25405 L
s
1 .041 0 r
.12135 .25362 m
.12151 .25462 L
s
1 .026 0 r
.12135 .25362 m
.12156 .25424 L
s
1 .016 0 r
.12135 .25362 m
.12167 .25383 L
s
1 .045 0 r
.12135 .25362 m
.12215 .25439 L
s
1 .36 0 r
.12135 .25362 m
.11283 .25583 L
s
1 .347 0 r
.12135 .25362 m
.11318 .25594 L
s
1 .337 0 r
.12135 .25362 m
.1133 .25546 L
s
1 .347 0 r
.12135 .25362 m
.11295 .25488 L
s
1 .357 0 r
.12135 .25362 m
.11274 .25519 L
s
1 .369 0 r
.12135 .25362 m
.11252 .25552 L
s
1 .842 0 r
.12135 .25362 m
.10084 .25157 L
s
1 .82 0 r
.12135 .25362 m
.10135 .25199 L
s
1 .828 0 r
.12135 .25362 m
.10124 .25102 L
s
1 .829 0 r
.12135 .25362 m
.10119 .25128 L
s
1 .836 0 r
.12135 .25362 m
.10093 .25215 L
s
1 .807 0 r
.12135 .25362 m
.10167 .25202 L
s
1 .819 0 r
.12135 .25362 m
.13923 .26271 L
s
1 .83 0 r
.12135 .25362 m
.13954 .26264 L
s
1 .838 0 r
.12135 .25362 m
.13963 .26293 L
s
1 .82 0 r
.12135 .25362 m
.13908 .26302 L
s
1 .83 0 r
.12135 .25362 m
.13938 .26301 L
s
1 .831 0 r
.12135 .25362 m
.13927 .26326 L
s
1 .802 0 r
.12135 .25362 m
.14084 .25122 L
s
1 .765 0 r
.12135 .25362 m
.13991 .25114 L
s
1 .77 0 r
.12135 .25362 m
.14003 .25101 L
s
1 .778 0 r
.12135 .25362 m
.14023 .25102 L
s
1 .77 0 r
.12135 .25362 m
.14006 .25124 L
s
1 .777 0 r
.12135 .25362 m
.14021 .25118 L
s
1 .031 0 r
.12102 .25405 m
.12151 .25462 L
s
1 .023 0 r
.12102 .25405 m
.12156 .25424 L
s
1 .028 0 r
.12102 .25405 m
.12167 .25383 L
s
1 .048 0 r
.12102 .25405 m
.12215 .25439 L
s
1 .343 0 r
.12102 .25405 m
.11283 .25583 L
s
1 .33 0 r
.12102 .25405 m
.11318 .25594 L
s
1 .321 0 r
.12102 .25405 m
.1133 .25546 L
s
1 .332 0 r
.12102 .25405 m
.11295 .25488 L
s
1 .341 0 r
.12102 .25405 m
.11274 .25519 L
s
1 .353 0 r
.12102 .25405 m
.11252 .25552 L
s
1 .831 0 r
.12102 .25405 m
.10084 .25157 L
s
1 .808 0 r
.12102 .25405 m
.10135 .25199 L
s
1 .817 0 r
.12102 .25405 m
.10124 .25102 L
s
1 .818 0 r
.12102 .25405 m
.10119 .25128 L
s
1 .824 0 r
.12102 .25405 m
.10093 .25215 L
s
1 .795 0 r
.12102 .25405 m
.10167 .25202 L
s
1 .824 0 r
.12102 .25405 m
.13923 .26271 L
s
1 .834 0 r
.12102 .25405 m
.13954 .26264 L
s
1 .842 0 r
.12102 .25405 m
.13963 .26293 L
s
1 .824 0 r
.12102 .25405 m
.13908 .26302 L
s
1 .835 0 r
.12102 .25405 m
.13938 .26301 L
s
.12102 .25405 m
.13927 .26326 L
s
1 .818 0 r
.12102 .25405 m
.14084 .25122 L
s
1 .781 0 r
.12102 .25405 m
.13991 .25114 L
s
1 .786 0 r
.12102 .25405 m
.14003 .25101 L
s
1 .794 0 r
.12102 .25405 m
.14023 .25102 L
s
1 .786 0 r
.12102 .25405 m
.14006 .25124 L
s
1 .793 0 r
.12102 .25405 m
.14021 .25118 L
s
1 .016 0 r
.12151 .25462 m
.12156 .25424 L
s
1 .033 0 r
.12151 .25462 m
.12167 .25383 L
s
1 .028 0 r
.12151 .25462 m
.12215 .25439 L
s
1 .358 0 r
.12151 .25462 m
.11283 .25583 L
s
1 .344 0 r
.12151 .25462 m
.11318 .25594 L
s
1 .337 0 r
.12151 .25462 m
.1133 .25546 L
s
1 .35 0 r
.12151 .25462 m
.11295 .25488 L
s
1 .359 0 r
.12151 .25462 m
.11274 .25519 L
s
1 .369 0 r
.12151 .25462 m
.11252 .25552 L
s
1 .854 0 r
.12151 .25462 m
.10084 .25157 L
s
1 .831 0 r
.12151 .25462 m
.10135 .25199 L
s
1 .841 0 r
.12151 .25462 m
.10124 .25102 L
s
.12151 .25462 m
.10119 .25128 L
s
1 .847 0 r
.12151 .25462 m
.10093 .25215 L
s
1 .817 0 r
.12151 .25462 m
.10167 .25202 L
s
1 .796 0 r
.12151 .25462 m
.13923 .26271 L
s
1 .807 0 r
.12151 .25462 m
.13954 .26264 L
s
1 .814 0 r
.12151 .25462 m
.13963 .26293 L
s
1 .796 0 r
.12151 .25462 m
.13908 .26302 L
s
1 .807 0 r
.12151 .25462 m
.13938 .26301 L
s
.12151 .25462 m
.13927 .26326 L
s
1 .802 0 r
.12151 .25462 m
.14084 .25122 L
s
1 .765 0 r
.12151 .25462 m
.13991 .25114 L
s
1 .771 0 r
.12151 .25462 m
.14003 .25101 L
s
1 .779 0 r
.12151 .25462 m
.14023 .25102 L
s
1 .771 0 r
.12151 .25462 m
.14006 .25124 L
s
1 .777 0 r
.12151 .25462 m
.14021 .25118 L
s
1 .017 0 r
.12156 .25424 m
.12167 .25383 L
s
1 .025 0 r
.12156 .25424 m
.12215 .25439 L
s
1 .363 0 r
.12156 .25424 m
.11283 .25583 L
s
1 .349 0 r
.12156 .25424 m
.11318 .25594 L
s
1 .341 0 r
.12156 .25424 m
.1133 .25546 L
s
1 .353 0 r
.12156 .25424 m
.11295 .25488 L
s
1 .362 0 r
.12156 .25424 m
.11274 .25519 L
s
1 .373 0 r
.12156 .25424 m
.11252 .25552 L
s
1 .854 0 r
.12156 .25424 m
.10084 .25157 L
s
1 .831 0 r
.12156 .25424 m
.10135 .25199 L
s
1 .84 0 r
.12156 .25424 m
.10124 .25102 L
s
1 .841 0 r
.12156 .25424 m
.10119 .25128 L
s
1 .847 0 r
.12156 .25424 m
.10093 .25215 L
s
1 .818 0 r
.12156 .25424 m
.10167 .25202 L
s
1 .801 0 r
.12156 .25424 m
.13923 .26271 L
s
1 .811 0 r
.12156 .25424 m
.13954 .26264 L
s
1 .819 0 r
.12156 .25424 m
.13963 .26293 L
s
1 .801 0 r
.12156 .25424 m
.13908 .26302 L
s
1 .812 0 r
.12156 .25424 m
.13938 .26301 L
s
.12156 .25424 m
.13927 .26326 L
s
1 .797 0 r
.12156 .25424 m
.14084 .25122 L
s
1 .76 0 r
.12156 .25424 m
.13991 .25114 L
s
1 .766 0 r
.12156 .25424 m
.14003 .25101 L
s
1 .774 0 r
.12156 .25424 m
.14023 .25102 L
s
1 .766 0 r
.12156 .25424 m
.14006 .25124 L
s
1 .772 0 r
.12156 .25424 m
.14021 .25118 L
s
1 .03 0 r
.12167 .25383 m
.12215 .25439 L
s
1 .37 0 r
.12167 .25383 m
.11283 .25583 L
s
1 .358 0 r
.12167 .25383 m
.11318 .25594 L
s
1 .349 0 r
.12167 .25383 m
.1133 .25546 L
s
1 .359 0 r
.12167 .25383 m
.11295 .25488 L
s
1 .369 0 r
.12167 .25383 m
.11274 .25519 L
s
1 .38 0 r
.12167 .25383 m
.11252 .25552 L
s
1 .856 0 r
.12167 .25383 m
.10084 .25157 L
s
1 .834 0 r
.12167 .25383 m
.10135 .25199 L
s
1 .843 0 r
.12167 .25383 m
.10124 .25102 L
s
1 .844 0 r
.12167 .25383 m
.10119 .25128 L
s
1 .85 0 r
.12167 .25383 m
.10093 .25215 L
s
1 .821 0 r
.12167 .25383 m
.10167 .25202 L
s
1 .804 0 r
.12167 .25383 m
.13923 .26271 L
s
1 .814 0 r
.12167 .25383 m
.13954 .26264 L
s
1 .822 0 r
.12167 .25383 m
.13963 .26293 L
s
1 .804 0 r
.12167 .25383 m
.13908 .26302 L
s
1 .815 0 r
.12167 .25383 m
.13938 .26301 L
s
1 .816 0 r
.12167 .25383 m
.13927 .26326 L
s
1 .79 0 r
.12167 .25383 m
.14084 .25122 L
s
1 .753 0 r
.12167 .25383 m
.13991 .25114 L
s
1 .759 0 r
.12167 .25383 m
.14003 .25101 L
s
1 .767 0 r
.12167 .25383 m
.14023 .25102 L
s
1 .759 0 r
.12167 .25383 m
.14006 .25124 L
s
1 .765 0 r
.12167 .25383 m
.14021 .25118 L
s
1 .385 0 r
.12215 .25439 m
.11283 .25583 L
s
1 .372 0 r
.12215 .25439 m
.11318 .25594 L
s
1 .364 0 r
.12215 .25439 m
.1133 .25546 L
s
1 .376 0 r
.12215 .25439 m
.11295 .25488 L
s
1 .386 0 r
.12215 .25439 m
.11274 .25519 L
s
1 .396 0 r
.12215 .25439 m
.11252 .25552 L
s
1 .878 0 r
.12215 .25439 m
.10084 .25157 L
s
1 .856 0 r
.12215 .25439 m
.10135 .25199 L
s
1 .865 0 r
.12215 .25439 m
.10124 .25102 L
s
1 .866 0 r
.12215 .25439 m
.10119 .25128 L
s
1 .872 0 r
.12215 .25439 m
.10093 .25215 L
s
1 .842 0 r
.12215 .25439 m
.10167 .25202 L
s
1 .776 0 r
.12215 .25439 m
.13923 .26271 L
s
1 .787 0 r
.12215 .25439 m
.13954 .26264 L
s
1 .795 0 r
.12215 .25439 m
.13963 .26293 L
s
1 .776 0 r
.12215 .25439 m
.13908 .26302 L
s
1 .787 0 r
.12215 .25439 m
.13938 .26301 L
s
1 .788 0 r
.12215 .25439 m
.13927 .26326 L
s
1 .774 0 r
.12215 .25439 m
.14084 .25122 L
s
1 .738 0 r
.12215 .25439 m
.13991 .25114 L
s
1 .743 0 r
.12215 .25439 m
.14003 .25101 L
s
1 .751 0 r
.12215 .25439 m
.14023 .25102 L
s
1 .743 0 r
.12215 .25439 m
.14006 .25124 L
s
1 .749 0 r
.12215 .25439 m
.14021 .25118 L
s
1 .034 0 r
.14838 .18197 m
.14769 .18246 L
s
1 .052 0 r
.14838 .18197 m
.14887 .18315 L
s
1 .1 0 r
.14838 .18197 m
.1507 .18271 L
s
1 .052 0 r
.14838 .18197 m
.14946 .18262 L
s
1 .058 0 r
.14838 .18197 m
.14771 .18322 L
s
1 .336 0 r
.14838 .18197 m
.15496 .1869 L
s
1 .349 0 r
.14838 .18197 m
.15551 .18667 L
s
1 .259 0 r
.14838 .18197 m
.15234 .18694 L
s
1 .308 0 r
.14838 .18197 m
.15404 .18693 L
s
1 .249 0 r
.14838 .18197 m
.15296 .18597 L
s
1 .257 0 r
.14838 .18197 m
.15272 .18651 L
s
1 .552 0 r
.14838 .18197 m
.15818 .19126 L
s
1 .533 0 r
.14838 .18197 m
.15786 .19094 L
s
1 .55 0 r
.14838 .18197 m
.15782 .19155 L
s
1 .536 0 r
.14838 .18197 m
.15841 .19043 L
s
1 .579 0 r
.14838 .18197 m
.15928 .19101 L
s
1 .55 0 r
.14838 .18197 m
.15849 .19085 L
s
1 .055 0 r
.14769 .18246 m
.14887 .18315 L
s
1 .123 0 r
.14769 .18246 m
.1507 .18271 L
s
1 .073 0 r
.14769 .18246 m
.14946 .18262 L
s
1 .031 0 r
.14769 .18246 m
.14771 .18322 L
s
1 .348 0 r
.14769 .18246 m
.15496 .1869 L
s
1 .363 0 r
.14769 .18246 m
.15551 .18667 L
s
1 .263 0 r
.14769 .18246 m
.15234 .18694 L
s
1 .317 0 r
.14769 .18246 m
.15404 .18693 L
s
1 .259 0 r
.14769 .18246 m
.15296 .18597 L
s
1 .263 0 r
.14769 .18246 m
.15272 .18651 L
s
1 .559 0 r
.14769 .18246 m
.15818 .19126 L
s
1 .541 0 r
.14769 .18246 m
.15786 .19094 L
s
1 .556 0 r
.14769 .18246 m
.15782 .19155 L
s
1 .546 0 r
.14769 .18246 m
.15841 .19043 L
s
1 .588 0 r
.14769 .18246 m
.15928 .19101 L
s
1 .559 0 r
.14769 .18246 m
.15849 .19085 L
s
1 .077 0 r
.14887 .18315 m
.1507 .18271 L
s
1 .032 0 r
.14887 .18315 m
.14946 .18262 L
s
1 .048 0 r
.14887 .18315 m
.14771 .18322 L
s
1 .292 0 r
.14887 .18315 m
.15496 .1869 L
s
1 .307 0 r
.14887 .18315 m
.15551 .18667 L
s
1 .21 0 r
.14887 .18315 m
.15234 .18694 L
s
1 .262 0 r
.14887 .18315 m
.15404 .18693 L
s
1 .203 0 r
.14887 .18315 m
.15296 .18597 L
s
1 .209 0 r
.14887 .18315 m
.15272 .18651 L
s
1 .505 0 r
.14887 .18315 m
.15818 .19126 L
s
1 .486 0 r
.14887 .18315 m
.15786 .19094 L
s
1 .502 0 r
.14887 .18315 m
.15782 .19155 L
s
1 .491 0 r
.14887 .18315 m
.15841 .19043 L
s
1 .533 0 r
.14887 .18315 m
.15928 .19101 L
s
1 .504 0 r
.14887 .18315 m
.15849 .19085 L
s
1 .051 0 r
.1507 .18271 m
.14946 .18262 L
s
1 .124 0 r
.1507 .18271 m
.14771 .18322 L
s
1 .244 0 r
.1507 .18271 m
.15496 .1869 L
s
1 .254 0 r
.1507 .18271 m
.15551 .18667 L
s
1 .185 0 r
.1507 .18271 m
.15234 .18694 L
s
1 .22 0 r
.1507 .18271 m
.15404 .18693 L
s
1 .162 0 r
.1507 .18271 m
.15296 .18597 L
s
1 .176 0 r
.1507 .18271 m
.15272 .18651 L
s
1 .464 0 r
.1507 .18271 m
.15818 .19126 L
s
1 .445 0 r
.1507 .18271 m
.15786 .19094 L
s
1 .464 0 r
.1507 .18271 m
.15782 .19155 L
s
1 .446 0 r
.1507 .18271 m
.15841 .19043 L
s
1 .488 0 r
.1507 .18271 m
.15928 .19101 L
s
1 .46 0 r
.1507 .18271 m
.15849 .19085 L
s
1 .076 0 r
.14946 .18262 m
.14771 .18322 L
s
1 .284 0 r
.14946 .18262 m
.15496 .1869 L
s
1 .297 0 r
.14946 .18262 m
.15551 .18667 L
s
1 .212 0 r
.14946 .18262 m
.15234 .18694 L
s
1 .257 0 r
.14946 .18262 m
.15404 .18693 L
s
1 .198 0 r
.14946 .18262 m
.15296 .18597 L
s
1 .207 0 r
.14946 .18262 m
.15272 .18651 L
s
1 .501 0 r
.14946 .18262 m
.15818 .19126 L
s
1 .483 0 r
.14946 .18262 m
.15786 .19094 L
s
1 .5 0 r
.14946 .18262 m
.15782 .19155 L
s
1 .485 0 r
.14946 .18262 m
.15841 .19043 L
s
1 .527 0 r
.14946 .18262 m
.15928 .19101 L
s
1 .499 0 r
.14946 .18262 m
.15849 .19085 L
s
1 .332 0 r
.14771 .18322 m
.15496 .1869 L
s
1 .349 0 r
.14771 .18322 m
.15551 .18667 L
s
1 .242 0 r
.14771 .18322 m
.15234 .18694 L
s
1 .3 0 r
.14771 .18322 m
.15404 .18693 L
s
1 .242 0 r
.14771 .18322 m
.15296 .18597 L
s
1 .245 0 r
.14771 .18322 m
.15272 .18651 L
s
1 .539 0 r
.14771 .18322 m
.15818 .19126 L
s
1 .521 0 r
.14771 .18322 m
.15786 .19094 L
s
1 .535 0 r
.14771 .18322 m
.15782 .19155 L
s
1 .527 0 r
.14771 .18322 m
.15841 .19043 L
s
1 .57 0 r
.14771 .18322 m
.15928 .19101 L
s
1 .54 0 r
.14771 .18322 m
.15849 .19085 L
s
1 .061 0 r
.19023 .22493 m
.19171 .22516 L
s
1 .027 0 r
.19023 .22493 m
.1909 .22491 L
s
1 .019 0 r
.19023 .22493 m
.18995 .2253 L
s
1 .027 0 r
.19023 .22493 m
.19069 .22539 L
s
1 .048 0 r
.19023 .22493 m
.1913 .22543 L
s
1 .219 0 r
.19023 .22493 m
.18929 .23021 L
s
1 .232 0 r
.19023 .22493 m
.19179 .23039 L
s
1 .202 0 r
.19023 .22493 m
.19031 .22988 L
s
1 .224 0 r
.19023 .22493 m
.19041 .23041 L
s
1 .242 0 r
.19023 .22493 m
.18944 .2308 L
s
1 .223 0 r
.19023 .22493 m
.18977 .23037 L
s
1 .309 0 r
.19023 .22493 m
.1827 .22569 L
s
1 .341 0 r
.19023 .22493 m
.18203 .22647 L
s
1 .31 0 r
.19023 .22493 m
.18284 .22661 L
s
1 .321 0 r
.19023 .22493 m
.18248 .22617 L
s
1 .335 0 r
.19023 .22493 m
.18228 .22695 L
s
1 .292 0 r
.19023 .22493 m
.18316 .226 L
s
1 .844 0 r
.19023 .22493 m
.20345 .24079 L
s
1 .853 0 r
.19023 .22493 m
.20353 .24102 L
s
1 .848 0 r
.19023 .22493 m
.20353 .24088 L
s
1 .841 0 r
.19023 .22493 m
.20354 .24063 L
s
1 .853 0 r
.19023 .22493 m
.20371 .24087 L
s
1 .846 0 r
.19023 .22493 m
.20367 .24068 L
s
1 .565 0 r
.19023 .22493 m
.18846 .21121 L
s
1 .577 0 r
.19023 .22493 m
.18817 .21097 L
s
1 .572 0 r
.19023 .22493 m
.18796 .21111 L
s
1 .57 0 r
.19023 .22493 m
.18811 .21114 L
s
1 .571 0 r
.19023 .22493 m
.18829 .21108 L
s
1 .564 0 r
.19023 .22493 m
.18815 .21128 L
s
1 .035 0 r
.19171 .22516 m
.1909 .22491 L
s
1 .072 0 r
.19171 .22516 m
.18995 .2253 L
s
1 .043 0 r
.19171 .22516 m
.19069 .22539 L
s
1 .02 0 r
.19171 .22516 m
.1913 .22543 L
s
1 .229 0 r
.19171 .22516 m
.18929 .23021 L
s
1 .214 0 r
.19171 .22516 m
.19179 .23039 L
s
1 .201 0 r
.19171 .22516 m
.19031 .22988 L
s
1 .221 0 r
.19171 .22516 m
.19041 .23041 L
s
1 .248 0 r
.19171 .22516 m
.18944 .2308 L
s
1 .227 0 r
.19171 .22516 m
.18977 .23037 L
s
1 .369 0 r
.19171 .22516 m
.1827 .22569 L
s
1 .399 0 r
.19171 .22516 m
.18203 .22647 L
s
1 .367 0 r
.19171 .22516 m
.18284 .22661 L
s
1 .379 0 r
.19171 .22516 m
.18248 .22617 L
s
1 .392 0 r
.19171 .22516 m
.18228 .22695 L
s
1 .351 0 r
.19171 .22516 m
.18316 .226 L
s
1 .799 0 r
.19171 .22516 m
.20345 .24079 L
s
1 .808 0 r
.19171 .22516 m
.20353 .24102 L
s
1 .804 0 r
.19171 .22516 m
.20353 .24088 L
s
1 .796 0 r
.19171 .22516 m
.20354 .24063 L
s
1 .808 0 r
.19171 .22516 m
.20371 .24087 L
s
1 .801 0 r
.19171 .22516 m
.20367 .24068 L
s
1 .585 0 r
.19171 .22516 m
.18846 .21121 L
s
1 .598 0 r
.19171 .22516 m
.18817 .21097 L
s
1 .594 0 r
.19171 .22516 m
.18796 .21111 L
s
1 .591 0 r
.19171 .22516 m
.18811 .21114 L
s
1 .592 0 r
.19171 .22516 m
.18829 .21108 L
s
1 .585 0 r
.19171 .22516 m
.18815 .21128 L
s
1 .042 0 r
.1909 .22491 m
.18995 .2253 L
s
1 .021 0 r
.1909 .22491 m
.19069 .22539 L
s
1 .027 0 r
.1909 .22491 m
.1913 .22543 L
s
1 .226 0 r
.1909 .22491 m
.18929 .23021 L
s
1 .227 0 r
.1909 .22491 m
.19179 .23039 L
s
1 .205 0 r
.1909 .22491 m
.19031 .22988 L
s
1 .226 0 r
.1909 .22491 m
.19041 .23041 L
s
1 .248 0 r
.1909 .22491 m
.18944 .2308 L
s
1 .228 0 r
.1909 .22491 m
.18977 .23037 L
s
1 .336 0 r
.1909 .22491 m
.1827 .22569 L
s
1 .368 0 r
.1909 .22491 m
.18203 .22647 L
s
1 .336 0 r
.1909 .22491 m
.18284 .22661 L
s
1 .348 0 r
.1909 .22491 m
.18248 .22617 L
s
1 .362 0 r
.1909 .22491 m
.18228 .22695 L
s
1 .319 0 r
.1909 .22491 m
.18316 .226 L
s
1 .827 0 r
.1909 .22491 m
.20345 .24079 L
s
1 .837 0 r
.1909 .22491 m
.20353 .24102 L
s
1 .832 0 r
.1909 .22491 m
.20353 .24088 L
s
1 .824 0 r
.1909 .22491 m
.20354 .24063 L
s
1 .836 0 r
.1909 .22491 m
.20371 .24087 L
s
1 .829 0 r
.1909 .22491 m
.20367 .24068 L
s
1 .569 0 r
.1909 .22491 m
.18846 .21121 L
s
1 .58 0 r
.1909 .22491 m
.18817 .21097 L
s
1 .577 0 r
.1909 .22491 m
.18796 .21111 L
s
1 .574 0 r
.1909 .22491 m
.18811 .21114 L
s
1 .575 0 r
.1909 .22491 m
.18829 .21108 L
s
1 .568 0 r
.1909 .22491 m
.18815 .21128 L
s
1 .03 0 r
.18995 .2253 m
.19069 .22539 L
s
1 .055 0 r
.18995 .2253 m
.1913 .22543 L
s
1 .202 0 r
.18995 .2253 m
.18929 .23021 L
s
1 .221 0 r
.18995 .2253 m
.19179 .23039 L
s
1 .188 0 r
.18995 .2253 m
.19031 .22988 L
s
1 .21 0 r
.18995 .2253 m
.19041 .23041 L
s
1 .226 0 r
.18995 .2253 m
.18944 .2308 L
s
1 .208 0 r
.18995 .2253 m
.18977 .23037 L
s
1 .297 0 r
.18995 .2253 m
.1827 .22569 L
s
1 .327 0 r
.18995 .2253 m
.18203 .22647 L
s
1 .296 0 r
.18995 .2253 m
.18284 .22661 L
s
1 .307 0 r
.18995 .2253 m
.18248 .22617 L
s
1 .321 0 r
.18995 .2253 m
.18228 .22695 L
s
1 .279 0 r
.18995 .2253 m
.18316 .226 L
s
1 .84 0 r
.18995 .2253 m
.20345 .24079 L
s
1 .849 0 r
.18995 .2253 m
.20353 .24102 L
s
1 .844 0 r
.18995 .2253 m
.20353 .24088 L
s
1 .837 0 r
.18995 .2253 m
.20354 .24063 L
s
1 .849 0 r
.18995 .2253 m
.20371 .24087 L
s
1 .842 0 r
.18995 .2253 m
.20367 .24068 L
s
1 .579 0 r
.18995 .2253 m
.18846 .21121 L
s
1 .59 0 r
.18995 .2253 m
.18817 .21097 L
s
1 .585 0 r
.18995 .2253 m
.18796 .21111 L
s
1 .583 0 r
.18995 .2253 m
.18811 .21114 L
s
1 .585 0 r
.18995 .2253 m
.18829 .21108 L
s
1 .577 0 r
.18995 .2253 m
.18815 .21128 L
s
1 .025 0 r
.19069 .22539 m
.1913 .22543 L
s
1 .205 0 r
.19069 .22539 m
.18929 .23021 L
s
1 .209 0 r
.19069 .22539 m
.19179 .23039 L
s
1 .184 0 r
.19069 .22539 m
.19031 .22988 L
s
1 .205 0 r
.19069 .22539 m
.19041 .23041 L
s
1 .227 0 r
.19069 .22539 m
.18944 .2308 L
s
1 .207 0 r
.19069 .22539 m
.18977 .23037 L
s
1 .327 0 r
.19069 .22539 m
.1827 .22569 L
s
1 .356 0 r
.19069 .22539 m
.18203 .22647 L
s
1 .325 0 r
.19069 .22539 m
.18284 .22661 L
s
1 .337 0 r
.19069 .22539 m
.18248 .22617 L
s
1 .35 0 r
.19069 .22539 m
.18228 .22695 L
s
1 .309 0 r
.19069 .22539 m
.18316 .226 L
s
1 .817 0 r
.19069 .22539 m
.20345 .24079 L
s
1 .827 0 r
.19069 .22539 m
.20353 .24102 L
s
1 .822 0 r
.19069 .22539 m
.20353 .24088 L
s
1 .815 0 r
.19069 .22539 m
.20354 .24063 L
s
1 .826 0 r
.19069 .22539 m
.20371 .24087 L
s
1 .819 0 r
.19069 .22539 m
.20367 .24068 L
s
1 .587 0 r
.19069 .22539 m
.18846 .21121 L
s
1 .598 0 r
.19069 .22539 m
.18817 .21097 L
s
1 .594 0 r
.19069 .22539 m
.18796 .21111 L
s
1 .592 0 r
.19069 .22539 m
.18811 .21114 L
s
1 .593 0 r
.19069 .22539 m
.18829 .21108 L
s
1 .586 0 r
.19069 .22539 m
.18815 .21128 L
s
1 .212 0 r
.1913 .22543 m
.18929 .23021 L
s
1 .204 0 r
.1913 .22543 m
.19179 .23039 L
s
1 .187 0 r
.1913 .22543 m
.19031 .22988 L
s
1 .207 0 r
.1913 .22543 m
.19041 .23041 L
s
1 .232 0 r
.1913 .22543 m
.18944 .2308 L
s
1 .212 0 r
.1913 .22543 m
.18977 .23037 L
s
1 .351 0 r
.1913 .22543 m
.1827 .22569 L
s
1 .381 0 r
.1913 .22543 m
.18203 .22647 L
s
1 .349 0 r
.1913 .22543 m
.18284 .22661 L
s
1 .362 0 r
.1913 .22543 m
.18248 .22617 L
s
1 .374 0 r
.1913 .22543 m
.18228 .22695 L
s
1 .333 0 r
.1913 .22543 m
.18316 .226 L
s
1 .8 0 r
.1913 .22543 m
.20345 .24079 L
s
1 .81 0 r
.1913 .22543 m
.20353 .24102 L
s
1 .805 0 r
.1913 .22543 m
.20353 .24088 L
s
1 .798 0 r
.1913 .22543 m
.20354 .24063 L
s
1 .809 0 r
.1913 .22543 m
.20371 .24087 L
s
1 .803 0 r
.1913 .22543 m
.20367 .24068 L
s
1 .592 0 r
.1913 .22543 m
.18846 .21121 L
s
1 .604 0 r
.1913 .22543 m
.18817 .21097 L
s
1 .601 0 r
.1913 .22543 m
.18796 .21111 L
s
1 .598 0 r
.1913 .22543 m
.18811 .21114 L
s
1 .599 0 r
.1913 .22543 m
.18829 .21108 L
s
1 .592 0 r
.1913 .22543 m
.18815 .21128 L
s
1 .031 0 r
.19785 .24151 m
.19721 .24108 L
s
1 .05 0 r
.19785 .24151 m
.19667 .24184 L
s
1 .02 0 r
.19785 .24151 m
.19747 .24181 L
s
1 .038 0 r
.19785 .24151 m
.19692 .24147 L
s
1 .017 0 r
.19785 .24151 m
.1981 .2412 L
s
1 .462 0 r
.19785 .24151 m
.18816 .23568 L
s
1 .458 0 r
.19785 .24151 m
.18804 .23609 L
s
1 .459 0 r
.19785 .24151 m
.18847 .23533 L
s
1 .441 0 r
.19785 .24151 m
.18871 .23578 L
s
1 .451 0 r
.19785 .24151 m
.18886 .23513 L
s
1 .41 0 r
.19785 .24151 m
.18994 .23533 L
s
1 .665 0 r
.19785 .24151 m
.18524 .23123 L
s
1 .644 0 r
.19785 .24151 m
.18585 .23127 L
s
1 .634 0 r
.19785 .24151 m
.18548 .23214 L
s
1 .64 0 r
.19785 .24151 m
.18564 .23171 L
s
1 .644 0 r
.19785 .24151 m
.18616 .23092 L
s
1 .585 0 r
.19785 .24151 m
.18744 .23168 L
s
1 .844 0 r
.19785 .24151 m
.21387 .25457 L
s
1 .858 0 r
.19785 .24151 m
.21426 .25463 L
s
1 .851 0 r
.19785 .24151 m
.21409 .25455 L
s
1 .861 0 r
.19785 .24151 m
.21422 .2548 L
s
1 .852 0 r
.19785 .24151 m
.214 .25471 L
s
1 .866 0 r
.19785 .24151 m
.21439 .25475 L
s
1 .218 0 r
.19785 .24151 m
.19851 .24681 L
s
1 .242 0 r
.19785 .24151 m
.19847 .2474 L
s
1 .23 0 r
.19785 .24151 m
.19859 .24711 L
s
1 .226 0 r
.19785 .24151 m
.19924 .24686 L
s
1 .234 0 r
.19785 .24151 m
.19905 .2471 L
s
1 .245 0 r
.19785 .24151 m
.19915 .24737 L
s
1 .038 0 r
.19721 .24108 m
.19667 .24184 L
s
1 .031 0 r
.19721 .24108 m
.19747 .24181 L
s
1 .02 0 r
.19721 .24108 m
.19692 .24147 L
s
1 .037 0 r
.19721 .24108 m
.1981 .2412 L
s
1 .431 0 r
.19721 .24108 m
.18816 .23568 L
s
1 .427 0 r
.19721 .24108 m
.18804 .23609 L
s
.19721 .24108 m
.18847 .23533 L
s
1 .41 0 r
.19721 .24108 m
.18871 .23578 L
s
1 .419 0 r
.19721 .24108 m
.18886 .23513 L
s
1 .379 0 r
.19721 .24108 m
.18994 .23533 L
s
1 .634 0 r
.19721 .24108 m
.18524 .23123 L
s
1 .613 0 r
.19721 .24108 m
.18585 .23127 L
s
1 .603 0 r
.19721 .24108 m
.18548 .23214 L
s
1 .608 0 r
.19721 .24108 m
.18564 .23171 L
s
1 .613 0 r
.19721 .24108 m
.18616 .23092 L
s
1 .554 0 r
.19721 .24108 m
.18744 .23168 L
s
1 .876 0 r
.19721 .24108 m
.21387 .25457 L
s
1 .89 0 r
.19721 .24108 m
.21426 .25463 L
s
1 .882 0 r
.19721 .24108 m
.21409 .25455 L
s
1 .893 0 r
.19721 .24108 m
.21422 .2548 L
s
1 .884 0 r
.19721 .24108 m
.214 .25471 L
s
1 .897 0 r
.19721 .24108 m
.21439 .25475 L
s
1 .24 0 r
.19721 .24108 m
.19851 .24681 L
s
1 .263 0 r
.19721 .24108 m
.19847 .2474 L
s
1 .252 0 r
.19721 .24108 m
.19859 .24711 L
s
1 .25 0 r
.19721 .24108 m
.19924 .24686 L
s
1 .257 0 r
.19721 .24108 m
.19905 .2471 L
s
1 .269 0 r
.19721 .24108 m
.19915 .24737 L
s
1 .033 0 r
.19667 .24184 m
.19747 .24181 L
s
1 .018 0 r
.19667 .24184 m
.19692 .24147 L
s
1 .064 0 r
.19667 .24184 m
.1981 .2412 L
s
1 .429 0 r
.19667 .24184 m
.18816 .23568 L
s
1 .424 0 r
.19667 .24184 m
.18804 .23609 L
s
1 .428 0 r
.19667 .24184 m
.18847 .23533 L
s
1 .409 0 r
.19667 .24184 m
.18871 .23578 L
s
1 .421 0 r
.19667 .24184 m
.18886 .23513 L
s
1 .383 0 r
.19667 .24184 m
.18994 .23533 L
s
1 .637 0 r
.19667 .24184 m
.18524 .23123 L
s
1 .618 0 r
.19667 .24184 m
.18585 .23127 L
s
1 .605 0 r
.19667 .24184 m
.18548 .23214 L
s
1 .612 0 r
.19667 .24184 m
.18564 .23171 L
s
1 .619 0 r
.19667 .24184 m
.18616 .23092 L
s
1 .561 0 r
.19667 .24184 m
.18744 .23168 L
s
1 .874 0 r
.19667 .24184 m
.21387 .25457 L
s
1 .888 0 r
.19667 .24184 m
.21426 .25463 L
s
1 .881 0 r
.19667 .24184 m
.21409 .25455 L
s
1 .891 0 r
.19667 .24184 m
.21422 .2548 L
s
1 .882 0 r
.19667 .24184 m
.214 .25471 L
s
1 .896 0 r
.19667 .24184 m
.21439 .25475 L
s
1 .217 0 r
.19667 .24184 m
.19851 .24681 L
s
1 .239 0 r
.19667 .24184 m
.19847 .2474 L
s
1 .229 0 r
.19667 .24184 m
.19859 .24711 L
s
1 .23 0 r
.19667 .24184 m
.19924 .24686 L
s
1 .236 0 r
.19667 .24184 m
.19905 .2471 L
s
1 .248 0 r
.19667 .24184 m
.19915 .24737 L
s
1 .026 0 r
.19747 .24181 m
.19692 .24147 L
s
1 .036 0 r
.19747 .24181 m
.1981 .2412 L
s
1 .455 0 r
.19747 .24181 m
.18816 .23568 L
s
1 .451 0 r
.19747 .24181 m
.18804 .23609 L
s
1 .453 0 r
.19747 .24181 m
.18847 .23533 L
s
1 .435 0 r
.19747 .24181 m
.18871 .23578 L
s
1 .445 0 r
.19747 .24181 m
.18886 .23513 L
s
1 .406 0 r
.19747 .24181 m
.18994 .23533 L
s
1 .661 0 r
.19747 .24181 m
.18524 .23123 L
s
1 .641 0 r
.19747 .24181 m
.18585 .23127 L
s
1 .629 0 r
.19747 .24181 m
.18548 .23214 L
s
1 .635 0 r
.19747 .24181 m
.18564 .23171 L
s
1 .641 0 r
.19747 .24181 m
.18616 .23092 L
s
1 .582 0 r
.19747 .24181 m
.18744 .23168 L
s
1 .849 0 r
.19747 .24181 m
.21387 .25457 L
s
1 .863 0 r
.19747 .24181 m
.21426 .25463 L
s
1 .856 0 r
.19747 .24181 m
.21409 .25455 L
s
1 .866 0 r
.19747 .24181 m
.21422 .2548 L
s
1 .857 0 r
.19747 .24181 m
.214 .25471 L
s
1 .871 0 r
.19747 .24181 m
.21439 .25475 L
s
1 .209 0 r
.19747 .24181 m
.19851 .24681 L
s
1 .232 0 r
.19747 .24181 m
.19847 .2474 L
s
1 .221 0 r
.19747 .24181 m
.19859 .24711 L
s
1 .218 0 r
.19747 .24181 m
.19924 .24686 L
s
1 .226 0 r
.19747 .24181 m
.19905 .2471 L
s
1 .237 0 r
.19747 .24181 m
.19915 .24737 L
s
1 .05 0 r
.19692 .24147 m
.1981 .2412 L
s
1 .429 0 r
.19692 .24147 m
.18816 .23568 L
s
1 .424 0 r
.19692 .24147 m
.18804 .23609 L
s
1 .427 0 r
.19692 .24147 m
.18847 .23533 L
s
1 .408 0 r
.19692 .24147 m
.18871 .23578 L
s
1 .419 0 r
.19692 .24147 m
.18886 .23513 L
s
1 .38 0 r
.19692 .24147 m
.18994 .23533 L
s
1 .635 0 r
.19692 .24147 m
.18524 .23123 L
s
1 .615 0 r
.19692 .24147 m
.18585 .23127 L
s
1 .603 0 r
.19692 .24147 m
.18548 .23214 L
s
1 .609 0 r
.19692 .24147 m
.18564 .23171 L
s
1 .616 0 r
.19692 .24147 m
.18616 .23092 L
s
1 .557 0 r
.19692 .24147 m
.18744 .23168 L
s
1 .875 0 r
.19692 .24147 m
.21387 .25457 L
s
1 .889 0 r
.19692 .24147 m
.21426 .25463 L
s
1 .882 0 r
.19692 .24147 m
.21409 .25455 L
s
1 .892 0 r
.19692 .24147 m
.21422 .2548 L
s
1 .883 0 r
.19692 .24147 m
.214 .25471 L
s
1 .897 0 r
.19692 .24147 m
.21439 .25475 L
s
1 .228 0 r
.19692 .24147 m
.19851 .24681 L
s
1 .25 0 r
.19692 .24147 m
.19847 .2474 L
s
1 .24 0 r
.19692 .24147 m
.19859 .24711 L
s
.19692 .24147 m
.19924 .24686 L
s
1 .246 0 r
.19692 .24147 m
.19905 .2471 L
s
1 .258 0 r
.19692 .24147 m
.19915 .24737 L
s
1 .465 0 r
.1981 .2412 m
.18816 .23568 L
s
1 .461 0 r
.1981 .2412 m
.18804 .23609 L
s
.1981 .2412 m
.18847 .23533 L
s
1 .443 0 r
.1981 .2412 m
.18871 .23578 L
s
1 .452 0 r
.1981 .2412 m
.18886 .23513 L
s
1 .411 0 r
.1981 .2412 m
.18994 .23533 L
s
1 .665 0 r
.1981 .2412 m
.18524 .23123 L
s
1 .644 0 r
.1981 .2412 m
.18585 .23127 L
s
1 .635 0 r
.1981 .2412 m
.18548 .23214 L
s
1 .64 0 r
.1981 .2412 m
.18564 .23171 L
s
1 .644 0 r
.1981 .2412 m
.18616 .23092 L
s
1 .584 0 r
.1981 .2412 m
.18744 .23168 L
s
1 .845 0 r
.1981 .2412 m
.21387 .25457 L
s
1 .858 0 r
.1981 .2412 m
.21426 .25463 L
s
1 .851 0 r
.1981 .2412 m
.21409 .25455 L
s
1 .862 0 r
.1981 .2412 m
.21422 .2548 L
s
1 .853 0 r
.1981 .2412 m
.214 .25471 L
s
1 .866 0 r
.1981 .2412 m
.21439 .25475 L
s
1 .23 0 r
.1981 .2412 m
.19851 .24681 L
s
1 .254 0 r
.1981 .2412 m
.19847 .2474 L
s
1 .242 0 r
.1981 .2412 m
.19859 .24711 L
s
1 .236 0 r
.1981 .2412 m
.19924 .24686 L
s
1 .244 0 r
.1981 .2412 m
.19905 .2471 L
s
1 .256 0 r
.1981 .2412 m
.19915 .24737 L
s
1 .034 0 r
.26598 .29794 m
.2652 .29824 L
s
1 .038 0 r
.26598 .29794 m
.26575 .29884 L
s
1 .025 0 r
.26598 .29794 m
.26576 .29851 L
s
1 .013 0 r
.26598 .29794 m
.26583 .2982 L
s
1 .014 0 r
.26598 .29794 m
.26595 .2976 L
s
1 .691 0 r
.26598 .29794 m
.25303 .28704 L
s
1 .663 0 r
.26598 .29794 m
.25365 .28739 L
s
1 .695 0 r
.26598 .29794 m
.25272 .2873 L
s
1 .663 0 r
.26598 .29794 m
.25388 .28713 L
s
1 .712 0 r
.26598 .29794 m
.25251 .28688 L
s
1 .706 0 r
.26598 .29794 m
.25289 .28666 L
s
1 .503 0 r
.26598 .29794 m
.27775 .29434 L
s
1 .495 0 r
.26598 .29794 m
.27748 .2941 L
s
1 .52 0 r
.26598 .29794 m
.27812 .29411 L
s
1 .482 0 r
.26598 .29794 m
.2771 .29399 L
s
1 .499 0 r
.26598 .29794 m
.27739 .29359 L
s
1 .508 0 r
.26598 .29794 m
.27767 .29372 L
s
1 .643 0 r
.26598 .29794 m
.27166 .31261 L
s
1 .635 0 r
.26598 .29794 m
.27134 .31252 L
s
1 .648 0 r
.26598 .29794 m
.27141 .31285 L
s
1 .632 0 r
.26598 .29794 m
.27176 .31228 L
s
1 .653 0 r
.26598 .29794 m
.27184 .31281 L
s
1 .642 0 r
.26598 .29794 m
.27189 .31249 L
s
1 .033 0 r
.2652 .29824 m
.26575 .29884 L
s
1 .025 0 r
.2652 .29824 m
.26576 .29851 L
s
.2652 .29824 m
.26583 .2982 L
s
1 .04 0 r
.2652 .29824 m
.26595 .2976 L
s
1 .676 0 r
.2652 .29824 m
.25303 .28704 L
s
1 .648 0 r
.2652 .29824 m
.25365 .28739 L
s
1 .678 0 r
.2652 .29824 m
.25272 .2873 L
s
1 .648 0 r
.2652 .29824 m
.25388 .28713 L
s
1 .696 0 r
.2652 .29824 m
.25251 .28688 L
s
1 .691 0 r
.2652 .29824 m
.25289 .28666 L
s
1 .537 0 r
.2652 .29824 m
.27775 .29434 L
s
1 .529 0 r
.2652 .29824 m
.27748 .2941 L
s
1 .554 0 r
.2652 .29824 m
.27812 .29411 L
s
1 .516 0 r
.2652 .29824 m
.2771 .29399 L
s
1 .533 0 r
.2652 .29824 m
.27739 .29359 L
s
1 .542 0 r
.2652 .29824 m
.27767 .29372 L
s
1 .644 0 r
.2652 .29824 m
.27166 .31261 L
s
1 .635 0 r
.2652 .29824 m
.27134 .31252 L
s
1 .648 0 r
.2652 .29824 m
.27141 .31285 L
s
1 .633 0 r
.2652 .29824 m
.27176 .31228 L
s
1 .654 0 r
.2652 .29824 m
.27184 .31281 L
s
1 .643 0 r
.2652 .29824 m
.27189 .31249 L
s
1 .013 0 r
.26575 .29884 m
.26576 .29851 L
s
1 .026 0 r
.26575 .29884 m
.26583 .2982 L
s
1 .051 0 r
.26575 .29884 m
.26595 .2976 L
s
1 .709 0 r
.26575 .29884 m
.25303 .28704 L
s
1 .681 0 r
.26575 .29884 m
.25365 .28739 L
s
1 .711 0 r
.26575 .29884 m
.25272 .2873 L
s
1 .681 0 r
.26575 .29884 m
.25388 .28713 L
s
1 .729 0 r
.26575 .29884 m
.25251 .28688 L
s
1 .724 0 r
.26575 .29884 m
.25289 .28666 L
s
1 .524 0 r
.26575 .29884 m
.27775 .29434 L
s
1 .517 0 r
.26575 .29884 m
.27748 .2941 L
s
1 .541 0 r
.26575 .29884 m
.27812 .29411 L
s
1 .504 0 r
.26575 .29884 m
.2771 .29399 L
s
1 .522 0 r
.26575 .29884 m
.27739 .29359 L
s
1 .53 0 r
.26575 .29884 m
.27767 .29372 L
s
1 .613 0 r
.26575 .29884 m
.27166 .31261 L
s
1 .604 0 r
.26575 .29884 m
.27134 .31252 L
s
1 .617 0 r
.26575 .29884 m
.27141 .31285 L
s
1 .602 0 r
.26575 .29884 m
.27176 .31228 L
s
1 .623 0 r
.26575 .29884 m
.27184 .31281 L
s
1 .612 0 r
.26575 .29884 m
.27189 .31249 L
s
1 .013 0 r
.26576 .29851 m
.26583 .2982 L
s
1 .038 0 r
.26576 .29851 m
.26595 .2976 L
s
1 .7 0 r
.26576 .29851 m
.25303 .28704 L
s
1 .672 0 r
.26576 .29851 m
.25365 .28739 L
s
1 .702 0 r
.26576 .29851 m
.25272 .2873 L
s
1 .672 0 r
.26576 .29851 m
.25388 .28713 L
s
1 .72 0 r
.26576 .29851 m
.25251 .28688 L
s
1 .715 0 r
.26576 .29851 m
.25289 .28666 L
s
1 .519 0 r
.26576 .29851 m
.27775 .29434 L
s
1 .512 0 r
.26576 .29851 m
.27748 .2941 L
s
1 .536 0 r
.26576 .29851 m
.27812 .29411 L
s
1 .499 0 r
.26576 .29851 m
.2771 .29399 L
s
1 .516 0 r
.26576 .29851 m
.27739 .29359 L
s
1 .525 0 r
.26576 .29851 m
.27767 .29372 L
s
1 .625 0 r
.26576 .29851 m
.27166 .31261 L
s
1 .616 0 r
.26576 .29851 m
.27134 .31252 L
s
1 .63 0 r
.26576 .29851 m
.27141 .31285 L
s
1 .614 0 r
.26576 .29851 m
.27176 .31228 L
s
1 .635 0 r
.26576 .29851 m
.27184 .31281 L
s
1 .624 0 r
.26576 .29851 m
.27189 .31249 L
s
1 .025 0 r
.26583 .2982 m
.26595 .2976 L
s
1 .694 0 r
.26583 .2982 m
.25303 .28704 L
s
1 .665 0 r
.26583 .2982 m
.25365 .28739 L
s
1 .697 0 r
.26583 .2982 m
.25272 .2873 L
s
1 .665 0 r
.26583 .2982 m
.25388 .28713 L
s
1 .714 0 r
.26583 .2982 m
.25251 .28688 L
s
1 .709 0 r
.26583 .2982 m
.25289 .28666 L
s
1 .512 0 r
.26583 .2982 m
.27775 .29434 L
s
1 .505 0 r
.26583 .2982 m
.27748 .2941 L
s
1 .529 0 r
.26583 .2982 m
.27812 .29411 L
s
1 .492 0 r
.26583 .2982 m
.2771 .29399 L
s
1 .509 0 r
.26583 .2982 m
.27739 .29359 L
s
1 .518 0 r
.26583 .2982 m
.27767 .29372 L
s
1 .635 0 r
.26583 .2982 m
.27166 .31261 L
s
1 .627 0 r
.26583 .2982 m
.27134 .31252 L
s
1 .64 0 r
.26583 .2982 m
.27141 .31285 L
s
1 .624 0 r
.26583 .2982 m
.27176 .31228 L
s
1 .646 0 r
.26583 .2982 m
.27184 .31281 L
s
1 .634 0 r
.26583 .2982 m
.27189 .31249 L
s
1 .681 0 r
.26595 .2976 m
.25303 .28704 L
s
1 .653 0 r
.26595 .2976 m
.25365 .28739 L
s
1 .685 0 r
.26595 .2976 m
.25272 .2873 L
s
1 .653 0 r
.26595 .2976 m
.25388 .28713 L
s
1 .702 0 r
.26595 .2976 m
.25251 .28688 L
s
1 .696 0 r
.26595 .2976 m
.25289 .28666 L
s
1 .5 0 r
.26595 .2976 m
.27775 .29434 L
s
1 .492 0 r
.26595 .2976 m
.27748 .2941 L
s
1 .517 0 r
.26595 .2976 m
.27812 .29411 L
s
1 .479 0 r
.26595 .2976 m
.2771 .29399 L
s
1 .496 0 r
.26595 .2976 m
.27739 .29359 L
s
1 .505 0 r
.26595 .2976 m
.27767 .29372 L
s
1 .656 0 r
.26595 .2976 m
.27166 .31261 L
s
1 .648 0 r
.26595 .2976 m
.27134 .31252 L
s
1 .662 0 r
.26595 .2976 m
.27141 .31285 L
s
1 .645 0 r
.26595 .2976 m
.27176 .31228 L
s
1 .667 0 r
.26595 .2976 m
.27184 .31281 L
s
1 .655 0 r
.26595 .2976 m
.27189 .31249 L
s
1 .111 0 r
.18107 .20682 m
.17836 .2065 L
s
1 .019 0 r
.18107 .20682 m
.18101 .20728 L
s
1 .042 0 r
.18107 .20682 m
.18023 .2074 L
s
.18107 .20682 m
.18008 .20652 L
s
1 .023 0 r
.18107 .20682 m
.18052 .20694 L
s
1 .332 0 r
.18107 .20682 m
.17377 .20324 L
s
1 .347 0 r
.18107 .20682 m
.17333 .20329 L
s
1 .353 0 r
.18107 .20682 m
.17335 .20292 L
s
1 .365 0 r
.18107 .20682 m
.17273 .20359 L
s
1 .349 0 r
.18107 .20682 m
.17303 .20392 L
s
1 .35 0 r
.18107 .20682 m
.17314 .20357 L
s
1 .824 0 r
.18107 .20682 m
.16433 .19557 L
s
1 .812 0 r
.18107 .20682 m
.16504 .19506 L
s
1 .816 0 r
.18107 .20682 m
.16424 .19606 L
s
1 .786 0 r
.18107 .20682 m
.16545 .19559 L
s
1 .818 0 r
.18107 .20682 m
.1647 .19531 L
s
1 .806 0 r
.18107 .20682 m
.16469 .19583 L
s
1 .74 0 r
.18107 .20682 m
.19281 .22061 L
s
1 .726 0 r
.18107 .20682 m
.19251 .22041 L
s
1 .733 0 r
.18107 .20682 m
.19218 .22089 L
s
1 .739 0 r
.18107 .20682 m
.19249 .22083 L
s
1 .749 0 r
.18107 .20682 m
.19311 .22065 L
s
1 .725 0 r
.18107 .20682 m
.19226 .2206 L
s
1 .351 0 r
.18107 .20682 m
.18846 .21121 L
s
1 .336 0 r
.18107 .20682 m
.18817 .21097 L
s
1 .332 0 r
.18107 .20682 m
.18796 .21111 L
s
1 .338 0 r
.18107 .20682 m
.18811 .21114 L
s
1 .343 0 r
.18107 .20682 m
.18829 .21108 L
s
1 .342 0 r
.18107 .20682 m
.18815 .21128 L
s
1 .113 0 r
.17836 .2065 m
.18101 .20728 L
s
1 .085 0 r
.17836 .2065 m
.18023 .2074 L
s
1 .07 0 r
.17836 .2065 m
.18008 .20652 L
s
1 .09 0 r
.17836 .2065 m
.18052 .20694 L
s
1 .23 0 r
.17836 .2065 m
.17377 .20324 L
s
1 .244 0 r
.17836 .2065 m
.17333 .20329 L
s
1 .252 0 r
.17836 .2065 m
.17335 .20292 L
s
1 .259 0 r
.17836 .2065 m
.17273 .20359 L
s
1 .242 0 r
.17836 .2065 m
.17303 .20392 L
s
1 .245 0 r
.17836 .2065 m
.17314 .20357 L
s
1 .727 0 r
.17836 .2065 m
.16433 .19557 L
s
1 .718 0 r
.17836 .2065 m
.16504 .19506 L
s
.17836 .2065 m
.16424 .19606 L
s
1 .691 0 r
.17836 .2065 m
.16545 .19559 L
s
1 .722 0 r
.17836 .2065 m
.1647 .19531 L
s
1 .709 0 r
.17836 .2065 m
.16469 .19583 L
s
1 .825 0 r
.17836 .2065 m
.19281 .22061 L
s
1 .81 0 r
.17836 .2065 m
.19251 .22041 L
s
1 .815 0 r
.17836 .2065 m
.19218 .22089 L
s
1 .822 0 r
.17836 .2065 m
.19249 .22083 L
s
1 .835 0 r
.17836 .2065 m
.19311 .22065 L
s
1 .809 0 r
.17836 .2065 m
.19226 .2206 L
s
1 .455 0 r
.17836 .2065 m
.18846 .21121 L
s
1 .44 0 r
.17836 .2065 m
.18817 .21097 L
s
1 .435 0 r
.17836 .2065 m
.18796 .21111 L
s
1 .441 0 r
.17836 .2065 m
.18811 .21114 L
s
1 .447 0 r
.17836 .2065 m
.18829 .21108 L
s
1 .445 0 r
.17836 .2065 m
.18815 .21128 L
s
1 .032 0 r
.18101 .20728 m
.18023 .2074 L
s
1 .049 0 r
.18101 .20728 m
.18008 .20652 L
s
1 .024 0 r
.18101 .20728 m
.18052 .20694 L
s
1 .339 0 r
.18101 .20728 m
.17377 .20324 L
s
1 .354 0 r
.18101 .20728 m
.17333 .20329 L
s
1 .36 0 r
.18101 .20728 m
.17335 .20292 L
s
1 .37 0 r
.18101 .20728 m
.17273 .20359 L
s
1 .354 0 r
.18101 .20728 m
.17303 .20392 L
s
1 .355 0 r
.18101 .20728 m
.17314 .20357 L
s
1 .833 0 r
.18101 .20728 m
.16433 .19557 L
s
1 .822 0 r
.18101 .20728 m
.16504 .19506 L
s
1 .824 0 r
.18101 .20728 m
.16424 .19606 L
s
1 .795 0 r
.18101 .20728 m
.16545 .19559 L
s
1 .827 0 r
.18101 .20728 m
.1647 .19531 L
s
1 .815 0 r
.18101 .20728 m
.16469 .19583 L
s
1 .728 0 r
.18101 .20728 m
.19281 .22061 L
s
1 .713 0 r
.18101 .20728 m
.19251 .22041 L
s
1 .719 0 r
.18101 .20728 m
.19218 .22089 L
s
1 .726 0 r
.18101 .20728 m
.19249 .22083 L
s
1 .737 0 r
.18101 .20728 m
.19311 .22065 L
s
1 .712 0 r
.18101 .20728 m
.19226 .2206 L
s
1 .344 0 r
.18101 .20728 m
.18846 .21121 L
s
1 .329 0 r
.18101 .20728 m
.18817 .21097 L
s
1 .324 0 r
.18101 .20728 m
.18796 .21111 L
s
1 .33 0 r
.18101 .20728 m
.18811 .21114 L
s
1 .335 0 r
.18101 .20728 m
.18829 .21108 L
s
.18101 .20728 m
.18815 .21128 L
s
1 .036 0 r
.18023 .2074 m
.18008 .20652 L
s
1 .022 0 r
.18023 .2074 m
.18052 .20694 L
s
1 .314 0 r
.18023 .2074 m
.17377 .20324 L
s
1 .328 0 r
.18023 .2074 m
.17333 .20329 L
s
1 .335 0 r
.18023 .2074 m
.17335 .20292 L
s
1 .344 0 r
.18023 .2074 m
.17273 .20359 L
s
1 .327 0 r
.18023 .2074 m
.17303 .20392 L
s
1 .329 0 r
.18023 .2074 m
.17314 .20357 L
s
1 .81 0 r
.18023 .2074 m
.16433 .19557 L
s
1 .8 0 r
.18023 .2074 m
.16504 .19506 L
s
1 .801 0 r
.18023 .2074 m
.16424 .19606 L
s
1 .773 0 r
.18023 .2074 m
.16545 .19559 L
s
1 .804 0 r
.18023 .2074 m
.1647 .19531 L
s
1 .792 0 r
.18023 .2074 m
.16469 .19583 L
s
1 .746 0 r
.18023 .2074 m
.19281 .22061 L
s
1 .731 0 r
.18023 .2074 m
.19251 .22041 L
s
1 .736 0 r
.18023 .2074 m
.19218 .22089 L
s
1 .743 0 r
.18023 .2074 m
.19249 .22083 L
s
1 .755 0 r
.18023 .2074 m
.19311 .22065 L
s
1 .73 0 r
.18023 .2074 m
.19226 .2206 L
s
1 .371 0 r
.18023 .2074 m
.18846 .21121 L
s
1 .356 0 r
.18023 .2074 m
.18817 .21097 L
s
1 .35 0 r
.18023 .2074 m
.18796 .21111 L
s
1 .357 0 r
.18023 .2074 m
.18811 .21114 L
s
1 .362 0 r
.18023 .2074 m
.18829 .21108 L
s
1 .36 0 r
.18023 .2074 m
.18815 .21128 L
s
1 .025 0 r
.18008 .20652 m
.18052 .20694 L
s
1 .29 0 r
.18008 .20652 m
.17377 .20324 L
s
1 .306 0 r
.18008 .20652 m
.17333 .20329 L
s
1 .312 0 r
.18008 .20652 m
.17335 .20292 L
s
1 .323 0 r
.18008 .20652 m
.17273 .20359 L
s
1 .307 0 r
.18008 .20652 m
.17303 .20392 L
s
1 .308 0 r
.18008 .20652 m
.17314 .20357 L
s
1 .784 0 r
.18008 .20652 m
.16433 .19557 L
s
1 .773 0 r
.18008 .20652 m
.16504 .19506 L
s
1 .775 0 r
.18008 .20652 m
.16424 .19606 L
s
1 .746 0 r
.18008 .20652 m
.16545 .19559 L
s
1 .778 0 r
.18008 .20652 m
.1647 .19531 L
s
1 .766 0 r
.18008 .20652 m
.16469 .19583 L
s
1 .776 0 r
.18008 .20652 m
.19281 .22061 L
s
1 .761 0 r
.18008 .20652 m
.19251 .22041 L
s
1 .768 0 r
.18008 .20652 m
.19218 .22089 L
s
1 .774 0 r
.18008 .20652 m
.19249 .22083 L
s
1 .785 0 r
.18008 .20652 m
.19311 .22065 L
s
1 .761 0 r
.18008 .20652 m
.19226 .2206 L
s
1 .392 0 r
.18008 .20652 m
.18846 .21121 L
s
1 .377 0 r
.18008 .20652 m
.18817 .21097 L
s
1 .372 0 r
.18008 .20652 m
.18796 .21111 L
s
1 .379 0 r
.18008 .20652 m
.18811 .21114 L
s
1 .384 0 r
.18008 .20652 m
.18829 .21108 L
s
1 .383 0 r
.18008 .20652 m
.18815 .21128 L
s
1 .315 0 r
.18052 .20694 m
.17377 .20324 L
s
1 .33 0 r
.18052 .20694 m
.17333 .20329 L
s
1 .336 0 r
.18052 .20694 m
.17335 .20292 L
s
1 .347 0 r
.18052 .20694 m
.17273 .20359 L
s
1 .33 0 r
.18052 .20694 m
.17303 .20392 L
s
1 .331 0 r
.18052 .20694 m
.17314 .20357 L
s
1 .808 0 r
.18052 .20694 m
.16433 .19557 L
s
1 .797 0 r
.18052 .20694 m
.16504 .19506 L
s
1 .8 0 r
.18052 .20694 m
.16424 .19606 L
s
1 .771 0 r
.18052 .20694 m
.16545 .19559 L
s
1 .802 0 r
.18052 .20694 m
.1647 .19531 L
s
1 .79 0 r
.18052 .20694 m
.16469 .19583 L
s
1 .751 0 r
.18052 .20694 m
.19281 .22061 L
s
1 .737 0 r
.18052 .20694 m
.19251 .22041 L
s
1 .743 0 r
.18052 .20694 m
.19218 .22089 L
s
1 .749 0 r
.18052 .20694 m
.19249 .22083 L
s
1 .761 0 r
.18052 .20694 m
.19311 .22065 L
s
1 .736 0 r
.18052 .20694 m
.19226 .2206 L
s
1 .368 0 r
.18052 .20694 m
.18846 .21121 L
s
1 .353 0 r
.18052 .20694 m
.18817 .21097 L
s
1 .348 0 r
.18052 .20694 m
.18796 .21111 L
s
1 .355 0 r
.18052 .20694 m
.18811 .21114 L
s
1 .36 0 r
.18052 .20694 m
.18829 .21108 L
s
1 .359 0 r
.18052 .20694 m
.18815 .21128 L
s
1 .032 0 r
.2122 .2255 m
.21175 .22616 L
s
1 .053 0 r
.2122 .2255 m
.21187 .22677 L
s
1 .026 0 r
.2122 .2255 m
.21269 .22509 L
s
1 .028 0 r
.2122 .2255 m
.21245 .22614 L
s
1 .054 0 r
.2122 .2255 m
.21341 .22605 L
s
1 .424 0 r
.2122 .2255 m
.21885 .23347 L
s
1 .428 0 r
.2122 .2255 m
.21843 .23393 L
s
1 .42 0 r
.2122 .2255 m
.21913 .2331 L
s
1 .447 0 r
.2122 .2255 m
.21866 .23434 L
s
1 .443 0 r
.2122 .2255 m
.21909 .23387 L
s
1 .462 0 r
.2122 .2255 m
.21997 .23373 L
s
1 .115 0 r
.2122 .2255 m
.20959 .22448 L
s
1 .098 0 r
.2122 .2255 m
.21013 .22431 L
s
1 .122 0 r
.2122 .2255 m
.20963 .22398 L
s
1 .087 0 r
.2122 .2255 m
.21018 .2248 L
s
1 .108 0 r
.2122 .2255 m
.21011 .22387 L
s
1 .075 0 r
.2122 .2255 m
.2106 .22461 L
s
1 .403 0 r
.2122 .2255 m
.22044 .23095 L
s
1 .431 0 r
.2122 .2255 m
.22091 .23144 L
s
1 .405 0 r
.2122 .2255 m
.22021 .23136 L
s
1 .408 0 r
.2122 .2255 m
.22038 .23122 L
s
1 .42 0 r
.2122 .2255 m
.22073 .23123 L
s
1 .424 0 r
.2122 .2255 m
.22094 .23108 L
s
1 .025 0 r
.21175 .22616 m
.21187 .22677 L
s
1 .058 0 r
.21175 .22616 m
.21269 .22509 L
s
1 .029 0 r
.21175 .22616 m
.21245 .22614 L
s
1 .068 0 r
.21175 .22616 m
.21341 .22605 L
s
1 .416 0 r
.21175 .22616 m
.21885 .23347 L
s
1 .419 0 r
.21175 .22616 m
.21843 .23393 L
s
1 .414 0 r
.21175 .22616 m
.21913 .2331 L
s
1 .438 0 r
.21175 .22616 m
.21866 .23434 L
s
1 .435 0 r
.21175 .22616 m
.21909 .23387 L
s
1 .457 0 r
.21175 .22616 m
.21997 .23373 L
s
1 .112 0 r
.21175 .22616 m
.20959 .22448 L
s
1 .101 0 r
.21175 .22616 m
.21013 .22431 L
s
1 .124 0 r
.21175 .22616 m
.20963 .22398 L
s
1 .085 0 r
.21175 .22616 m
.21018 .2248 L
s
1 .115 0 r
.21175 .22616 m
.21011 .22387 L
s
1 .079 0 r
.21175 .22616 m
.2106 .22461 L
s
1 .405 0 r
.21175 .22616 m
.22044 .23095 L
s
1 .432 0 r
.21175 .22616 m
.22091 .23144 L
s
1 .406 0 r
.21175 .22616 m
.22021 .23136 L
s
1 .409 0 r
.21175 .22616 m
.22038 .23122 L
s
1 .422 0 r
.21175 .22616 m
.22073 .23123 L
s
1 .426 0 r
.21175 .22616 m
.22094 .23108 L
s
1 .076 0 r
.21187 .22677 m
.21269 .22509 L
s
1 .035 0 r
.21187 .22677 m
.21245 .22614 L
s
1 .07 0 r
.21187 .22677 m
.21341 .22605 L
s
1 .396 0 r
.21187 .22677 m
.21885 .23347 L
s
1 .397 0 r
.21187 .22677 m
.21843 .23393 L
s
1 .394 0 r
.21187 .22677 m
.21913 .2331 L
s
1 .416 0 r
.21187 .22677 m
.21866 .23434 L
s
1 .414 0 r
.21187 .22677 m
.21909 .23387 L
s
1 .436 0 r
.21187 .22677 m
.21997 .23373 L
s
1 .132 0 r
.21187 .22677 m
.20959 .22448 L
s
1 .123 0 r
.21187 .22677 m
.21013 .22431 L
s
1 .146 0 r
.21187 .22677 m
.20963 .22398 L
s
1 .106 0 r
.21187 .22677 m
.21018 .2248 L
s
1 .138 0 r
.21187 .22677 m
.21011 .22387 L
s
1 .102 0 r
.21187 .22677 m
.2106 .22461 L
s
1 .39 0 r
.21187 .22677 m
.22044 .23095 L
s
1 .416 0 r
.21187 .22677 m
.22091 .23144 L
s
1 .389 0 r
.21187 .22677 m
.22021 .23136 L
s
1 .393 0 r
.21187 .22677 m
.22038 .23122 L
s
1 .406 0 r
.21187 .22677 m
.22073 .23123 L
s
1 .41 0 r
.21187 .22677 m
.22094 .23108 L
s
1 .044 0 r
.21269 .22509 m
.21245 .22614 L
s
1 .049 0 r
.21269 .22509 m
.21341 .22605 L
s
1 .425 0 r
.21269 .22509 m
.21885 .23347 L
s
1 .43 0 r
.21269 .22509 m
.21843 .23393 L
s
1 .42 0 r
.21269 .22509 m
.21913 .2331 L
s
1 .45 0 r
.21269 .22509 m
.21866 .23434 L
s
1 .444 0 r
.21269 .22509 m
.21909 .23387 L
s
1 .461 0 r
.21269 .22509 m
.21997 .23373 L
s
1 .129 0 r
.21269 .22509 m
.20959 .22448 L
s
1 .11 0 r
.21269 .22509 m
.21013 .22431 L
s
1 .133 0 r
.21269 .22509 m
.20963 .22398 L
s
1 .103 0 r
.21269 .22509 m
.21018 .2248 L
s
1 .117 0 r
.21269 .22509 m
.21011 .22387 L
s
1 .088 0 r
.21269 .22509 m
.2106 .22461 L
s
1 .397 0 r
.21269 .22509 m
.22044 .23095 L
s
1 .425 0 r
.21269 .22509 m
.22091 .23144 L
s
1 .4 0 r
.21269 .22509 m
.22021 .23136 L
s
1 .402 0 r
.21269 .22509 m
.22038 .23122 L
s
1 .413 0 r
.21269 .22509 m
.22073 .23123 L
s
1 .416 0 r
.21269 .22509 m
.22094 .23108 L
s
1 .039 0 r
.21245 .22614 m
.21341 .22605 L
s
1 .398 0 r
.21245 .22614 m
.21885 .23347 L
s
1 .401 0 r
.21245 .22614 m
.21843 .23393 L
s
1 .394 0 r
.21245 .22614 m
.21913 .2331 L
s
1 .42 0 r
.21245 .22614 m
.21866 .23434 L
s
1 .416 0 r
.21245 .22614 m
.21909 .23387 L
s
1 .436 0 r
.21245 .22614 m
.21997 .23373 L
s
1 .135 0 r
.21245 .22614 m
.20959 .22448 L
s
1 .121 0 r
.21245 .22614 m
.21013 .22431 L
s
1 .145 0 r
.21245 .22614 m
.20963 .22398 L
s
1 .108 0 r
.21245 .22614 m
.21018 .2248 L
s
1 .133 0 r
.21245 .22614 m
.21011 .22387 L
s
1 .098 0 r
.21245 .22614 m
.2106 .22461 L
s
1 .381 0 r
.21245 .22614 m
.22044 .23095 L
s
1 .408 0 r
.21245 .22614 m
.22091 .23144 L
s
1 .382 0 r
.21245 .22614 m
.22021 .23136 L
s
1 .385 0 r
.21245 .22614 m
.22038 .23122 L
s
1 .397 0 r
.21245 .22614 m
.22073 .23123 L
s
1 .401 0 r
.21245 .22614 m
.22094 .23108 L
s
1 .376 0 r
.21341 .22605 m
.21885 .23347 L
s
1 .382 0 r
.21341 .22605 m
.21843 .23393 L
s
1 .371 0 r
.21341 .22605 m
.21913 .2331 L
s
1 .401 0 r
.21341 .22605 m
.21866 .23434 L
s
1 .395 0 r
.21341 .22605 m
.21909 .23387 L
s
1 .413 0 r
.21341 .22605 m
.21997 .23373 L
s
1 .169 0 r
.21341 .22605 m
.20959 .22448 L
s
1 .152 0 r
.21341 .22605 m
.21013 .22431 L
s
1 .176 0 r
.21341 .22605 m
.20963 .22398 L
s
1 .142 0 r
.21341 .22605 m
.21018 .2248 L
s
1 .162 0 r
.21341 .22605 m
.21011 .22387 L
s
1 .129 0 r
.21341 .22605 m
.2106 .22461 L
s
1 .35 0 r
.21341 .22605 m
.22044 .23095 L
s
1 .378 0 r
.21341 .22605 m
.22091 .23144 L
s
1 .352 0 r
.21341 .22605 m
.22021 .23136 L
s
1 .355 0 r
.21341 .22605 m
.22038 .23122 L
s
1 .367 0 r
.21341 .22605 m
.22073 .23123 L
s
1 .37 0 r
.21341 .22605 m
.22094 .23108 L
s
1 .068 0 r
.22226 .21974 m
.22066 .22017 L
s
1 .053 0 r
.22226 .21974 m
.2214 .21877 L
s
1 .046 0 r
.22226 .21974 m
.22136 .22042 L
s
1 .047 0 r
.22226 .21974 m
.22111 .2197 L
s
1 .039 0 r
.22226 .21974 m
.22143 .21929 L
s
1 .407 0 r
.22226 .21974 m
.22851 .2275 L
s
1 .387 0 r
.22226 .21974 m
.22743 .22767 L
s
1 .382 0 r
.22226 .21974 m
.22786 .22723 L
s
1 .397 0 r
.22226 .21974 m
.2287 .227 L
s
1 .422 0 r
.22226 .21974 m
.2293 .22731 L
s
1 .416 0 r
.22226 .21974 m
.22824 .22798 L
s
1 .333 0 r
.22226 .21974 m
.22835 .22516 L
s
1 .362 0 r
.22226 .21974 m
.22911 .22537 L
s
1 .344 0 r
.22226 .21974 m
.22847 .22543 L
s
1 .334 0 r
.22226 .21974 m
.2286 .22491 L
s
1 .343 0 r
.22226 .21974 m
.22865 .22519 L
s
1 .352 0 r
.22226 .21974 m
.22903 .22508 L
s
1 .171 0 r
.22226 .21974 m
.21809 .21945 L
s
1 .157 0 r
.22226 .21974 m
.21846 .21925 L
s
1 .149 0 r
.22226 .21974 m
.21863 .22014 L
s
1 .164 0 r
.22226 .21974 m
.21825 .21988 L
s
1 .145 0 r
.22226 .21974 m
.21871 .21961 L
s
1 .13 0 r
.22226 .21974 m
.21911 .22014 L
s
1 .065 0 r
.22066 .22017 m
.2214 .21877 L
s
1 .03 0 r
.22066 .22017 m
.22136 .22042 L
s
1 .027 0 r
.22066 .22017 m
.22111 .2197 L
s
1 .048 0 r
.22066 .22017 m
.22143 .21929 L
s
1 .439 0 r
.22066 .22017 m
.22851 .2275 L
s
1 .413 0 r
.22066 .22017 m
.22743 .22767 L
s
1 .412 0 r
.22066 .22017 m
.22786 .22723 L
s
1 .431 0 r
.22066 .22017 m
.2287 .227 L
s
1 .458 0 r
.22066 .22017 m
.2293 .22731 L
s
1 .445 0 r
.22066 .22017 m
.22824 .22798 L
s
1 .375 0 r
.22066 .22017 m
.22835 .22516 L
s
1 .405 0 r
.22066 .22017 m
.22911 .22537 L
s
1 .385 0 r
.22066 .22017 m
.22847 .22543 L
s
1 .378 0 r
.22066 .22017 m
.2286 .22491 L
s
1 .386 0 r
.22066 .22017 m
.22865 .22519 L
s
1 .397 0 r
.22066 .22017 m
.22903 .22508 L
s
1 .109 0 r
.22066 .22017 m
.21809 .21945 L
s
1 .097 0 r
.22066 .22017 m
.21846 .21925 L
s
1 .083 0 r
.22066 .22017 m
.21863 .22014 L
s
1 .099 0 r
.22066 .22017 m
.21825 .21988 L
s
1 .083 0 r
.22066 .22017 m
.21871 .21961 L
s
1 .063 0 r
.22066 .22017 m
.21911 .22014 L
s
1 .067 0 r
.2214 .21877 m
.22136 .22042 L
s
1 .04 0 r
.2214 .21877 m
.22111 .2197 L
s
1 .021 0 r
.2214 .21877 m
.22143 .21929 L
s
1 .46 0 r
.2214 .21877 m
.22851 .2275 L
s
1 .439 0 r
.2214 .21877 m
.22743 .22767 L
s
1 .435 0 r
.2214 .21877 m
.22786 .22723 L
s
1 .45 0 r
.2214 .21877 m
.2287 .227 L
s
1 .475 0 r
.2214 .21877 m
.2293 .22731 L
s
1 .469 0 r
.2214 .21877 m
.22824 .22798 L
s
1 .386 0 r
.2214 .21877 m
.22835 .22516 L
s
1 .415 0 r
.2214 .21877 m
.22911 .22537 L
s
1 .397 0 r
.2214 .21877 m
.22847 .22543 L
s
1 .387 0 r
.2214 .21877 m
.2286 .22491 L
s
1 .396 0 r
.2214 .21877 m
.22865 .22519 L
s
1 .404 0 r
.2214 .21877 m
.22903 .22508 L
s
1 .138 0 r
.2214 .21877 m
.21809 .21945 L
s
1 .122 0 r
.2214 .21877 m
.21846 .21925 L
s
1 .126 0 r
.2214 .21877 m
.21863 .22014 L
s
1 .136 0 r
.2214 .21877 m
.21825 .21988 L
s
1 .115 0 r
.2214 .21877 m
.21871 .21961 L
s
1 .109 0 r
.2214 .21877 m
.21911 .22014 L
s
1 .031 0 r
.22136 .22042 m
.22111 .2197 L
s
1 .046 0 r
.22136 .22042 m
.22143 .21929 L
s
1 .411 0 r
.22136 .22042 m
.22851 .2275 L
s
1 .386 0 r
.22136 .22042 m
.22743 .22767 L
s
1 .385 0 r
.22136 .22042 m
.22786 .22723 L
s
1 .403 0 r
.22136 .22042 m
.2287 .227 L
s
1 .43 0 r
.22136 .22042 m
.2293 .22731 L
s
1 .418 0 r
.22136 .22042 m
.22824 .22798 L
s
1 .345 0 r
.22136 .22042 m
.22835 .22516 L
s
1 .376 0 r
.22136 .22042 m
.22911 .22537 L
s
1 .355 0 r
.22136 .22042 m
.22847 .22543 L
s
1 .348 0 r
.22136 .22042 m
.2286 .22491 L
s
1 .356 0 r
.22136 .22042 m
.22865 .22519 L
s
1 .367 0 r
.22136 .22042 m
.22903 .22508 L
s
1 .139 0 r
.22136 .22042 m
.21809 .21945 L
s
1 .128 0 r
.22136 .22042 m
.21846 .21925 L
s
1 .112 0 r
.22136 .22042 m
.21863 .22014 L
s
1 .129 0 r
.22136 .22042 m
.21825 .21988 L
s
1 .113 0 r
.22136 .22042 m
.21871 .21961 L
s
1 .092 0 r
.22136 .22042 m
.21911 .22014 L
s
1 .021 0 r
.22111 .2197 m
.22143 .21929 L
s
1 .439 0 r
.22111 .2197 m
.22851 .2275 L
s
1 .415 0 r
.22111 .2197 m
.22743 .22767 L
s
1 .413 0 r
.22111 .2197 m
.22786 .22723 L
s
1 .43 0 r
.22111 .2197 m
.2287 .227 L
s
1 .457 0 r
.22111 .2197 m
.2293 .22731 L
s
1 .447 0 r
.22111 .2197 m
.22824 .22798 L
s
1 .371 0 r
.22111 .2197 m
.22835 .22516 L
s
1 .401 0 r
.22111 .2197 m
.22911 .22537 L
s
1 .381 0 r
.22111 .2197 m
.22847 .22543 L
s
1 .373 0 r
.22111 .2197 m
.2286 .22491 L
s
1 .381 0 r
.22111 .2197 m
.22865 .22519 L
s
1 .391 0 r
.22111 .2197 m
.22903 .22508 L
s
1 .124 0 r
.22111 .2197 m
.21809 .21945 L
s
1 .11 0 r
.22111 .2197 m
.21846 .21925 L
s
1 .103 0 r
.22111 .2197 m
.21863 .22014 L
s
1 .117 0 r
.22111 .2197 m
.21825 .21988 L
s
1 .098 0 r
.22111 .2197 m
.21871 .21961 L
s
1 .084 0 r
.22111 .2197 m
.21911 .22014 L
s
1 .443 0 r
.22143 .21929 m
.22851 .2275 L
s
1 .421 0 r
.22143 .21929 m
.22743 .22767 L
s
1 .417 0 r
.22143 .21929 m
.22786 .22723 L
s
1 .433 0 r
.22143 .21929 m
.2287 .227 L
s
1 .459 0 r
.22143 .21929 m
.2293 .22731 L
s
1 .451 0 r
.22143 .21929 m
.22824 .22798 L
s
1 .371 0 r
.22143 .21929 m
.22835 .22516 L
s
1 .4 0 r
.22143 .21929 m
.22911 .22537 L
s
1 .382 0 r
.22143 .21929 m
.22847 .22543 L
s
1 .372 0 r
.22143 .21929 m
.2286 .22491 L
s
1 .381 0 r
.22143 .21929 m
.22865 .22519 L
s
1 .39 0 r
.22143 .21929 m
.22903 .22508 L
s
1 .137 0 r
.22143 .21929 m
.21809 .21945 L
s
1 .122 0 r
.22143 .21929 m
.21846 .21925 L
s
1 .12 0 r
.22143 .21929 m
.21863 .22014 L
s
1 .132 0 r
.22143 .21929 m
.21825 .21988 L
s
1 .112 0 r
.22143 .21929 m
.21871 .21961 L
s
1 .101 0 r
.22143 .21929 m
.21911 .22014 L
s
1 .059 0 r
.20322 .22903 m
.20195 .22973 L
s
1 .021 0 r
.20322 .22903 m
.20328 .22954 L
s
1 .034 0 r
.20322 .22903 m
.20281 .22975 L
s
1 .07 0 r
.20322 .22903 m
.20219 .23042 L
s
1 .055 0 r
.20322 .22903 m
.20282 .23031 L
s
1 .497 0 r
.20322 .22903 m
.20989 .23922 L
s
1 .509 0 r
.20322 .22903 m
.21123 .23858 L
s
1 .548 0 r
.20322 .22903 m
.21239 .23881 L
s
1 .531 0 r
.20322 .22903 m
.21159 .23897 L
s
1 .492 0 r
.20322 .22903 m
.21017 .23887 L
s
1 .477 0 r
.20322 .22903 m
.21018 .23842 L
s
1 .237 0 r
.20322 .22903 m
.19936 .22471 L
s
1 .224 0 r
.20322 .22903 m
.19953 .22499 L
s
1 .203 0 r
.20322 .22903 m
.20033 .22499 L
s
1 .236 0 r
.20322 .22903 m
.19962 .22453 L
s
1 .237 0 r
.20322 .22903 m
.19907 .22498 L
s
1 .224 0 r
.20322 .22903 m
.19922 .22527 L
s
1 .375 0 r
.20322 .22903 m
.2105 .23463 L
s
1 .382 0 r
.20322 .22903 m
.2107 .23464 L
s
.20322 .22903 m
.21049 .2349 L
s
1 .396 0 r
.20322 .22903 m
.21092 .23491 L
s
1 .367 0 r
.20322 .22903 m
.21011 .23479 L
s
1 .381 0 r
.20322 .22903 m
.21033 .23507 L
s
1 .055 0 r
.20195 .22973 m
.20328 .22954 L
s
1 .035 0 r
.20195 .22973 m
.20281 .22975 L
s
1 .03 0 r
.20195 .22973 m
.20219 .23042 L
s
1 .043 0 r
.20195 .22973 m
.20282 .23031 L
s
1 .506 0 r
.20195 .22973 m
.20989 .23922 L
s
1 .524 0 r
.20195 .22973 m
.21123 .23858 L
s
1 .566 0 r
.20195 .22973 m
.21239 .23881 L
s
1 .546 0 r
.20195 .22973 m
.21159 .23897 L
s
1 .502 0 r
.20195 .22973 m
.21017 .23887 L
s
1 .489 0 r
.20195 .22973 m
.21018 .23842 L
s
1 .231 0 r
.20195 .22973 m
.19936 .22471 L
s
1 .217 0 r
.20195 .22973 m
.19953 .22499 L
s
1 .205 0 r
.20195 .22973 m
.20033 .22499 L
s
1 .233 0 r
.20195 .22973 m
.19962 .22453 L
s
1 .227 0 r
.20195 .22973 m
.19907 .22498 L
s
1 .213 0 r
.20195 .22973 m
.19922 .22527 L
s
1 .403 0 r
.20195 .22973 m
.2105 .23463 L
s
1 .41 0 r
.20195 .22973 m
.2107 .23464 L
s
1 .408 0 r
.20195 .22973 m
.21049 .2349 L
s
1 .424 0 r
.20195 .22973 m
.21092 .23491 L
s
1 .393 0 r
.20195 .22973 m
.21011 .23479 L
s
1 .406 0 r
.20195 .22973 m
.21033 .23507 L
s
1 .021 0 r
.20328 .22954 m
.20281 .22975 L
s
1 .057 0 r
.20328 .22954 m
.20219 .23042 L
s
1 .037 0 r
.20328 .22954 m
.20282 .23031 L
s
1 .479 0 r
.20328 .22954 m
.20989 .23922 L
s
1 .492 0 r
.20328 .22954 m
.21123 .23858 L
s
1 .531 0 r
.20328 .22954 m
.21239 .23881 L
s
1 .514 0 r
.20328 .22954 m
.21159 .23897 L
s
1 .474 0 r
.20328 .22954 m
.21017 .23887 L
s
1 .46 0 r
.20328 .22954 m
.21018 .23842 L
s
1 .254 0 r
.20328 .22954 m
.19936 .22471 L
s
1 .241 0 r
.20328 .22954 m
.19953 .22499 L
s
1 .221 0 r
.20328 .22954 m
.20033 .22499 L
s
1 .253 0 r
.20328 .22954 m
.19962 .22453 L
s
.20328 .22954 m
.19907 .22498 L
s
1 .24 0 r
.20328 .22954 m
.19922 .22527 L
s
1 .361 0 r
.20328 .22954 m
.2105 .23463 L
s
1 .368 0 r
.20328 .22954 m
.2107 .23464 L
s
1 .367 0 r
.20328 .22954 m
.21049 .2349 L
s
1 .382 0 r
.20328 .22954 m
.21092 .23491 L
s
1 .352 0 r
.20328 .22954 m
.21011 .23479 L
s
1 .366 0 r
.20328 .22954 m
.21033 .23507 L
s
1 .037 0 r
.20281 .22975 m
.20219 .23042 L
s
1 .023 0 r
.20281 .22975 m
.20282 .23031 L
s
1 .483 0 r
.20281 .22975 m
.20989 .23922 L
s
1 .499 0 r
.20281 .22975 m
.21123 .23858 L
s
1 .539 0 r
.20281 .22975 m
.21239 .23881 L
s
1 .52 0 r
.20281 .22975 m
.21159 .23897 L
s
1 .479 0 r
.20281 .22975 m
.21017 .23887 L
s
1 .465 0 r
.20281 .22975 m
.21018 .23842 L
s
1 .25 0 r
.20281 .22975 m
.19936 .22471 L
s
1 .236 0 r
.20281 .22975 m
.19953 .22499 L
s
1 .219 0 r
.20281 .22975 m
.20033 .22499 L
s
1 .25 0 r
.20281 .22975 m
.19962 .22453 L
s
1 .247 0 r
.20281 .22975 m
.19907 .22498 L
s
1 .234 0 r
.20281 .22975 m
.19922 .22527 L
s
1 .372 0 r
.20281 .22975 m
.2105 .23463 L
s
1 .38 0 r
.20281 .22975 m
.2107 .23464 L
s
1 .378 0 r
.20281 .22975 m
.21049 .2349 L
s
1 .393 0 r
.20281 .22975 m
.21092 .23491 L
s
1 .363 0 r
.20281 .22975 m
.21011 .23479 L
s
1 .377 0 r
.20281 .22975 m
.21033 .23507 L
s
1 .026 0 r
.20219 .23042 m
.20282 .23031 L
s
1 .478 0 r
.20219 .23042 m
.20989 .23922 L
s
1 .498 0 r
.20219 .23042 m
.21123 .23858 L
s
1 .54 0 r
.20219 .23042 m
.21239 .23881 L
s
1 .519 0 r
.20219 .23042 m
.21159 .23897 L
s
1 .475 0 r
.20219 .23042 m
.21017 .23887 L
s
1 .462 0 r
.20219 .23042 m
.21018 .23842 L
s
1 .26 0 r
.20219 .23042 m
.19936 .22471 L
s
1 .247 0 r
.20219 .23042 m
.19953 .22499 L
s
1 .234 0 r
.20219 .23042 m
.20033 .22499 L
s
1 .262 0 r
.20219 .23042 m
.19962 .22453 L
s
1 .256 0 r
.20219 .23042 m
.19907 .22498 L
s
1 .243 0 r
.20219 .23042 m
.19922 .22527 L
s
1 .381 0 r
.20219 .23042 m
.2105 .23463 L
s
1 .388 0 r
.20219 .23042 m
.2107 .23464 L
s
1 .386 0 r
.20219 .23042 m
.21049 .2349 L
s
1 .401 0 r
.20219 .23042 m
.21092 .23491 L
s
1 .37 0 r
.20219 .23042 m
.21011 .23479 L
s
1 .383 0 r
.20219 .23042 m
.21033 .23507 L
s
1 .465 0 r
.20282 .23031 m
.20989 .23922 L
s
1 .482 0 r
.20282 .23031 m
.21123 .23858 L
s
1 .523 0 r
.20282 .23031 m
.21239 .23881 L
s
1 .504 0 r
.20282 .23031 m
.21159 .23897 L
s
1 .461 0 r
.20282 .23031 m
.21017 .23887 L
s
1 .448 0 r
.20282 .23031 m
.21018 .23842 L
s
1 .269 0 r
.20282 .23031 m
.19936 .22471 L
s
1 .256 0 r
.20282 .23031 m
.19953 .22499 L
s
1 .24 0 r
.20282 .23031 m
.20033 .22499 L
s
1 .27 0 r
.20282 .23031 m
.19962 .22453 L
s
1 .266 0 r
.20282 .23031 m
.19907 .22498 L
s
1 .253 0 r
.20282 .23031 m
.19922 .22527 L
s
1 .36 0 r
.20282 .23031 m
.2105 .23463 L
s
1 .368 0 r
.20282 .23031 m
.2107 .23464 L
s
1 .366 0 r
.20282 .23031 m
.21049 .2349 L
s
1 .381 0 r
.20282 .23031 m
.21092 .23491 L
s
1 .35 0 r
.20282 .23031 m
.21011 .23479 L
s
1 .364 0 r
.20282 .23031 m
.21033 .23507 L
s
1 .041 0 r
.22919 .21117 m
.22823 .21144 L
s
1 .059 0 r
.22919 .21117 m
.22895 .21259 L
s
1 .033 0 r
.22919 .21117 m
.22902 .21195 L
s
1 .059 0 r
.22919 .21117 m
.22827 .21229 L
s
1 .024 0 r
.22919 .21117 m
.22951 .21166 L
s
1 .443 0 r
.22919 .21117 m
.23547 .22 L
s
1 .433 0 r
.22919 .21117 m
.23577 .21947 L
s
1 .461 0 r
.22919 .21117 m
.23622 .21998 L
s
1 .446 0 r
.22919 .21117 m
.23664 .21913 L
s
1 .474 0 r
.22919 .21117 m
.23731 .21946 L
s
1 .459 0 r
.22919 .21117 m
.2366 .21962 L
s
1 .367 0 r
.22919 .21117 m
.23524 .21782 L
s
1 .371 0 r
.22919 .21117 m
.23515 .21802 L
s
1 .356 0 r
.22919 .21117 m
.23528 .2174 L
s
1 .376 0 r
.22919 .21117 m
.23559 .21778 L
s
1 .363 0 r
.22919 .21117 m
.23529 .21761 L
s
1 .349 0 r
.22919 .21117 m
.23471 .21768 L
s
1 .151 0 r
.22919 .21117 m
.22571 .21242 L
s
1 .189 0 r
.22919 .21117 m
.22472 .21236 L
s
1 .18 0 r
.22919 .21117 m
.22508 .21271 L
s
1 .164 0 r
.22919 .21117 m
.22543 .21257 L
s
1 .163 0 r
.22919 .21117 m
.22559 .2129 L
s
1 .178 0 r
.22919 .21117 m
.22529 .21311 L
s
1 .055 0 r
.22823 .21144 m
.22895 .21259 L
s
1 .038 0 r
.22823 .21144 m
.22902 .21195 L
s
1 .034 0 r
.22823 .21144 m
.22827 .21229 L
s
1 .053 0 r
.22823 .21144 m
.22951 .21166 L
s
1 .458 0 r
.22823 .21144 m
.23547 .22 L
s
1 .45 0 r
.22823 .21144 m
.23577 .21947 L
s
1 .478 0 r
.22823 .21144 m
.23622 .21998 L
s
1 .465 0 r
.22823 .21144 m
.23664 .21913 L
s
1 .495 0 r
.22823 .21144 m
.23731 .21946 L
s
1 .478 0 r
.22823 .21144 m
.2366 .21962 L
s
1 .387 0 r
.22823 .21144 m
.23524 .21782 L
s
1 .39 0 r
.22823 .21144 m
.23515 .21802 L
s
1 .377 0 r
.22823 .21144 m
.23528 .2174 L
s
1 .397 0 r
.22823 .21144 m
.23559 .21778 L
s
1 .383 0 r
.22823 .21144 m
.23529 .21761 L
s
1 .368 0 r
.22823 .21144 m
.23471 .21768 L
s
1 .11 0 r
.22823 .21144 m
.22571 .21242 L
s
1 .148 0 r
.22823 .21144 m
.22472 .21236 L
s
1 .139 0 r
.22823 .21144 m
.22508 .21271 L
s
1 .123 0 r
.22823 .21144 m
.22543 .21257 L
s
.22823 .21144 m
.22559 .2129 L
s
1 .138 0 r
.22823 .21144 m
.22529 .21311 L
s
1 .026 0 r
.22895 .21259 m
.22902 .21195 L
s
1 .03 0 r
.22895 .21259 m
.22827 .21229 L
s
1 .044 0 r
.22895 .21259 m
.22951 .21166 L
s
1 .403 0 r
.22895 .21259 m
.23547 .22 L
s
1 .396 0 r
.22895 .21259 m
.23577 .21947 L
s
1 .423 0 r
.22895 .21259 m
.23622 .21998 L
s
1 .412 0 r
.22895 .21259 m
.23664 .21913 L
s
1 .442 0 r
.22895 .21259 m
.23731 .21946 L
s
1 .424 0 r
.22895 .21259 m
.2366 .21962 L
s
1 .334 0 r
.22895 .21259 m
.23524 .21782 L
s
1 .337 0 r
.22895 .21259 m
.23515 .21802 L
s
1 .325 0 r
.22895 .21259 m
.23528 .2174 L
s
1 .344 0 r
.22895 .21259 m
.23559 .21778 L
s
1 .33 0 r
.22895 .21259 m
.23529 .21761 L
s
1 .314 0 r
.22895 .21259 m
.23471 .21768 L
s
1 .133 0 r
.22895 .21259 m
.22571 .21242 L
s
1 .173 0 r
.22895 .21259 m
.22472 .21236 L
s
1 .158 0 r
.22895 .21259 m
.22508 .21271 L
s
1 .144 0 r
.22895 .21259 m
.22543 .21257 L
s
1 .138 0 r
.22895 .21259 m
.22559 .2129 L
s
1 .151 0 r
.22895 .21259 m
.22529 .21311 L
s
1 .033 0 r
.22902 .21195 m
.22827 .21229 L
s
1 .023 0 r
.22902 .21195 m
.22951 .21166 L
s
1 .421 0 r
.22902 .21195 m
.23547 .22 L
s
1 .413 0 r
.22902 .21195 m
.23577 .21947 L
s
1 .441 0 r
.22902 .21195 m
.23622 .21998 L
s
1 .428 0 r
.22902 .21195 m
.23664 .21913 L
s
1 .457 0 r
.22902 .21195 m
.23731 .21946 L
s
1 .44 0 r
.22902 .21195 m
.2366 .21962 L
s
1 .349 0 r
.22902 .21195 m
.23524 .21782 L
s
1 .353 0 r
.22902 .21195 m
.23515 .21802 L
s
1 .339 0 r
.22902 .21195 m
.23528 .2174 L
s
1 .359 0 r
.22902 .21195 m
.23559 .21778 L
s
1 .345 0 r
.22902 .21195 m
.23529 .21761 L
s
1 .33 0 r
.22902 .21195 m
.23471 .21768 L
s
1 .136 0 r
.22902 .21195 m
.22571 .21242 L
s
1 .177 0 r
.22902 .21195 m
.22472 .21236 L
s
1 .164 0 r
.22902 .21195 m
.22508 .21271 L
s
1 .149 0 r
.22902 .21195 m
.22543 .21257 L
s
1 .146 0 r
.22902 .21195 m
.22559 .2129 L
s
1 .16 0 r
.22902 .21195 m
.22529 .21311 L
s
1 .057 0 r
.22827 .21229 m
.22951 .21166 L
s
1 .431 0 r
.22827 .21229 m
.23547 .22 L
s
1 .424 0 r
.22827 .21229 m
.23577 .21947 L
s
1 .452 0 r
.22827 .21229 m
.23622 .21998 L
s
1 .442 0 r
.22827 .21229 m
.23664 .21913 L
s
1 .471 0 r
.22827 .21229 m
.23731 .21946 L
s
1 .453 0 r
.22827 .21229 m
.2366 .21962 L
s
1 .363 0 r
.22827 .21229 m
.23524 .21782 L
s
1 .366 0 r
.22827 .21229 m
.23515 .21802 L
s
1 .354 0 r
.22827 .21229 m
.23528 .2174 L
s
1 .374 0 r
.22827 .21229 m
.23559 .21778 L
s
1 .36 0 r
.22827 .21229 m
.23529 .21761 L
s
1 .343 0 r
.22827 .21229 m
.23471 .21768 L
s
1 .105 0 r
.22827 .21229 m
.22571 .21242 L
s
1 .145 0 r
.22827 .21229 m
.22472 .21236 L
s
1 .132 0 r
.22827 .21229 m
.22508 .21271 L
s
1 .117 0 r
.22827 .21229 m
.22543 .21257 L
s
1 .113 0 r
.22827 .21229 m
.22559 .2129 L
s
1 .126 0 r
.22827 .21229 m
.22529 .21311 L
s
1 .419 0 r
.22951 .21166 m
.23547 .22 L
s
1 .409 0 r
.22951 .21166 m
.23577 .21947 L
s
1 .437 0 r
.22951 .21166 m
.23622 .21998 L
s
1 .422 0 r
.22951 .21166 m
.23664 .21913 L
s
1 .451 0 r
.22951 .21166 m
.23731 .21946 L
s
1 .435 0 r
.22951 .21166 m
.2366 .21962 L
s
1 .344 0 r
.22951 .21166 m
.23524 .21782 L
s
1 .347 0 r
.22951 .21166 m
.23515 .21802 L
s
1 .333 0 r
.22951 .21166 m
.23528 .2174 L
s
1 .352 0 r
.22951 .21166 m
.23559 .21778 L
s
1 .339 0 r
.22951 .21166 m
.23529 .21761 L
s
1 .325 0 r
.22951 .21166 m
.23471 .21768 L
s
1 .158 0 r
.22951 .21166 m
.22571 .21242 L
s
1 .198 0 r
.22951 .21166 m
.22472 .21236 L
s
1 .186 0 r
.22951 .21166 m
.22508 .21271 L
s
1 .171 0 r
.22951 .21166 m
.22543 .21257 L
s
1 .168 0 r
.22951 .21166 m
.22559 .2129 L
s
1 .182 0 r
.22951 .21166 m
.22529 .21311 L
s
1 .026 0 r
.22579 .2432 m
.22641 .24329 L
s
1 .021 0 r
.22579 .2432 m
.22594 .24271 L
s
1 .02 0 r
.22579 .2432 m
.22568 .24367 L
s
1 .04 0 r
.22579 .2432 m
.22589 .24222 L
s
1 .039 0 r
.22579 .2432 m
.22545 .2441 L
s
1 .465 0 r
.22579 .2432 m
.23366 .25142 L
s
1 .495 0 r
.22579 .2432 m
.2354 .2506 L
s
1 .449 0 r
.22579 .2432 m
.23406 .25044 L
s
.22579 .2432 m
.23363 .25089 L
s
1 .485 0 r
.22579 .2432 m
.23457 .25121 L
s
1 .469 0 r
.22579 .2432 m
.23462 .25054 L
s
1 .209 0 r
.22579 .2432 m
.23089 .24275 L
s
1 .215 0 r
.22579 .2432 m
.23102 .24257 L
s
1 .21 0 r
.22579 .2432 m
.23093 .24297 L
s
1 .224 0 r
.22579 .2432 m
.23123 .24252 L
s
1 .23 0 r
.22579 .2432 m
.2314 .24272 L
s
1 .221 0 r
.22579 .2432 m
.23119 .24289 L
s
1 .241 0 r
.22579 .2432 m
.22092 .23988 L
s
1 .224 0 r
.22579 .2432 m
.22172 .23953 L
s
1 .248 0 r
.22579 .2432 m
.22099 .2395 L
s
1 .218 0 r
.22579 .2432 m
.22158 .23992 L
s
1 .224 0 r
.22579 .2432 m
.22123 .24015 L
s
1 .247 0 r
.22579 .2432 m
.22123 .23923 L
s
1 .031 0 r
.22641 .24329 m
.22594 .24271 L
s
1 .034 0 r
.22641 .24329 m
.22568 .24367 L
s
1 .049 0 r
.22641 .24329 m
.22589 .24222 L
s
1 .051 0 r
.22641 .24329 m
.22545 .2441 L
s
1 .445 0 r
.22641 .24329 m
.23366 .25142 L
s
1 .473 0 r
.22641 .24329 m
.2354 .2506 L
s
1 .428 0 r
.22641 .24329 m
.23406 .25044 L
s
.22641 .24329 m
.23363 .25089 L
s
1 .464 0 r
.22641 .24329 m
.23457 .25121 L
s
1 .447 0 r
.22641 .24329 m
.23462 .25054 L
s
1 .184 0 r
.22641 .24329 m
.23089 .24275 L
s
1 .19 0 r
.22641 .24329 m
.23102 .24257 L
s
1 .185 0 r
.22641 .24329 m
.23093 .24297 L
s
1 .199 0 r
.22641 .24329 m
.23123 .24252 L
s
1 .205 0 r
.22641 .24329 m
.2314 .24272 L
s
1 .196 0 r
.22641 .24329 m
.23119 .24289 L
s
1 .264 0 r
.22641 .24329 m
.22092 .23988 L
s
1 .246 0 r
.22641 .24329 m
.22172 .23953 L
s
1 .27 0 r
.22641 .24329 m
.22099 .2395 L
s
1 .241 0 r
.22641 .24329 m
.22158 .23992 L
s
1 .248 0 r
.22641 .24329 m
.22123 .24015 L
s
1 .269 0 r
.22641 .24329 m
.22123 .23923 L
s
1 .041 0 r
.22594 .24271 m
.22568 .24367 L
s
1 .02 0 r
.22594 .24271 m
.22589 .24222 L
s
1 .06 0 r
.22594 .24271 m
.22545 .2441 L
s
1 .476 0 r
.22594 .24271 m
.23366 .25142 L
s
1 .503 0 r
.22594 .24271 m
.2354 .2506 L
s
1 .458 0 r
.22594 .24271 m
.23406 .25044 L
s
1 .459 0 r
.22594 .24271 m
.23363 .25089 L
s
1 .495 0 r
.22594 .24271 m
.23457 .25121 L
s
1 .478 0 r
.22594 .24271 m
.23462 .25054 L
s
1 .202 0 r
.22594 .24271 m
.23089 .24275 L
s
1 .208 0 r
.22594 .24271 m
.23102 .24257 L
s
1 .204 0 r
.22594 .24271 m
.23093 .24297 L
s
1 .216 0 r
.22594 .24271 m
.23123 .24252 L
s
1 .223 0 r
.22594 .24271 m
.2314 .24272 L
s
1 .215 0 r
.22594 .24271 m
.23119 .24289 L
s
1 .235 0 r
.22594 .24271 m
.22092 .23988 L
s
1 .216 0 r
.22594 .24271 m
.22172 .23953 L
s
1 .241 0 r
.22594 .24271 m
.22099 .2395 L
s
1 .212 0 r
.22594 .24271 m
.22158 .23992 L
s
1 .219 0 r
.22594 .24271 m
.22123 .24015 L
s
1 .239 0 r
.22594 .24271 m
.22123 .23923 L
s
1 .06 0 r
.22568 .24367 m
.22589 .24222 L
s
1 .02 0 r
.22568 .24367 m
.22545 .2441 L
s
1 .454 0 r
.22568 .24367 m
.23366 .25142 L
s
1 .488 0 r
.22568 .24367 m
.2354 .2506 L
s
1 .44 0 r
.22568 .24367 m
.23406 .25044 L
s
1 .439 0 r
.22568 .24367 m
.23363 .25089 L
s
1 .476 0 r
.22568 .24367 m
.23457 .25121 L
s
1 .461 0 r
.22568 .24367 m
.23462 .25054 L
s
1 .216 0 r
.22568 .24367 m
.23089 .24275 L
s
1 .223 0 r
.22568 .24367 m
.23102 .24257 L
s
1 .217 0 r
.22568 .24367 m
.23093 .24297 L
s
1 .232 0 r
.22568 .24367 m
.23123 .24252 L
s
1 .237 0 r
.22568 .24367 m
.2314 .24272 L
s
1 .227 0 r
.22568 .24367 m
.23119 .24289 L
s
1 .249 0 r
.22568 .24367 m
.22092 .23988 L
s
1 .234 0 r
.22568 .24367 m
.22172 .23953 L
s
1 .256 0 r
.22568 .24367 m
.22099 .2395 L
s
1 .227 0 r
.22568 .24367 m
.22158 .23992 L
s
1 .232 0 r
.22568 .24367 m
.22123 .24015 L
s
1 .257 0 r
.22568 .24367 m
.22123 .23923 L
s
1 .079 0 r
.22589 .24222 m
.22545 .2441 L
s
1 .492 0 r
.22589 .24222 m
.23366 .25142 L
s
1 .518 0 r
.22589 .24222 m
.2354 .2506 L
s
1 .473 0 r
.22589 .24222 m
.23406 .25044 L
s
1 .475 0 r
.22589 .24222 m
.23363 .25089 L
s
1 .511 0 r
.22589 .24222 m
.23457 .25121 L
s
1 .493 0 r
.22589 .24222 m
.23462 .25054 L
s
1 .205 0 r
.22589 .24222 m
.23089 .24275 L
s
1 .21 0 r
.22589 .24222 m
.23102 .24257 L
s
1 .208 0 r
.22589 .24222 m
.23093 .24297 L
s
1 .219 0 r
.22589 .24222 m
.23123 .24252 L
s
1 .226 0 r
.22589 .24222 m
.2314 .24272 L
s
1 .218 0 r
.22589 .24222 m
.23119 .24289 L
s
1 .224 0 r
.22589 .24222 m
.22092 .23988 L
s
1 .203 0 r
.22589 .24222 m
.22172 .23953 L
s
1 .229 0 r
.22589 .24222 m
.22099 .2395 L
s
1 .2 0 r
.22589 .24222 m
.22158 .23992 L
s
1 .209 0 r
.22589 .24222 m
.22123 .24015 L
s
1 .226 0 r
.22589 .24222 m
.22123 .23923 L
s
1 .449 0 r
.22545 .2441 m
.23366 .25142 L
s
1 .485 0 r
.22545 .2441 m
.2354 .2506 L
s
1 .437 0 r
.22545 .2441 m
.23406 .25044 L
s
1 .434 0 r
.22545 .2441 m
.23363 .25089 L
s
1 .472 0 r
.22545 .2441 m
.23457 .25121 L
s
1 .458 0 r
.22545 .2441 m
.23462 .25054 L
s
1 .229 0 r
.22545 .2441 m
.23089 .24275 L
s
1 .236 0 r
.22545 .2441 m
.23102 .24257 L
s
1 .229 0 r
.22545 .2441 m
.23093 .24297 L
s
1 .245 0 r
.22545 .2441 m
.23123 .24252 L
s
1 .25 0 r
.22545 .2441 m
.2314 .24272 L
s
1 .24 0 r
.22545 .2441 m
.23119 .24289 L
s
1 .253 0 r
.22545 .2441 m
.22092 .23988 L
s
1 .241 0 r
.22545 .2441 m
.22172 .23953 L
s
1 .262 0 r
.22545 .2441 m
.22099 .2395 L
s
1 .233 0 r
.22545 .2441 m
.22158 .23992 L
s
1 .236 0 r
.22545 .2441 m
.22123 .24015 L
s
1 .263 0 r
.22545 .2441 m
.22123 .23923 L
s
1 .117 0 r
.23551 .23595 m
.23783 .23762 L
s
1 .069 0 r
.23551 .23595 m
.23643 .23736 L
s
1 .066 0 r
.23551 .23595 m
.23712 .23614 L
s
1 .031 0 r
.23551 .23595 m
.2353 .23669 L
s
1 .064 0 r
.23551 .23595 m
.23683 .23678 L
s
1 .508 0 r
.23551 .23595 m
.24468 .24434 L
s
1 .489 0 r
.23551 .23595 m
.24477 .24354 L
s
1 .491 0 r
.23551 .23595 m
.24424 .24421 L
s
1 .508 0 r
.23551 .23595 m
.24508 .24389 L
s
1 .531 0 r
.23551 .23595 m
.24572 .24398 L
s
1 .51 0 r
.23551 .23595 m
.24429 .24481 L
s
1 .226 0 r
.23551 .23595 m
.23048 .23362 L
s
1 .208 0 r
.23551 .23595 m
.2309 .23376 L
s
1 .237 0 r
.23551 .23595 m
.23036 .23326 L
s
1 .226 0 r
.23551 .23595 m
.23073 .23316 L
s
1 .193 0 r
.23551 .23595 m
.2313 .2338 L
s
1 .224 0 r
.23551 .23595 m
.23039 .23398 L
s
1 .181 0 r
.23551 .23595 m
.23986 .23675 L
s
1 .179 0 r
.23551 .23595 m
.23986 .23648 L
s
1 .185 0 r
.23551 .23595 m
.24002 .23636 L
s
1 .195 0 r
.23551 .23595 m
.24025 .23645 L
s
1 .188 0 r
.23551 .23595 m
.24012 .23618 L
s
1 .187 0 r
.23551 .23595 m
.24003 .23663 L
s
1 .058 0 r
.23783 .23762 m
.23643 .23736 L
s
1 .067 0 r
.23783 .23762 m
.23712 .23614 L
s
1 .111 0 r
.23783 .23762 m
.2353 .23669 L
s
1 .053 0 r
.23783 .23762 m
.23683 .23678 L
s
1 .392 0 r
.23783 .23762 m
.24468 .24434 L
s
1 .372 0 r
.23783 .23762 m
.24477 .24354 L
s
1 .375 0 r
.23783 .23762 m
.24424 .24421 L
s
1 .391 0 r
.23783 .23762 m
.24508 .24389 L
s
1 .414 0 r
.23783 .23762 m
.24572 .24398 L
s
1 .395 0 r
.23783 .23762 m
.24429 .24481 L
s
1 .342 0 r
.23783 .23762 m
.23048 .23362 L
s
1 .324 0 r
.23783 .23762 m
.2309 .23376 L
s
1 .354 0 r
.23783 .23762 m
.23036 .23326 L
s
1 .343 0 r
.23783 .23762 m
.23073 .23316 L
s
1 .309 0 r
.23783 .23762 m
.2313 .2338 L
s
1 .339 0 r
.23783 .23762 m
.23039 .23398 L
s
1 .09 0 r
.23783 .23762 m
.23986 .23675 L
s
1 .095 0 r
.23783 .23762 m
.23986 .23648 L
s
1 .103 0 r
.23783 .23762 m
.24002 .23636 L
s
1 .11 0 r
.23783 .23762 m
.24025 .23645 L
s
.23783 .23762 m
.24012 .23618 L
s
1 .098 0 r
.23783 .23762 m
.24003 .23663 L
s
1 .057 0 r
.23643 .23736 m
.23712 .23614 L
s
1 .054 0 r
.23643 .23736 m
.2353 .23669 L
s
1 .029 0 r
.23643 .23736 m
.23683 .23678 L
s
1 .441 0 r
.23643 .23736 m
.24468 .24434 L
s
1 .424 0 r
.23643 .23736 m
.24477 .24354 L
s
.23643 .23736 m
.24424 .24421 L
s
1 .443 0 r
.23643 .23736 m
.24508 .24389 L
s
1 .466 0 r
.23643 .23736 m
.24572 .24398 L
s
1 .442 0 r
.23643 .23736 m
.24429 .24481 L
s
1 .287 0 r
.23643 .23736 m
.23048 .23362 L
s
1 .27 0 r
.23643 .23736 m
.2309 .23376 L
s
1 .299 0 r
.23643 .23736 m
.23036 .23326 L
s
1 .289 0 r
.23643 .23736 m
.23073 .23316 L
s
1 .255 0 r
.23643 .23736 m
.2313 .2338 L
s
1 .283 0 r
.23643 .23736 m
.23039 .23398 L
s
1 .142 0 r
.23643 .23736 m
.23986 .23675 L
s
1 .145 0 r
.23643 .23736 m
.23986 .23648 L
s
1 .152 0 r
.23643 .23736 m
.24002 .23636 L
s
1 .161 0 r
.23643 .23736 m
.24025 .23645 L
s
1 .158 0 r
.23643 .23736 m
.24012 .23618 L
s
1 .15 0 r
.23643 .23736 m
.24003 .23663 L
s
1 .078 0 r
.23712 .23614 m
.2353 .23669 L
s
1 .029 0 r
.23712 .23614 m
.23683 .23678 L
s
1 .456 0 r
.23712 .23614 m
.24468 .24434 L
s
1 .435 0 r
.23712 .23614 m
.24477 .24354 L
s
1 .44 0 r
.23712 .23614 m
.24424 .24421 L
s
1 .454 0 r
.23712 .23614 m
.24508 .24389 L
s
1 .475 0 r
.23712 .23614 m
.24572 .24398 L
s
1 .46 0 r
.23712 .23614 m
.24429 .24481 L
s
1 .29 0 r
.23712 .23614 m
.23048 .23362 L
s
1 .272 0 r
.23712 .23614 m
.2309 .23376 L
s
1 .3 0 r
.23712 .23614 m
.23036 .23326 L
s
1 .288 0 r
.23712 .23614 m
.23073 .23316 L
s
1 .256 0 r
.23712 .23614 m
.2313 .2338 L
s
1 .289 0 r
.23712 .23614 m
.23039 .23398 L
s
1 .115 0 r
.23712 .23614 m
.23986 .23675 L
s
1 .113 0 r
.23712 .23614 m
.23986 .23648 L
s
1 .119 0 r
.23712 .23614 m
.24002 .23636 L
s
1 .129 0 r
.23712 .23614 m
.24025 .23645 L
s
1 .122 0 r
.23712 .23614 m
.24012 .23618 L
s
1 .12 0 r
.23712 .23614 m
.24003 .23663 L
s
1 .063 0 r
.2353 .23669 m
.23683 .23678 L
s
1 .495 0 r
.2353 .23669 m
.24468 .24434 L
s
1 .478 0 r
.2353 .23669 m
.24477 .24354 L
s
1 .477 0 r
.2353 .23669 m
.24424 .24421 L
s
1 .496 0 r
.2353 .23669 m
.24508 .24389 L
s
1 .52 0 r
.2353 .23669 m
.24572 .24398 L
s
1 .495 0 r
.2353 .23669 m
.24429 .24481 L
s
1 .233 0 r
.2353 .23669 m
.23048 .23362 L
s
1 .216 0 r
.2353 .23669 m
.2309 .23376 L
s
1 .246 0 r
.2353 .23669 m
.23036 .23326 L
s
1 .236 0 r
.2353 .23669 m
.23073 .23316 L
s
1 .201 0 r
.2353 .23669 m
.2313 .2338 L
s
1 .229 0 r
.2353 .23669 m
.23039 .23398 L
s
1 .187 0 r
.2353 .23669 m
.23986 .23675 L
s
.2353 .23669 m
.23986 .23648 L
s
1 .194 0 r
.2353 .23669 m
.24002 .23636 L
s
1 .203 0 r
.2353 .23669 m
.24025 .23645 L
s
1 .198 0 r
.2353 .23669 m
.24012 .23618 L
s
1 .193 0 r
.2353 .23669 m
.24003 .23663 L
s
1 .445 0 r
.23683 .23678 m
.24468 .24434 L
s
1 .426 0 r
.23683 .23678 m
.24477 .24354 L
s
1 .429 0 r
.23683 .23678 m
.24424 .24421 L
s
1 .445 0 r
.23683 .23678 m
.24508 .24389 L
s
1 .467 0 r
.23683 .23678 m
.24572 .24398 L
s
1 .448 0 r
.23683 .23678 m
.24429 .24481 L
s
1 .29 0 r
.23683 .23678 m
.23048 .23362 L
s
1 .272 0 r
.23683 .23678 m
.2309 .23376 L
s
1 .301 0 r
.23683 .23678 m
.23036 .23326 L
s
1 .29 0 r
.23683 .23678 m
.23073 .23316 L
s
1 .257 0 r
.23683 .23678 m
.2313 .2338 L
s
1 .287 0 r
.23683 .23678 m
.23039 .23398 L
s
1 .124 0 r
.23683 .23678 m
.23986 .23675 L
s
.23683 .23678 m
.23986 .23648 L
s
1 .131 0 r
.23683 .23678 m
.24002 .23636 L
s
1 .14 0 r
.23683 .23678 m
.24025 .23645 L
s
1 .136 0 r
.23683 .23678 m
.24012 .23618 L
s
1 .131 0 r
.23683 .23678 m
.24003 .23663 L
s
1 .059 0 r
.21799 .24994 m
.21661 .24951 L
s
1 .066 0 r
.21799 .24994 m
.21677 .24887 L
s
1 .031 0 r
.21799 .24994 m
.21841 .24931 L
s
1 .058 0 r
.21799 .24994 m
.21734 .24866 L
s
1 .047 0 r
.21799 .24994 m
.21914 .24993 L
s
1 .389 0 r
.21799 .24994 m
.22476 .25663 L
s
1 .394 0 r
.21799 .24994 m
.22451 .25705 L
s
1 .42 0 r
.21799 .24994 m
.22568 .25675 L
s
1 .414 0 r
.21799 .24994 m
.22429 .25786 L
s
1 .409 0 r
.21799 .24994 m
.22456 .25748 L
s
1 .434 0 r
.21799 .24994 m
.22561 .25734 L
s
1 .339 0 r
.21799 .24994 m
.21145 .24481 L
s
1 .321 0 r
.21799 .24994 m
.21145 .24556 L
s
1 .327 0 r
.21799 .24994 m
.21153 .24518 L
s
1 .319 0 r
.21799 .24994 m
.212 .24492 L
s
1 .302 0 r
.21799 .24994 m
.21223 .24528 L
s
1 .304 0 r
.21799 .24994 m
.21192 .24562 L
s
1 .236 0 r
.21799 .24994 m
.22362 .24867 L
s
1 .182 0 r
.21799 .24994 m
.22226 .24874 L
s
1 .198 0 r
.21799 .24994 m
.22265 .24863 L
s
1 .236 0 r
.21799 .24994 m
.22366 .24883 L
s
1 .192 0 r
.21799 .24994 m
.22243 .24841 L
s
1 .182 0 r
.21799 .24994 m
.22221 .24852 L
s
1 .027 0 r
.21661 .24951 m
.21677 .24887 L
s
1 .074 0 r
.21661 .24951 m
.21841 .24931 L
s
1 .046 0 r
.21661 .24951 m
.21734 .24866 L
s
1 .105 0 r
.21661 .24951 m
.21914 .24993 L
s
1 .442 0 r
.21661 .24951 m
.22476 .25663 L
s
1 .446 0 r
.21661 .24951 m
.22451 .25705 L
s
1 .474 0 r
.21661 .24951 m
.22568 .25675 L
s
1 .464 0 r
.21661 .24951 m
.22429 .25786 L
s
1 .46 0 r
.21661 .24951 m
.22456 .25748 L
s
1 .488 0 r
.21661 .24951 m
.22561 .25734 L
s
1 .285 0 r
.21661 .24951 m
.21145 .24481 L
s
1 .265 0 r
.21661 .24951 m
.21145 .24556 L
s
1 .272 0 r
.21661 .24951 m
.21153 .24518 L
s
1 .266 0 r
.21661 .24951 m
.212 .24492 L
s
1 .249 0 r
.21661 .24951 m
.21223 .24528 L
s
.21661 .24951 m
.21192 .24562 L
s
1 .288 0 r
.21661 .24951 m
.22362 .24867 L
s
1 .233 0 r
.21661 .24951 m
.22226 .24874 L
s
1 .25 0 r
.21661 .24951 m
.22265 .24863 L
s
1 .289 0 r
.21661 .24951 m
.22366 .24883 L
s
1 .242 0 r
.21661 .24951 m
.22243 .24841 L
s
1 .233 0 r
.21661 .24951 m
.22221 .24852 L
s
1 .069 0 r
.21677 .24887 m
.21841 .24931 L
s
1 .025 0 r
.21677 .24887 m
.21734 .24866 L
s
1 .106 0 r
.21677 .24887 m
.21914 .24993 L
s
1 .455 0 r
.21677 .24887 m
.22476 .25663 L
s
1 .46 0 r
.21677 .24887 m
.22451 .25705 L
s
1 .486 0 r
.21677 .24887 m
.22568 .25675 L
s
1 .479 0 r
.21677 .24887 m
.22429 .25786 L
s
1 .474 0 r
.21677 .24887 m
.22456 .25748 L
s
1 .5 0 r
.21677 .24887 m
.22561 .25734 L
s
1 .273 0 r
.21677 .24887 m
.21145 .24481 L
s
1 .256 0 r
.21677 .24887 m
.21145 .24556 L
s
1 .262 0 r
.21677 .24887 m
.21153 .24518 L
s
1 .253 0 r
.21677 .24887 m
.212 .24492 L
s
1 .236 0 r
.21677 .24887 m
.21223 .24528 L
s
1 .239 0 r
.21677 .24887 m
.21192 .24562 L
s
1 .28 0 r
.21677 .24887 m
.22362 .24867 L
s
1 .224 0 r
.21677 .24887 m
.22226 .24874 L
s
1 .24 0 r
.21677 .24887 m
.22265 .24863 L
s
1 .281 0 r
.21677 .24887 m
.22366 .24883 L
s
1 .232 0 r
.21677 .24887 m
.22243 .24841 L
s
1 .223 0 r
.21677 .24887 m
.22221 .24852 L
s
1 .051 0 r
.21841 .24931 m
.21734 .24866 L
s
1 .039 0 r
.21841 .24931 m
.21914 .24993 L
s
1 .396 0 r
.21841 .24931 m
.22476 .25663 L
s
1 .403 0 r
.21841 .24931 m
.22451 .25705 L
s
1 .425 0 r
.21841 .24931 m
.22568 .25675 L
s
1 .424 0 r
.21841 .24931 m
.22429 .25786 L
s
1 .418 0 r
.21841 .24931 m
.22456 .25748 L
s
1 .441 0 r
.21841 .24931 m
.22561 .25734 L
s
1 .339 0 r
.21841 .24931 m
.21145 .24481 L
s
1 .323 0 r
.21841 .24931 m
.21145 .24556 L
s
1 .328 0 r
.21841 .24931 m
.21153 .24518 L
s
1 .317 0 r
.21841 .24931 m
.212 .24492 L
s
1 .301 0 r
.21841 .24931 m
.21223 .24528 L
s
1 .305 0 r
.21841 .24931 m
.21192 .24562 L
s
1 .214 0 r
.21841 .24931 m
.22362 .24867 L
s
1 .159 0 r
.21841 .24931 m
.22226 .24874 L
s
1 .176 0 r
.21841 .24931 m
.22265 .24863 L
s
1 .215 0 r
.21841 .24931 m
.22366 .24883 L
s
1 .168 0 r
.21841 .24931 m
.22243 .24841 L
s
1 .159 0 r
.21841 .24931 m
.22221 .24852 L
s
1 .09 0 r
.21734 .24866 m
.21914 .24993 L
s
1 .445 0 r
.21734 .24866 m
.22476 .25663 L
s
1 .451 0 r
.21734 .24866 m
.22451 .25705 L
s
1 .475 0 r
.21734 .24866 m
.22568 .25675 L
s
1 .471 0 r
.21734 .24866 m
.22429 .25786 L
s
1 .466 0 r
.21734 .24866 m
.22456 .25748 L
s
1 .49 0 r
.21734 .24866 m
.22561 .25734 L
s
1 .288 0 r
.21734 .24866 m
.21145 .24481 L
s
1 .272 0 r
.21734 .24866 m
.21145 .24556 L
s
1 .277 0 r
.21734 .24866 m
.21153 .24518 L
s
1 .266 0 r
.21734 .24866 m
.212 .24492 L
s
1 .25 0 r
.21734 .24866 m
.21223 .24528 L
s
1 .254 0 r
.21734 .24866 m
.21192 .24562 L
s
1 .256 0 r
.21734 .24866 m
.22362 .24867 L
s
1 .201 0 r
.21734 .24866 m
.22226 .24874 L
s
1 .217 0 r
.21734 .24866 m
.22265 .24863 L
s
1 .258 0 r
.21734 .24866 m
.22366 .24883 L
s
1 .208 0 r
.21734 .24866 m
.22243 .24841 L
s
1 .199 0 r
.21734 .24866 m
.22221 .24852 L
s
1 .357 0 r
.21914 .24993 m
.22476 .25663 L
s
1 .364 0 r
.21914 .24993 m
.22451 .25705 L
s
1 .386 0 r
.21914 .24993 m
.22568 .25675 L
s
.21914 .24993 m
.22429 .25786 L
s
1 .38 0 r
.21914 .24993 m
.22456 .25748 L
s
1 .402 0 r
.21914 .24993 m
.22561 .25734 L
s
1 .378 0 r
.21914 .24993 m
.21145 .24481 L
s
1 .361 0 r
.21914 .24993 m
.21145 .24556 L
s
1 .367 0 r
.21914 .24993 m
.21153 .24518 L
s
1 .356 0 r
.21914 .24993 m
.212 .24492 L
s
1 .34 0 r
.21914 .24993 m
.21223 .24528 L
s
1 .344 0 r
.21914 .24993 m
.21192 .24562 L
s
1 .19 0 r
.21914 .24993 m
.22362 .24867 L
s
1 .137 0 r
.21914 .24993 m
.22226 .24874 L
s
1 .153 0 r
.21914 .24993 m
.22265 .24863 L
s
1 .19 0 r
.21914 .24993 m
.22366 .24883 L
s
1 .148 0 r
.21914 .24993 m
.22243 .24841 L
s
1 .138 0 r
.21914 .24993 m
.22221 .24852 L
s
1 .057 0 r
.2456 .22884 m
.24421 .22902 L
s
1 .07 0 r
.2456 .22884 m
.2447 .2303 L
s
1 .034 0 r
.2456 .22884 m
.24489 .22928 L
s
1 .063 0 r
.2456 .22884 m
.2452 .23034 L
s
1 .035 0 r
.2456 .22884 m
.24547 .22968 L
s
1 .452 0 r
.2456 .22884 m
.25256 .23744 L
s
1 .451 0 r
.2456 .22884 m
.25332 .23672 L
s
1 .505 0 r
.2456 .22884 m
.25481 .23709 L
s
1 .475 0 r
.2456 .22884 m
.25307 .23775 L
s
1 .463 0 r
.2456 .22884 m
.25323 .2372 L
s
1 .503 0 r
.2456 .22884 m
.25434 .23752 L
s
1 .058 0 r
.2456 .22884 m
.24701 .22906 L
s
1 .059 0 r
.2456 .22884 m
.24696 .22932 L
s
1 .07 0 r
.2456 .22884 m
.24732 .22892 L
s
1 .071 0 r
.2456 .22884 m
.24724 .22944 L
s
1 .075 0 r
.2456 .22884 m
.24742 .22908 L
s
1 .071 0 r
.2456 .22884 m
.24729 .22924 L
s
1 .321 0 r
.2456 .22884 m
.23813 .22645 L
s
1 .295 0 r
.2456 .22884 m
.23872 .22667 L
s
1 .312 0 r
.2456 .22884 m
.23841 .22625 L
s
1 .291 0 r
.2456 .22884 m
.23894 .2263 L
s
1 .319 0 r
.2456 .22884 m
.23839 .22587 L
s
1 .302 0 r
.2456 .22884 m
.23882 .22591 L
s
1 .056 0 r
.24421 .22902 m
.2447 .2303 L
s
1 .03 0 r
.24421 .22902 m
.24489 .22928 L
s
1 .067 0 r
.24421 .22902 m
.2452 .23034 L
s
1 .058 0 r
.24421 .22902 m
.24547 .22968 L
s
1 .485 0 r
.24421 .22902 m
.25256 .23744 L
s
1 .487 0 r
.24421 .22902 m
.25332 .23672 L
s
1 .544 0 r
.24421 .22902 m
.25481 .23709 L
s
1 .508 0 r
.24421 .22902 m
.25307 .23775 L
s
1 .498 0 r
.24421 .22902 m
.25323 .2372 L
s
1 .54 0 r
.24421 .22902 m
.25434 .23752 L
s
1 .114 0 r
.24421 .22902 m
.24701 .22906 L
s
1 .113 0 r
.24421 .22902 m
.24696 .22932 L
s
1 .127 0 r
.24421 .22902 m
.24732 .22892 L
s
1 .125 0 r
.24421 .22902 m
.24724 .22944 L
s
1 .131 0 r
.24421 .22902 m
.24742 .22908 L
s
1 .126 0 r
.24421 .22902 m
.24729 .22924 L
s
1 .27 0 r
.24421 .22902 m
.23813 .22645 L
s
1 .244 0 r
.24421 .22902 m
.23872 .22667 L
s
1 .263 0 r
.24421 .22902 m
.23841 .22625 L
s
1 .242 0 r
.24421 .22902 m
.23894 .2263 L
s
1 .27 0 r
.24421 .22902 m
.23839 .22587 L
s
1 .254 0 r
.24421 .22902 m
.23882 .22591 L
s
1 .042 0 r
.2447 .2303 m
.24489 .22928 L
s
1 .021 0 r
.2447 .2303 m
.2452 .23034 L
s
1 .04 0 r
.2447 .2303 m
.24547 .22968 L
s
1 .434 0 r
.2447 .2303 m
.25256 .23744 L
s
1 .439 0 r
.2447 .2303 m
.25332 .23672 L
s
1 .498 0 r
.2447 .2303 m
.25481 .23709 L
s
1 .458 0 r
.2447 .2303 m
.25307 .23775 L
s
1 .449 0 r
.2447 .2303 m
.25323 .2372 L
s
1 .492 0 r
.2447 .2303 m
.25434 .23752 L
s
1 .107 0 r
.2447 .2303 m
.24701 .22906 L
s
1 .101 0 r
.2447 .2303 m
.24696 .22932 L
s
1 .121 0 r
.2447 .2303 m
.24732 .22892 L
s
1 .11 0 r
.2447 .2303 m
.24724 .22944 L
s
1 .122 0 r
.2447 .2303 m
.24742 .22908 L
s
1 .114 0 r
.2447 .2303 m
.24729 .22924 L
s
1 .311 0 r
.2447 .2303 m
.23813 .22645 L
s
1 .286 0 r
.2447 .2303 m
.23872 .22667 L
s
1 .306 0 r
.2447 .2303 m
.23841 .22625 L
s
1 .287 0 r
.2447 .2303 m
.23894 .2263 L
s
1 .315 0 r
.2447 .2303 m
.23839 .22587 L
s
1 .3 0 r
.2447 .2303 m
.23882 .22591 L
s
1 .045 0 r
.24489 .22928 m
.2452 .23034 L
s
1 .029 0 r
.24489 .22928 m
.24547 .22968 L
s
1 .458 0 r
.24489 .22928 m
.25256 .23744 L
s
1 .459 0 r
.24489 .22928 m
.25332 .23672 L
s
1 .516 0 r
.24489 .22928 m
.25481 .23709 L
s
1 .481 0 r
.24489 .22928 m
.25307 .23775 L
s
1 .47 0 r
.24489 .22928 m
.25323 .2372 L
s
1 .512 0 r
.24489 .22928 m
.25434 .23752 L
s
1 .087 0 r
.24489 .22928 m
.24701 .22906 L
s
1 .085 0 r
.24489 .22928 m
.24696 .22932 L
s
1 .1 0 r
.24489 .22928 m
.24732 .22892 L
s
1 .096 0 r
.24489 .22928 m
.24724 .22944 L
s
1 .104 0 r
.24489 .22928 m
.24742 .22908 L
s
1 .098 0 r
.24489 .22928 m
.24729 .22924 L
s
1 .299 0 r
.24489 .22928 m
.23813 .22645 L
s
1 .274 0 r
.24489 .22928 m
.23872 .22667 L
s
1 .292 0 r
.24489 .22928 m
.23841 .22625 L
s
1 .272 0 r
.24489 .22928 m
.23894 .2263 L
s
1 .3 0 r
.24489 .22928 m
.23839 .22587 L
s
1 .284 0 r
.24489 .22928 m
.23882 .22591 L
s
1 .029 0 r
.2452 .23034 m
.24547 .22968 L
s
1 .418 0 r
.2452 .23034 m
.25256 .23744 L
s
1 .422 0 r
.2452 .23034 m
.25332 .23672 L
s
1 .48 0 r
.2452 .23034 m
.25481 .23709 L
s
1 .441 0 r
.2452 .23034 m
.25307 .23775 L
s
1 .432 0 r
.2452 .23034 m
.25323 .2372 L
s
1 .475 0 r
.2452 .23034 m
.25434 .23752 L
s
1 .09 0 r
.2452 .23034 m
.24701 .22906 L
s
1 .083 0 r
.2452 .23034 m
.24696 .22932 L
s
1 .104 0 r
.2452 .23034 m
.24732 .22892 L
s
1 .091 0 r
.2452 .23034 m
.24724 .22944 L
s
1 .104 0 r
.2452 .23034 m
.24742 .22908 L
s
1 .096 0 r
.2452 .23034 m
.24729 .22924 L
s
1 .33 0 r
.2452 .23034 m
.23813 .22645 L
s
1 .305 0 r
.2452 .23034 m
.23872 .22667 L
s
1 .324 0 r
.2452 .23034 m
.23841 .22625 L
s
1 .305 0 r
.2452 .23034 m
.23894 .2263 L
s
1 .333 0 r
.2452 .23034 m
.23839 .22587 L
s
1 .318 0 r
.2452 .23034 m
.23882 .22591 L
s
1 .43 0 r
.24547 .22968 m
.25256 .23744 L
s
1 .431 0 r
.24547 .22968 m
.25332 .23672 L
s
1 .487 0 r
.24547 .22968 m
.25481 .23709 L
s
1 .453 0 r
.24547 .22968 m
.25307 .23775 L
s
1 .442 0 r
.24547 .22968 m
.25323 .2372 L
s
1 .484 0 r
.24547 .22968 m
.25434 .23752 L
s
1 .068 0 r
.24547 .22968 m
.24701 .22906 L
s
1 .063 0 r
.24547 .22968 m
.24696 .22932 L
s
1 .082 0 r
.24547 .22968 m
.24732 .22892 L
s
1 .073 0 r
.24547 .22968 m
.24724 .22944 L
s
1 .083 0 r
.24547 .22968 m
.24742 .22908 L
s
1 .077 0 r
.24547 .22968 m
.24729 .22924 L
s
1 .328 0 r
.24547 .22968 m
.23813 .22645 L
s
1 .302 0 r
.24547 .22968 m
.23872 .22667 L
s
1 .321 0 r
.24547 .22968 m
.23841 .22625 L
s
1 .3 0 r
.24547 .22968 m
.23894 .2263 L
s
1 .329 0 r
.24547 .22968 m
.23839 .22587 L
s
1 .312 0 r
.24547 .22968 m
.23882 .22591 L
s
1 .06 0 r
.24342 .26252 m
.24372 .26107 L
s
1 .031 0 r
.24342 .26252 m
.24318 .2618 L
s
1 .019 0 r
.24342 .26252 m
.24349 .26205 L
s
1 .02 0 r
.24342 .26252 m
.24301 .26277 L
s
1 .041 0 r
.24342 .26252 m
.24361 .26152 L
s
1 .437 0 r
.24342 .26252 m
.25161 .26941 L
s
1 .438 0 r
.24342 .26252 m
.25225 .2686 L
s
1 .394 0 r
.24342 .26252 m
.25098 .2685 L
s
1 .453 0 r
.24342 .26252 m
.25224 .26922 L
s
1 .401 0 r
.24342 .26252 m
.25075 .26903 L
s
1 .407 0 r
.24342 .26252 m
.2505 .26953 L
s
1 .323 0 r
.24342 .26252 m
.23781 .25694 L
s
1 .303 0 r
.24342 .26252 m
.23836 .2571 L
s
1 .3 0 r
.24342 .26252 m
.23801 .25756 L
s
1 .285 0 r
.24342 .26252 m
.23852 .25756 L
s
1 .347 0 r
.24342 .26252 m
.23716 .25679 L
s
1 .329 0 r
.24342 .26252 m
.23734 .25724 L
s
1 .217 0 r
.24342 .26252 m
.24578 .25777 L
s
1 .23 0 r
.24342 .26252 m
.2457 .25737 L
s
1 .224 0 r
.24342 .26252 m
.24575 .25756 L
s
1 .212 0 r
.24342 .26252 m
.24524 .25766 L
s
1 .221 0 r
.24342 .26252 m
.24543 .25749 L
s
1 .21 0 r
.24342 .26252 m
.24543 .2578 L
s
1 .037 0 r
.24372 .26107 m
.24318 .2618 L
s
1 .041 0 r
.24372 .26107 m
.24349 .26205 L
s
1 .075 0 r
.24372 .26107 m
.24301 .26277 L
s
1 .019 0 r
.24372 .26107 m
.24361 .26152 L
s
1 .469 0 r
.24372 .26107 m
.25161 .26941 L
s
1 .465 0 r
.24372 .26107 m
.25225 .2686 L
s
1 .424 0 r
.24372 .26107 m
.25098 .2685 L
s
1 .482 0 r
.24372 .26107 m
.25224 .26922 L
s
1 .434 0 r
.24372 .26107 m
.25075 .26903 L
s
1 .443 0 r
.24372 .26107 m
.2505 .26953 L
s
1 .295 0 r
.24372 .26107 m
.23781 .25694 L
s
1 .273 0 r
.24372 .26107 m
.23836 .2571 L
s
1 .274 0 r
.24372 .26107 m
.23801 .25756 L
s
1 .256 0 r
.24372 .26107 m
.23852 .25756 L
s
1 .32 0 r
.24372 .26107 m
.23716 .25679 L
s
1 .304 0 r
.24372 .26107 m
.23734 .25724 L
s
1 .159 0 r
.24372 .26107 m
.24578 .25777 L
s
1 .172 0 r
.24372 .26107 m
.2457 .25737 L
s
1 .166 0 r
.24372 .26107 m
.24575 .25756 L
s
1 .153 0 r
.24372 .26107 m
.24524 .25766 L
s
1 .162 0 r
.24372 .26107 m
.24543 .25749 L
s
1 .151 0 r
.24372 .26107 m
.24543 .2578 L
s
1 .016 0 r
.24318 .2618 m
.24349 .26205 L
s
1 .04 0 r
.24318 .2618 m
.24301 .26277 L
s
1 .021 0 r
.24318 .2618 m
.24361 .26152 L
s
1 .464 0 r
.24318 .2618 m
.25161 .26941 L
s
1 .463 0 r
.24318 .2618 m
.25225 .2686 L
s
1 .42 0 r
.24318 .2618 m
.25098 .2685 L
s
1 .479 0 r
.24318 .2618 m
.25224 .26922 L
s
1 .428 0 r
.24318 .2618 m
.25075 .26903 L
s
1 .435 0 r
.24318 .2618 m
.2505 .26953 L
s
1 .296 0 r
.24318 .2618 m
.23781 .25694 L
s
1 .275 0 r
.24318 .2618 m
.23836 .2571 L
s
1 .273 0 r
.24318 .2618 m
.23801 .25756 L
s
1 .257 0 r
.24318 .2618 m
.23852 .25756 L
s
1 .32 0 r
.24318 .2618 m
.23716 .25679 L
s
1 .303 0 r
.24318 .2618 m
.23734 .25724 L
s
1 .196 0 r
.24318 .2618 m
.24578 .25777 L
s
1 .208 0 r
.24318 .2618 m
.2457 .25737 L
s
1 .202 0 r
.24318 .2618 m
.24575 .25756 L
s
1 .189 0 r
.24318 .2618 m
.24524 .25766 L
s
1 .198 0 r
.24318 .2618 m
.24543 .25749 L
s
1 .187 0 r
.24318 .2618 m
.24543 .2578 L
s
1 .035 0 r
.24349 .26205 m
.24301 .26277 L
s
1 .022 0 r
.24349 .26205 m
.24361 .26152 L
s
1 .448 0 r
.24349 .26205 m
.25161 .26941 L
s
1 .447 0 r
.24349 .26205 m
.25225 .2686 L
s
1 .404 0 r
.24349 .26205 m
.25098 .2685 L
s
1 .462 0 r
.24349 .26205 m
.25224 .26922 L
s
1 .411 0 r
.24349 .26205 m
.25075 .26903 L
s
1 .419 0 r
.24349 .26205 m
.2505 .26953 L
s
1 .312 0 r
.24349 .26205 m
.23781 .25694 L
s
1 .291 0 r
.24349 .26205 m
.23836 .2571 L
s
1 .289 0 r
.24349 .26205 m
.23801 .25756 L
s
1 .274 0 r
.24349 .26205 m
.23852 .25756 L
s
1 .336 0 r
.24349 .26205 m
.23716 .25679 L
s
1 .319 0 r
.24349 .26205 m
.23734 .25724 L
s
1 .198 0 r
.24349 .26205 m
.24578 .25777 L
s
1 .212 0 r
.24349 .26205 m
.2457 .25737 L
s
1 .205 0 r
.24349 .26205 m
.24575 .25756 L
s
1 .193 0 r
.24349 .26205 m
.24524 .25766 L
s
1 .202 0 r
.24349 .26205 m
.24543 .25749 L
s
1 .191 0 r
.24349 .26205 m
.24543 .2578 L
s
1 .056 0 r
.24301 .26277 m
.24361 .26152 L
s
1 .444 0 r
.24301 .26277 m
.25161 .26941 L
s
1 .447 0 r
.24301 .26277 m
.25225 .2686 L
s
1 .401 0 r
.24301 .26277 m
.25098 .2685 L
s
1 .46 0 r
.24301 .26277 m
.25224 .26922 L
s
1 .407 0 r
.24301 .26277 m
.25075 .26903 L
s
1 .412 0 r
.24301 .26277 m
.2505 .26953 L
s
1 .319 0 r
.24301 .26277 m
.23781 .25694 L
s
1 .3 0 r
.24301 .26277 m
.23836 .2571 L
s
1 .295 0 r
.24301 .26277 m
.23801 .25756 L
s
1 .281 0 r
.24301 .26277 m
.23852 .25756 L
s
1 .342 0 r
.24301 .26277 m
.23716 .25679 L
s
1 .324 0 r
.24301 .26277 m
.23734 .25724 L
s
1 .233 0 r
.24301 .26277 m
.24578 .25777 L
s
1 .246 0 r
.24301 .26277 m
.2457 .25737 L
s
1 .24 0 r
.24301 .26277 m
.24575 .25756 L
s
1 .228 0 r
.24301 .26277 m
.24524 .25766 L
s
1 .237 0 r
.24301 .26277 m
.24543 .25749 L
s
1 .226 0 r
.24301 .26277 m
.24543 .2578 L
s
1 .459 0 r
.24361 .26152 m
.25161 .26941 L
s
1 .457 0 r
.24361 .26152 m
.25225 .2686 L
s
1 .415 0 r
.24361 .26152 m
.25098 .2685 L
s
1 .472 0 r
.24361 .26152 m
.25224 .26922 L
s
1 .423 0 r
.24361 .26152 m
.25075 .26903 L
s
1 .432 0 r
.24361 .26152 m
.2505 .26953 L
s
1 .302 0 r
.24361 .26152 m
.23781 .25694 L
s
1 .281 0 r
.24361 .26152 m
.23836 .2571 L
s
1 .28 0 r
.24361 .26152 m
.23801 .25756 L
s
1 .264 0 r
.24361 .26152 m
.23852 .25756 L
s
1 .327 0 r
.24361 .26152 m
.23716 .25679 L
s
1 .31 0 r
.24361 .26152 m
.23734 .25724 L
s
1 .177 0 r
.24361 .26152 m
.24578 .25777 L
s
1 .19 0 r
.24361 .26152 m
.2457 .25737 L
s
1 .184 0 r
.24361 .26152 m
.24575 .25756 L
s
1 .171 0 r
.24361 .26152 m
.24524 .25766 L
s
1 .181 0 r
.24361 .26152 m
.24543 .25749 L
s
1 .169 0 r
.24361 .26152 m
.24543 .2578 L
s
1 .023 0 r
.25492 .25613 m
.25531 .25573 L
s
1 .04 0 r
.25492 .25613 m
.25427 .25688 L
s
1 .028 0 r
.25492 .25613 m
.25546 .25653 L
s
1 .021 0 r
.25492 .25613 m
.25454 .25649 L
s
1 .054 0 r
.25492 .25613 m
.25624 .25624 L
s
1 .52 0 r
.25492 .25613 m
.2634 .26562 L
s
1 .491 0 r
.25492 .25613 m
.26292 .2651 L
s
1 .494 0 r
.25492 .25613 m
.26393 .26419 L
s
1 .499 0 r
.25492 .25613 m
.26365 .26468 L
s
1 .513 0 r
.25492 .25613 m
.26364 .26517 L
s
1 .516 0 r
.25492 .25613 m
.26422 .26468 L
s
1 .22 0 r
.25492 .25613 m
.25606 .25086 L
s
1 .206 0 r
.25492 .25613 m
.25567 .25115 L
s
1 .2 0 r
.25492 .25613 m
.2559 .25134 L
s
1 .209 0 r
.25492 .25613 m
.25587 .25111 L
s
1 .212 0 r
.25492 .25613 m
.25631 .25114 L
s
.25492 .25613 m
.25603 .25106 L
s
1 .336 0 r
.25492 .25613 m
.24843 .25106 L
s
1 .376 0 r
.25492 .25613 m
.24773 .25037 L
s
1 .367 0 r
.25492 .25613 m
.2476 .25092 L
s
1 .36 0 r
.25492 .25613 m
.24797 .25069 L
s
1 .339 0 r
.25492 .25613 m
.24814 .25132 L
s
1 .347 0 r
.25492 .25613 m
.24845 .25064 L
s
1 .063 0 r
.25531 .25573 m
.25427 .25688 L
s
1 .034 0 r
.25531 .25573 m
.25546 .25653 L
s
1 .044 0 r
.25531 .25573 m
.25454 .25649 L
s
1 .043 0 r
.25531 .25573 m
.25624 .25624 L
s
1 .522 0 r
.25531 .25573 m
.2634 .26562 L
s
1 .493 0 r
.25531 .25573 m
.26292 .2651 L
s
.25531 .25573 m
.26393 .26419 L
s
1 .5 0 r
.25531 .25573 m
.26365 .26468 L
s
1 .514 0 r
.25531 .25573 m
.26364 .26517 L
s
1 .516 0 r
.25531 .25573 m
.26422 .26468 L
s
1 .201 0 r
.25531 .25573 m
.25606 .25086 L
s
1 .187 0 r
.25531 .25573 m
.25567 .25115 L
s
1 .181 0 r
.25531 .25573 m
.2559 .25134 L
s
1 .19 0 r
.25531 .25573 m
.25587 .25111 L
s
1 .192 0 r
.25531 .25573 m
.25631 .25114 L
s
1 .193 0 r
.25531 .25573 m
.25603 .25106 L
s
1 .34 0 r
.25531 .25573 m
.24843 .25106 L
s
1 .379 0 r
.25531 .25573 m
.24773 .25037 L
s
1 .371 0 r
.25531 .25573 m
.2476 .25092 L
s
1 .364 0 r
.25531 .25573 m
.24797 .25069 L
s
1 .344 0 r
.25531 .25573 m
.24814 .25132 L
s
1 .349 0 r
.25531 .25573 m
.24845 .25064 L
s
1 .051 0 r
.25427 .25688 m
.25546 .25653 L
s
1 .019 0 r
.25427 .25688 m
.25454 .25649 L
s
1 .084 0 r
.25427 .25688 m
.25624 .25624 L
s
1 .516 0 r
.25427 .25688 m
.2634 .26562 L
s
1 .488 0 r
.25427 .25688 m
.26292 .2651 L
s
1 .495 0 r
.25427 .25688 m
.26393 .26419 L
s
1 .498 0 r
.25427 .25688 m
.26365 .26468 L
s
1 .511 0 r
.25427 .25688 m
.26364 .26517 L
s
1 .516 0 r
.25427 .25688 m
.26422 .26468 L
s
1 .257 0 r
.25427 .25688 m
.25606 .25086 L
s
1 .241 0 r
.25427 .25688 m
.25567 .25115 L
s
1 .236 0 r
.25427 .25688 m
.2559 .25134 L
s
1 .245 0 r
.25427 .25688 m
.25587 .25111 L
s
1 .249 0 r
.25427 .25688 m
.25631 .25114 L
s
1 .248 0 r
.25427 .25688 m
.25603 .25106 L
s
1 .337 0 r
.25427 .25688 m
.24843 .25106 L
s
1 .377 0 r
.25427 .25688 m
.24773 .25037 L
s
1 .365 0 r
.25427 .25688 m
.2476 .25092 L
s
1 .361 0 r
.25427 .25688 m
.24797 .25069 L
s
1 .338 0 r
.25427 .25688 m
.24814 .25132 L
s
1 .349 0 r
.25427 .25688 m
.24845 .25064 L
s
1 .038 0 r
.25546 .25653 m
.25454 .25649 L
s
1 .034 0 r
.25546 .25653 m
.25624 .25624 L
s
1 .493 0 r
.25546 .25653 m
.2634 .26562 L
s
1 .464 0 r
.25546 .25653 m
.26292 .2651 L
s
1 .466 0 r
.25546 .25653 m
.26393 .26419 L
s
1 .472 0 r
.25546 .25653 m
.26365 .26468 L
s
1 .486 0 r
.25546 .25653 m
.26364 .26517 L
s
1 .489 0 r
.25546 .25653 m
.26422 .26468 L
s
1 .233 0 r
.25546 .25653 m
.25606 .25086 L
s
1 .22 0 r
.25546 .25653 m
.25567 .25115 L
s
1 .213 0 r
.25546 .25653 m
.2559 .25134 L
s
1 .222 0 r
.25546 .25653 m
.25587 .25111 L
s
1 .223 0 r
.25546 .25653 m
.25631 .25114 L
s
1 .225 0 r
.25546 .25653 m
.25603 .25106 L
s
1 .364 0 r
.25546 .25653 m
.24843 .25106 L
s
1 .404 0 r
.25546 .25653 m
.24773 .25037 L
s
1 .395 0 r
.25546 .25653 m
.2476 .25092 L
s
1 .388 0 r
.25546 .25653 m
.24797 .25069 L
s
1 .367 0 r
.25546 .25653 m
.24814 .25132 L
s
1 .374 0 r
.25546 .25653 m
.24845 .25064 L
s
1 .07 0 r
.25454 .25649 m
.25624 .25624 L
s
1 .52 0 r
.25454 .25649 m
.2634 .26562 L
s
1 .491 0 r
.25454 .25649 m
.26292 .2651 L
s
1 .496 0 r
.25454 .25649 m
.26393 .26419 L
s
1 .501 0 r
.25454 .25649 m
.26365 .26468 L
s
1 .514 0 r
.25454 .25649 m
.26364 .26517 L
s
1 .518 0 r
.25454 .25649 m
.26422 .26468 L
s
1 .238 0 r
.25454 .25649 m
.25606 .25086 L
s
1 .223 0 r
.25454 .25649 m
.25567 .25115 L
s
1 .217 0 r
.25454 .25649 m
.2559 .25134 L
s
1 .227 0 r
.25454 .25649 m
.25587 .25111 L
s
1 .23 0 r
.25454 .25649 m
.25631 .25114 L
s
.25454 .25649 m
.25603 .25106 L
s
1 .334 0 r
.25454 .25649 m
.24843 .25106 L
s
1 .374 0 r
.25454 .25649 m
.24773 .25037 L
s
1 .363 0 r
.25454 .25649 m
.2476 .25092 L
s
1 .358 0 r
.25454 .25649 m
.24797 .25069 L
s
1 .336 0 r
.25454 .25649 m
.24814 .25132 L
s
1 .345 0 r
.25454 .25649 m
.24845 .25064 L
s
1 .482 0 r
.25624 .25624 m
.2634 .26562 L
s
1 .454 0 r
.25624 .25624 m
.26292 .2651 L
s
1 .452 0 r
.25624 .25624 m
.26393 .26419 L
s
1 .459 0 r
.25624 .25624 m
.26365 .26468 L
s
1 .474 0 r
.25624 .25624 m
.26364 .26517 L
s
1 .475 0 r
.25624 .25624 m
.26422 .26468 L
s
1 .22 0 r
.25624 .25624 m
.25606 .25086 L
s
1 .209 0 r
.25624 .25624 m
.25567 .25115 L
s
1 .201 0 r
.25624 .25624 m
.2559 .25134 L
s
1 .21 0 r
.25624 .25624 m
.25587 .25111 L
s
1 .208 0 r
.25624 .25624 m
.25631 .25114 L
s
1 .212 0 r
.25624 .25624 m
.25603 .25106 L
s
1 .383 0 r
.25624 .25624 m
.24843 .25106 L
s
1 .422 0 r
.25624 .25624 m
.24773 .25037 L
s
1 .414 0 r
.25624 .25624 m
.2476 .25092 L
s
1 .407 0 r
.25624 .25624 m
.24797 .25069 L
s
1 .387 0 r
.25624 .25624 m
.24814 .25132 L
s
1 .392 0 r
.25624 .25624 m
.24845 .25064 L
s
1 .039 0 r
.23539 .26995 m
.2363 .26967 L
s
1 .056 0 r
.23539 .26995 m
.23677 .26994 L
s
1 .024 0 r
.23539 .26995 m
.2358 .27037 L
s
1 .053 0 r
.23539 .26995 m
.2366 .27044 L
s
1 .064 0 r
.23539 .26995 m
.23686 .2694 L
s
1 .569 0 r
.23539 .26995 m
.24615 .2788 L
s
1 .584 0 r
.23539 .26995 m
.24621 .27928 L
s
1 .615 0 r
.23539 .26995 m
.24732 .27913 L
s
1 .622 0 r
.23539 .26995 m
.24805 .27842 L
s
1 .612 0 r
.23539 .26995 m
.24757 .27868 L
s
1 .573 0 r
.23539 .26995 m
.24655 .27845 L
s
1 .258 0 r
.23539 .26995 m
.23631 .2637 L
s
1 .247 0 r
.23539 .26995 m
.23614 .26395 L
s
1 .263 0 r
.23539 .26995 m
.23649 .2636 L
s
1 .256 0 r
.23539 .26995 m
.23682 .26386 L
s
1 .244 0 r
.23539 .26995 m
.23639 .26407 L
s
1 .252 0 r
.23539 .26995 m
.23641 .26387 L
s
1 .436 0 r
.23539 .26995 m
.22712 .26319 L
s
1 .41 0 r
.23539 .26995 m
.22735 .26396 L
s
.23539 .26995 m
.22751 .26373 L
s
1 .422 0 r
.23539 .26995 m
.22778 .26299 L
s
1 .409 0 r
.23539 .26995 m
.2277 .26354 L
s
1 .41 0 r
.23539 .26995 m
.22787 .2633 L
s
1 .022 0 r
.2363 .26967 m
.23677 .26994 L
s
1 .035 0 r
.2363 .26967 m
.2358 .27037 L
s
1 .034 0 r
.2363 .26967 m
.2366 .27044 L
s
1 .025 0 r
.2363 .26967 m
.23686 .2694 L
s
1 .549 0 r
.2363 .26967 m
.24615 .2788 L
s
1 .564 0 r
.2363 .26967 m
.24621 .27928 L
s
1 .593 0 r
.2363 .26967 m
.24732 .27913 L
s
1 .598 0 r
.2363 .26967 m
.24805 .27842 L
s
1 .59 0 r
.2363 .26967 m
.24757 .27868 L
s
1 .551 0 r
.2363 .26967 m
.24655 .27845 L
s
1 .244 0 r
.2363 .26967 m
.23631 .2637 L
s
1 .234 0 r
.2363 .26967 m
.23614 .26395 L
s
1 .248 0 r
.2363 .26967 m
.23649 .2636 L
s
1 .238 0 r
.2363 .26967 m
.23682 .26386 L
s
1 .229 0 r
.2363 .26967 m
.23639 .26407 L
s
1 .237 0 r
.2363 .26967 m
.23641 .26387 L
s
1 .459 0 r
.2363 .26967 m
.22712 .26319 L
s
1 .434 0 r
.2363 .26967 m
.22735 .26396 L
s
1 .433 0 r
.2363 .26967 m
.22751 .26373 L
s
1 .442 0 r
.2363 .26967 m
.22778 .26299 L
s
1 .431 0 r
.2363 .26967 m
.2277 .26354 L
s
1 .432 0 r
.2363 .26967 m
.22787 .2633 L
s
1 .043 0 r
.23677 .26994 m
.2358 .27037 L
s
1 .022 0 r
.23677 .26994 m
.2366 .27044 L
s
.23677 .26994 m
.23686 .2694 L
s
1 .527 0 r
.23677 .26994 m
.24615 .2788 L
s
1 .543 0 r
.23677 .26994 m
.24621 .27928 L
s
1 .572 0 r
.23677 .26994 m
.24732 .27913 L
s
1 .576 0 r
.23677 .26994 m
.24805 .27842 L
s
1 .568 0 r
.23677 .26994 m
.24757 .27868 L
s
1 .53 0 r
.23677 .26994 m
.24655 .27845 L
s
1 .256 0 r
.23677 .26994 m
.23631 .2637 L
s
1 .246 0 r
.23677 .26994 m
.23614 .26395 L
s
1 .259 0 r
.23677 .26994 m
.23649 .2636 L
s
1 .248 0 r
.23677 .26994 m
.23682 .26386 L
s
1 .24 0 r
.23677 .26994 m
.23639 .26407 L
s
1 .249 0 r
.23677 .26994 m
.23641 .26387 L
s
1 .481 0 r
.23677 .26994 m
.22712 .26319 L
s
1 .456 0 r
.23677 .26994 m
.22735 .26396 L
s
1 .455 0 r
.23677 .26994 m
.22751 .26373 L
s
1 .464 0 r
.23677 .26994 m
.22778 .26299 L
s
1 .453 0 r
.23677 .26994 m
.2277 .26354 L
s
1 .454 0 r
.23677 .26994 m
.22787 .2633 L
s
1 .033 0 r
.2358 .27037 m
.2366 .27044 L
s
1 .059 0 r
.2358 .27037 m
.23686 .2694 L
s
1 .545 0 r
.2358 .27037 m
.24615 .2788 L
s
1 .56 0 r
.2358 .27037 m
.24621 .27928 L
s
1 .591 0 r
.2358 .27037 m
.24732 .27913 L
s
1 .599 0 r
.2358 .27037 m
.24805 .27842 L
s
1 .589 0 r
.2358 .27037 m
.24757 .27868 L
s
1 .549 0 r
.2358 .27037 m
.24655 .27845 L
s
1 .273 0 r
.2358 .27037 m
.23631 .2637 L
s
1 .263 0 r
.2358 .27037 m
.23614 .26395 L
s
1 .278 0 r
.2358 .27037 m
.23649 .2636 L
s
1 .269 0 r
.2358 .27037 m
.23682 .26386 L
s
1 .258 0 r
.2358 .27037 m
.23639 .26407 L
s
1 .267 0 r
.2358 .27037 m
.23641 .26387 L
s
1 .46 0 r
.2358 .27037 m
.22712 .26319 L
s
1 .433 0 r
.2358 .27037 m
.22735 .26396 L
s
1 .434 0 r
.2358 .27037 m
.22751 .26373 L
s
1 .446 0 r
.2358 .27037 m
.22778 .26299 L
s
1 .433 0 r
.2358 .27037 m
.2277 .26354 L
s
1 .434 0 r
.2358 .27037 m
.22787 .2633 L
s
1 .044 0 r
.2366 .27044 m
.23686 .2694 L
s
1 .518 0 r
.2366 .27044 m
.24615 .2788 L
s
1 .533 0 r
.2366 .27044 m
.24621 .27928 L
s
1 .564 0 r
.2366 .27044 m
.24732 .27913 L
s
1 .57 0 r
.2366 .27044 m
.24805 .27842 L
s
1 .56 0 r
.2366 .27044 m
.24757 .27868 L
s
1 .522 0 r
.2366 .27044 m
.24655 .27845 L
s
1 .276 0 r
.2366 .27044 m
.23631 .2637 L
s
1 .266 0 r
.2366 .27044 m
.23614 .26395 L
s
1 .279 0 r
.2366 .27044 m
.23649 .2636 L
s
1 .269 0 r
.2366 .27044 m
.23682 .26386 L
s
1 .26 0 r
.2366 .27044 m
.23639 .26407 L
s
1 .269 0 r
.2366 .27044 m
.23641 .26387 L
s
1 .488 0 r
.2366 .27044 m
.22712 .26319 L
s
1 .461 0 r
.2366 .27044 m
.22735 .26396 L
s
1 .462 0 r
.2366 .27044 m
.22751 .26373 L
s
1 .472 0 r
.2366 .27044 m
.22778 .26299 L
s
1 .46 0 r
.2366 .27044 m
.2277 .26354 L
s
1 .461 0 r
.2366 .27044 m
.22787 .2633 L
s
1 .54 0 r
.23686 .2694 m
.24615 .2788 L
s
1 .556 0 r
.23686 .2694 m
.24621 .27928 L
s
1 .583 0 r
.23686 .2694 m
.24732 .27913 L
s
1 .587 0 r
.23686 .2694 m
.24805 .27842 L
s
1 .579 0 r
.23686 .2694 m
.24757 .27868 L
s
1 .542 0 r
.23686 .2694 m
.24655 .27845 L
s
1 .234 0 r
.23686 .2694 m
.23631 .2637 L
s
1 .225 0 r
.23686 .2694 m
.23614 .26395 L
s
1 .237 0 r
.23686 .2694 m
.23649 .2636 L
s
1 .226 0 r
.23686 .2694 m
.23682 .26386 L
s
1 .219 0 r
.23686 .2694 m
.23639 .26407 L
s
1 .227 0 r
.23686 .2694 m
.23641 .26387 L
s
1 .472 0 r
.23686 .2694 m
.22712 .26319 L
s
1 .448 0 r
.23686 .2694 m
.22735 .26396 L
s
1 .447 0 r
.23686 .2694 m
.22751 .26373 L
s
1 .454 0 r
.23686 .2694 m
.22778 .26299 L
s
1 .444 0 r
.23686 .2694 m
.2277 .26354 L
s
.23686 .2694 m
.22787 .2633 L
s
1 .037 0 r
.27422 .2841 m
.27456 .28327 L
s
1 .054 0 r
.27422 .2841 m
.27518 .28319 L
s
1 .018 0 r
.27422 .2841 m
.27459 .28388 L
s
1 .029 0 r
.27422 .2841 m
.27493 .2842 L
s
1 .036 0 r
.27422 .2841 m
.27497 .28362 L
s
1 .443 0 r
.27422 .2841 m
.27775 .29434 L
s
1 .43 0 r
.27422 .2841 m
.27748 .2941 L
s
1 .439 0 r
.27422 .2841 m
.27812 .29411 L
s
1 .421 0 r
.27422 .2841 m
.2771 .29399 L
s
1 .409 0 r
.27422 .2841 m
.27739 .29359 L
s
1 .418 0 r
.27422 .2841 m
.27767 .29372 L
s
1 .606 0 r
.27422 .2841 m
.28901 .28315 L
s
1 .617 0 r
.27422 .2841 m
.28928 .28304 L
s
1 .613 0 r
.27422 .2841 m
.2892 .28348 L
s
1 .616 0 r
.27422 .2841 m
.28921 .28268 L
s
1 .628 0 r
.27422 .2841 m
.28953 .28281 L
s
1 .626 0 r
.27422 .2841 m
.28952 .28328 L
s
1 .615 0 r
.27422 .2841 m
.26094 .27699 L
s
1 .596 0 r
.27422 .2841 m
.26143 .27711 L
s
1 .631 0 r
.27422 .2841 m
.26062 .27678 L
s
1 .623 0 r
.27422 .2841 m
.26062 .27719 L
s
1 .612 0 r
.27422 .2841 m
.2608 .27744 L
s
1 .623 0 r
.27422 .2841 m
.26094 .27659 L
s
1 .026 0 r
.27456 .28327 m
.27518 .28319 L
s
1 .025 0 r
.27456 .28327 m
.27459 .28388 L
s
1 .041 0 r
.27456 .28327 m
.27493 .2842 L
s
1 .022 0 r
.27456 .28327 m
.27497 .28362 L
s
1 .471 0 r
.27456 .28327 m
.27775 .29434 L
s
1 .458 0 r
.27456 .28327 m
.27748 .2941 L
s
1 .466 0 r
.27456 .28327 m
.27812 .29411 L
s
1 .45 0 r
.27456 .28327 m
.2771 .29399 L
s
1 .437 0 r
.27456 .28327 m
.27739 .29359 L
s
1 .446 0 r
.27456 .28327 m
.27767 .29372 L
s
1 .59 0 r
.27456 .28327 m
.28901 .28315 L
s
1 .602 0 r
.27456 .28327 m
.28928 .28304 L
s
1 .599 0 r
.27456 .28327 m
.2892 .28348 L
s
.27456 .28327 m
.28921 .28268 L
s
1 .612 0 r
.27456 .28327 m
.28953 .28281 L
s
1 .611 0 r
.27456 .28327 m
.28952 .28328 L
s
1 .613 0 r
.27456 .28327 m
.26094 .27699 L
s
1 .593 0 r
.27456 .28327 m
.26143 .27711 L
s
1 .628 0 r
.27456 .28327 m
.26062 .27678 L
s
1 .621 0 r
.27456 .28327 m
.26062 .27719 L
s
1 .611 0 r
.27456 .28327 m
.2608 .27744 L
s
1 .62 0 r
.27456 .28327 m
.26094 .27659 L
s
1 .037 0 r
.27518 .28319 m
.27459 .28388 L
s
1 .042 0 r
.27518 .28319 m
.27493 .2842 L
s
1 .019 0 r
.27518 .28319 m
.27497 .28362 L
s
1 .467 0 r
.27518 .28319 m
.27775 .29434 L
s
1 .455 0 r
.27518 .28319 m
.27748 .2941 L
s
1 .462 0 r
.27518 .28319 m
.27812 .29411 L
s
1 .448 0 r
.27518 .28319 m
.2771 .29399 L
s
1 .434 0 r
.27518 .28319 m
.27739 .29359 L
s
1 .442 0 r
.27518 .28319 m
.27767 .29372 L
s
1 .565 0 r
.27518 .28319 m
.28901 .28315 L
s
1 .576 0 r
.27518 .28319 m
.28928 .28304 L
s
1 .573 0 r
.27518 .28319 m
.2892 .28348 L
s
1 .574 0 r
.27518 .28319 m
.28921 .28268 L
s
1 .586 0 r
.27518 .28319 m
.28953 .28281 L
s
.27518 .28319 m
.28952 .28328 L
s
1 .635 0 r
.27518 .28319 m
.26094 .27699 L
s
1 .615 0 r
.27518 .28319 m
.26143 .27711 L
s
1 .65 0 r
.27518 .28319 m
.26062 .27678 L
s
1 .643 0 r
.27518 .28319 m
.26062 .27719 L
s
1 .633 0 r
.27518 .28319 m
.2608 .27744 L
s
1 .642 0 r
.27518 .28319 m
.26094 .27659 L
s
1 .019 0 r
.27459 .28388 m
.27493 .2842 L
s
.27459 .28388 m
.27497 .28362 L
s
1 .446 0 r
.27459 .28388 m
.27775 .29434 L
s
1 .434 0 r
.27459 .28388 m
.27748 .2941 L
s
1 .442 0 r
.27459 .28388 m
.27812 .29411 L
s
1 .425 0 r
.27459 .28388 m
.2771 .29399 L
s
1 .413 0 r
.27459 .28388 m
.27739 .29359 L
s
1 .421 0 r
.27459 .28388 m
.27767 .29372 L
s
1 .59 0 r
.27459 .28388 m
.28901 .28315 L
s
1 .601 0 r
.27459 .28388 m
.28928 .28304 L
s
1 .597 0 r
.27459 .28388 m
.2892 .28348 L
s
1 .6 0 r
.27459 .28388 m
.28921 .28268 L
s
1 .612 0 r
.27459 .28388 m
.28953 .28281 L
s
1 .61 0 r
.27459 .28388 m
.28952 .28328 L
s
1 .625 0 r
.27459 .28388 m
.26094 .27699 L
s
1 .605 0 r
.27459 .28388 m
.26143 .27711 L
s
1 .64 0 r
.27459 .28388 m
.26062 .27678 L
s
1 .633 0 r
.27459 .28388 m
.26062 .27719 L
s
1 .622 0 r
.27459 .28388 m
.2608 .27744 L
s
1 .633 0 r
.27459 .28388 m
.26094 .27659 L
s
1 .024 0 r
.27493 .2842 m
.27497 .28362 L
s
1 .43 0 r
.27493 .2842 m
.27775 .29434 L
s
1 .418 0 r
.27493 .2842 m
.27748 .2941 L
s
1 .425 0 r
.27493 .2842 m
.27812 .29411 L
s
1 .41 0 r
.27493 .2842 m
.2771 .29399 L
s
1 .397 0 r
.27493 .2842 m
.27739 .29359 L
s
1 .405 0 r
.27493 .2842 m
.27767 .29372 L
s
1 .577 0 r
.27493 .2842 m
.28901 .28315 L
s
1 .588 0 r
.27493 .2842 m
.28928 .28304 L
s
1 .584 0 r
.27493 .2842 m
.2892 .28348 L
s
1 .587 0 r
.27493 .2842 m
.28921 .28268 L
s
1 .599 0 r
.27493 .2842 m
.28953 .28281 L
s
1 .597 0 r
.27493 .2842 m
.28952 .28328 L
s
1 .643 0 r
.27493 .2842 m
.26094 .27699 L
s
1 .623 0 r
.27493 .2842 m
.26143 .27711 L
s
1 .659 0 r
.27493 .2842 m
.26062 .27678 L
s
1 .651 0 r
.27493 .2842 m
.26062 .27719 L
s
1 .64 0 r
.27493 .2842 m
.2608 .27744 L
s
1 .651 0 r
.27493 .2842 m
.26094 .27659 L
s
1 .452 0 r
.27497 .28362 m
.27775 .29434 L
s
1 .44 0 r
.27497 .28362 m
.27748 .2941 L
s
1 .447 0 r
.27497 .28362 m
.27812 .29411 L
s
1 .433 0 r
.27497 .28362 m
.2771 .29399 L
s
1 .419 0 r
.27497 .28362 m
.27739 .29359 L
s
1 .427 0 r
.27497 .28362 m
.27767 .29372 L
s
1 .574 0 r
.27497 .28362 m
.28901 .28315 L
s
1 .585 0 r
.27497 .28362 m
.28928 .28304 L
s
1 .582 0 r
.27497 .28362 m
.2892 .28348 L
s
1 .583 0 r
.27497 .28362 m
.28921 .28268 L
s
1 .596 0 r
.27497 .28362 m
.28953 .28281 L
s
1 .595 0 r
.27497 .28362 m
.28952 .28328 L
s
1 .634 0 r
.27497 .28362 m
.26094 .27699 L
s
1 .614 0 r
.27497 .28362 m
.26143 .27711 L
s
1 .649 0 r
.27497 .28362 m
.26062 .27678 L
s
1 .642 0 r
.27497 .28362 m
.26062 .27719 L
s
1 .632 0 r
.27497 .28362 m
.2608 .27744 L
s
1 .641 0 r
.27497 .28362 m
.26094 .27659 L
s
1 .054 0 r
.26715 .24976 m
.2684 .25018 L
s
1 .026 0 r
.26715 .24976 m
.26738 .25037 L
s
1 .028 0 r
.26715 .24976 m
.26654 .25004 L
s
1 .064 0 r
.26715 .24976 m
.26599 .2508 L
s
1 .045 0 r
.26715 .24976 m
.26641 .25057 L
s
1 .581 0 r
.26715 .24976 m
.27729 .25973 L
s
1 .597 0 r
.26715 .24976 m
.27773 .25984 L
s
1 .575 0 r
.26715 .24976 m
.27766 .25912 L
s
1 .6 0 r
.26715 .24976 m
.2774 .26027 L
s
1 .589 0 r
.26715 .24976 m
.278 .25926 L
s
1 .609 0 r
.26715 .24976 m
.27848 .25946 L
s
1 .442 0 r
.26715 .24976 m
.25807 .24386 L
s
1 .435 0 r
.26715 .24976 m
.2579 .24447 L
s
1 .453 0 r
.26715 .24976 m
.25793 .24359 L
s
1 .444 0 r
.26715 .24976 m
.2579 .24408 L
s
1 .45 0 r
.26715 .24976 m
.25744 .24455 L
s
1 .448 0 r
.26715 .24976 m
.25764 .2443 L
s
1 .253 0 r
.26715 .24976 m
.26349 .24476 L
s
1 .244 0 r
.26715 .24976 m
.26333 .24517 L
s
1 .252 0 r
.26715 .24976 m
.26324 .24501 L
s
1 .24 0 r
.26715 .24976 m
.26365 .24503 L
s
1 .252 0 r
.26715 .24976 m
.26337 .2449 L
s
1 .245 0 r
.26715 .24976 m
.26318 .24527 L
s
1 .042 0 r
.2684 .25018 m
.26738 .25037 L
s
1 .077 0 r
.2684 .25018 m
.26654 .25004 L
s
1 .102 0 r
.2684 .25018 m
.26599 .2508 L
s
1 .083 0 r
.2684 .25018 m
.26641 .25057 L
s
1 .533 0 r
.2684 .25018 m
.27729 .25973 L
s
1 .548 0 r
.2684 .25018 m
.27773 .25984 L
s
1 .526 0 r
.2684 .25018 m
.27766 .25912 L
s
1 .552 0 r
.2684 .25018 m
.2774 .26027 L
s
1 .54 0 r
.2684 .25018 m
.278 .25926 L
s
1 .56 0 r
.2684 .25018 m
.27848 .25946 L
s
1 .495 0 r
.2684 .25018 m
.25807 .24386 L
s
1 .488 0 r
.2684 .25018 m
.2579 .24447 L
s
1 .506 0 r
.2684 .25018 m
.25793 .24359 L
s
1 .496 0 r
.2684 .25018 m
.2579 .24408 L
s
1 .504 0 r
.2684 .25018 m
.25744 .24455 L
s
1 .501 0 r
.2684 .25018 m
.25764 .2443 L
s
1 .299 0 r
.2684 .25018 m
.26349 .24476 L
s
1 .291 0 r
.2684 .25018 m
.26333 .24517 L
s
1 .299 0 r
.2684 .25018 m
.26324 .24501 L
s
1 .286 0 r
.2684 .25018 m
.26365 .24503 L
s
1 .298 0 r
.2684 .25018 m
.26337 .2449 L
s
1 .293 0 r
.2684 .25018 m
.26318 .24527 L
s
1 .037 0 r
.26738 .25037 m
.26654 .25004 L
s
1 .06 0 r
.26738 .25037 m
.26599 .2508 L
s
1 .041 0 r
.26738 .25037 m
.26641 .25057 L
s
1 .557 0 r
.26738 .25037 m
.27729 .25973 L
s
1 .573 0 r
.26738 .25037 m
.27773 .25984 L
s
1 .551 0 r
.26738 .25037 m
.27766 .25912 L
s
1 .576 0 r
.26738 .25037 m
.2774 .26027 L
s
1 .566 0 r
.26738 .25037 m
.278 .25926 L
s
1 .586 0 r
.26738 .25037 m
.27848 .25946 L
s
1 .464 0 r
.26738 .25037 m
.25807 .24386 L
s
1 .456 0 r
.26738 .25037 m
.2579 .24447 L
s
1 .475 0 r
.26738 .25037 m
.25793 .24359 L
s
1 .465 0 r
.26738 .25037 m
.2579 .24408 L
s
1 .471 0 r
.26738 .25037 m
.25744 .24455 L
s
1 .469 0 r
.26738 .25037 m
.25764 .2443 L
s
1 .279 0 r
.26738 .25037 m
.26349 .24476 L
s
1 .269 0 r
.26738 .25037 m
.26333 .24517 L
s
1 .277 0 r
.26738 .25037 m
.26324 .24501 L
s
1 .266 0 r
.26738 .25037 m
.26365 .24503 L
s
1 .277 0 r
.26738 .25037 m
.26337 .2449 L
s
1 .27 0 r
.26738 .25037 m
.26318 .24527 L
s
1 .038 0 r
.26654 .25004 m
.26599 .2508 L
s
1 .022 0 r
.26654 .25004 m
.26641 .25057 L
s
1 .591 0 r
.26654 .25004 m
.27729 .25973 L
s
1 .608 0 r
.26654 .25004 m
.27773 .25984 L
s
1 .587 0 r
.26654 .25004 m
.27766 .25912 L
s
1 .61 0 r
.26654 .25004 m
.2774 .26027 L
s
1 .601 0 r
.26654 .25004 m
.278 .25926 L
s
1 .622 0 r
.26654 .25004 m
.27848 .25946 L
s
1 .428 0 r
.26654 .25004 m
.25807 .24386 L
s
1 .42 0 r
.26654 .25004 m
.2579 .24447 L
s
1 .439 0 r
.26654 .25004 m
.25793 .24359 L
s
1 .429 0 r
.26654 .25004 m
.2579 .24408 L
s
1 .434 0 r
.26654 .25004 m
.25744 .24455 L
s
1 .432 0 r
.26654 .25004 m
.25764 .2443 L
s
1 .249 0 r
.26654 .25004 m
.26349 .24476 L
s
1 .238 0 r
.26654 .25004 m
.26333 .24517 L
s
1 .246 0 r
.26654 .25004 m
.26324 .24501 L
s
1 .236 0 r
.26654 .25004 m
.26365 .24503 L
s
1 .247 0 r
.26654 .25004 m
.26337 .2449 L
s
1 .238 0 r
.26654 .25004 m
.26318 .24527 L
s
1 .02 0 r
.26599 .2508 m
.26641 .25057 L
s
1 .589 0 r
.26599 .2508 m
.27729 .25973 L
s
1 .605 0 r
.26599 .2508 m
.27773 .25984 L
s
1 .586 0 r
.26599 .2508 m
.27766 .25912 L
s
1 .606 0 r
.26599 .2508 m
.2774 .26027 L
s
1 .6 0 r
.26599 .2508 m
.278 .25926 L
s
1 .621 0 r
.26599 .2508 m
.27848 .25946 L
s
1 .43 0 r
.26599 .2508 m
.25807 .24386 L
s
1 .42 0 r
.26599 .2508 m
.2579 .24447 L
s
1 .442 0 r
.26599 .2508 m
.25793 .24359 L
s
1 .43 0 r
.26599 .2508 m
.2579 .24408 L
s
1 .433 0 r
.26599 .2508 m
.25744 .24455 L
s
1 .432 0 r
.26599 .2508 m
.25764 .2443 L
s
1 .267 0 r
.26599 .2508 m
.26349 .24476 L
s
1 .254 0 r
.26599 .2508 m
.26333 .24517 L
s
1 .262 0 r
.26599 .2508 m
.26324 .24501 L
s
1 .254 0 r
.26599 .2508 m
.26365 .24503 L
s
1 .264 0 r
.26599 .2508 m
.26337 .2449 L
s
1 .253 0 r
.26599 .2508 m
.26318 .24527 L
s
1 .581 0 r
.26641 .25057 m
.27729 .25973 L
s
1 .598 0 r
.26641 .25057 m
.27773 .25984 L
s
1 .577 0 r
.26641 .25057 m
.27766 .25912 L
s
1 .599 0 r
.26641 .25057 m
.2774 .26027 L
s
1 .592 0 r
.26641 .25057 m
.278 .25926 L
s
1 .613 0 r
.26641 .25057 m
.27848 .25946 L
s
1 .437 0 r
.26641 .25057 m
.25807 .24386 L
s
1 .428 0 r
.26641 .25057 m
.2579 .24447 L
s
1 .449 0 r
.26641 .25057 m
.25793 .24359 L
s
1 .437 0 r
.26641 .25057 m
.2579 .24408 L
s
1 .441 0 r
.26641 .25057 m
.25744 .24455 L
s
1 .44 0 r
.26641 .25057 m
.25764 .2443 L
s
1 .265 0 r
.26641 .25057 m
.26349 .24476 L
s
1 .254 0 r
.26641 .25057 m
.26333 .24517 L
s
1 .262 0 r
.26641 .25057 m
.26324 .24501 L
s
1 .253 0 r
.26641 .25057 m
.26365 .24503 L
s
1 .263 0 r
.26641 .25057 m
.26337 .2449 L
s
1 .253 0 r
.26641 .25057 m
.26318 .24527 L
s
1 .013 0 r
.27843 .31262 m
.27859 .31289 L
s
1 .032 0 r
.27843 .31262 m
.27914 .31294 L
s
1 .022 0 r
.27843 .31262 m
.27894 .31244 L
s
1 .047 0 r
.27843 .31262 m
.27959 .31267 L
s
1 .027 0 r
.27843 .31262 m
.2791 .31265 L
s
1 .262 0 r
.27843 .31262 m
.2798 .30636 L
s
1 .288 0 r
.27843 .31262 m
.27962 .30567 L
s
1 .283 0 r
.27843 .31262 m
.27892 .30572 L
s
1 .273 0 r
.27843 .31262 m
.27923 .306 L
s
1 .279 0 r
.27843 .31262 m
.27977 .30592 L
s
1 .274 0 r
.27843 .31262 m
.27997 .3061 L
s
1 .644 0 r
.27843 .31262 m
.28421 .29796 L
s
1 .661 0 r
.27843 .31262 m
.28382 .29737 L
s
1 .653 0 r
.27843 .31262 m
.28413 .2977 L
s
1 .661 0 r
.27843 .31262 m
.28494 .29781 L
s
1 .663 0 r
.27843 .31262 m
.28429 .2975 L
s
1 .674 0 r
.27843 .31262 m
.2843 .29721 L
s
1 .771 0 r
.27843 .31262 m
.27054 .29548 L
s
1 .772 0 r
.27843 .31262 m
.27083 .29532 L
s
1 .763 0 r
.27843 .31262 m
.27089 .29554 L
s
1 .76 0 r
.27843 .31262 m
.27132 .29542 L
s
.27843 .31262 m
.27065 .29571 L
s
1 .756 0 r
.27843 .31262 m
.27114 .29562 L
s
1 .436 0 r
.27843 .31262 m
.27264 .32159 L
s
1 .419 0 r
.27843 .31262 m
.27324 .32145 L
s
1 .417 0 r
.27843 .31262 m
.27367 .32164 L
s
1 .44 0 r
.27843 .31262 m
.27305 .32194 L
s
1 .418 0 r
.27843 .31262 m
.27299 .32129 L
s
1 .43 0 r
.27843 .31262 m
.27305 .32168 L
s
1 .432 0 r
.27843 .31262 m
.28521 .32074 L
s
1 .43 0 r
.27843 .31262 m
.28495 .32087 L
s
1 .435 0 r
.27843 .31262 m
.28505 .32096 L
s
.27843 .31262 m
.28516 .32087 L
s
1 .428 0 r
.27843 .31262 m
.28502 .32076 L
s
1 .427 0 r
.27843 .31262 m
.2851 .32066 L
s
1 .828 0 r
.27843 .31262 m
.28321 .3323 L
s
1 .832 0 r
.27843 .31262 m
.28276 .3325 L
s
.27843 .31262 m
.28301 .33247 L
s
1 .838 0 r
.27843 .31262 m
.28294 .33263 L
s
1 .825 0 r
.27843 .31262 m
.2829 .33232 L
s
1 .821 0 r
.27843 .31262 m
.283 .33218 L
s
1 .023 0 r
.27859 .31289 m
.27914 .31294 L
s
.27859 .31289 m
.27894 .31244 L
s
1 .042 0 r
.27859 .31289 m
.27959 .31267 L
s
1 .023 0 r
.27859 .31289 m
.2791 .31265 L
s
1 .271 0 r
.27859 .31289 m
.2798 .30636 L
s
1 .298 0 r
.27859 .31289 m
.27962 .30567 L
s
1 .293 0 r
.27859 .31289 m
.27892 .30572 L
s
1 .283 0 r
.27859 .31289 m
.27923 .306 L
s
1 .289 0 r
.27859 .31289 m
.27977 .30592 L
s
1 .283 0 r
.27859 .31289 m
.27997 .3061 L
s
1 .652 0 r
.27859 .31289 m
.28421 .29796 L
s
1 .669 0 r
.27859 .31289 m
.28382 .29737 L
s
1 .661 0 r
.27859 .31289 m
.28413 .2977 L
s
1 .668 0 r
.27859 .31289 m
.28494 .29781 L
s
1 .671 0 r
.27859 .31289 m
.28429 .2975 L
s
1 .682 0 r
.27859 .31289 m
.2843 .29721 L
s
1 .783 0 r
.27859 .31289 m
.27054 .29548 L
s
1 .785 0 r
.27859 .31289 m
.27083 .29532 L
s
1 .776 0 r
.27859 .31289 m
.27089 .29554 L
s
1 .773 0 r
.27859 .31289 m
.27132 .29542 L
s
.27859 .31289 m
.27065 .29571 L
s
1 .768 0 r
.27859 .31289 m
.27114 .29562 L
s
1 .43 0 r
.27859 .31289 m
.27264 .32159 L
s
1 .413 0 r
.27859 .31289 m
.27324 .32145 L
s
1 .41 0 r
.27859 .31289 m
.27367 .32164 L
s
1 .433 0 r
.27859 .31289 m
.27305 .32194 L
s
1 .412 0 r
.27859 .31289 m
.27299 .32129 L
s
1 .424 0 r
.27859 .31289 m
.27305 .32168 L
s
1 .42 0 r
.27859 .31289 m
.28521 .32074 L
s
1 .417 0 r
.27859 .31289 m
.28495 .32087 L
s
1 .422 0 r
.27859 .31289 m
.28505 .32096 L
s
1 .423 0 r
.27859 .31289 m
.28516 .32087 L
s
1 .415 0 r
.27859 .31289 m
.28502 .32076 L
s
1 .414 0 r
.27859 .31289 m
.2851 .32066 L
s
1 .815 0 r
.27859 .31289 m
.28321 .3323 L
s
1 .819 0 r
.27859 .31289 m
.28276 .3325 L
s
1 .82 0 r
.27859 .31289 m
.28301 .33247 L
s
1 .826 0 r
.27859 .31289 m
.28294 .33263 L
s
1 .813 0 r
.27859 .31289 m
.2829 .33232 L
s
1 .808 0 r
.27859 .31289 m
.283 .33218 L
s
1 .022 0 r
.27914 .31294 m
.27894 .31244 L
s
1 .021 0 r
.27914 .31294 m
.27959 .31267 L
s
1 .012 0 r
.27914 .31294 m
.2791 .31265 L
s
1 .27 0 r
.27914 .31294 m
.2798 .30636 L
s
1 .298 0 r
.27914 .31294 m
.27962 .30567 L
s
1 .295 0 r
.27914 .31294 m
.27892 .30572 L
s
1 .284 0 r
.27914 .31294 m
.27923 .306 L
s
1 .288 0 r
.27914 .31294 m
.27977 .30592 L
s
1 .282 0 r
.27914 .31294 m
.27997 .3061 L
s
1 .646 0 r
.27914 .31294 m
.28421 .29796 L
s
1 .664 0 r
.27914 .31294 m
.28382 .29737 L
s
1 .655 0 r
.27914 .31294 m
.28413 .2977 L
s
1 .662 0 r
.27914 .31294 m
.28494 .29781 L
s
1 .665 0 r
.27914 .31294 m
.28429 .2975 L
s
1 .677 0 r
.27914 .31294 m
.2843 .29721 L
s
1 .795 0 r
.27914 .31294 m
.27054 .29548 L
s
1 .796 0 r
.27914 .31294 m
.27083 .29532 L
s
1 .787 0 r
.27914 .31294 m
.27089 .29554 L
s
1 .784 0 r
.27914 .31294 m
.27132 .29542 L
s
1 .785 0 r
.27914 .31294 m
.27065 .29571 L
s
1 .78 0 r
.27914 .31294 m
.27114 .29562 L
s
1 .442 0 r
.27914 .31294 m
.27264 .32159 L
s
1 .423 0 r
.27914 .31294 m
.27324 .32145 L
s
1 .42 0 r
.27914 .31294 m
.27367 .32164 L
s
1 .444 0 r
.27914 .31294 m
.27305 .32194 L
s
1 .424 0 r
.27914 .31294 m
.27299 .32129 L
s
1 .435 0 r
.27914 .31294 m
.27305 .32168 L
s
1 .404 0 r
.27914 .31294 m
.28521 .32074 L
s
1 .402 0 r
.27914 .31294 m
.28495 .32087 L
s
1 .407 0 r
.27914 .31294 m
.28505 .32096 L
s
.27914 .31294 m
.28516 .32087 L
s
1 .399 0 r
.27914 .31294 m
.28502 .32076 L
s
1 .398 0 r
.27914 .31294 m
.2851 .32066 L
s
1 .808 0 r
.27914 .31294 m
.28321 .3323 L
s
1 .813 0 r
.27914 .31294 m
.28276 .3325 L
s
.27914 .31294 m
.28301 .33247 L
s
1 .819 0 r
.27914 .31294 m
.28294 .33263 L
s
1 .806 0 r
.27914 .31294 m
.2829 .33232 L
s
1 .801 0 r
.27914 .31294 m
.283 .33218 L
s
1 .028 0 r
.27894 .31244 m
.27959 .31267 L
s
1 .011 0 r
.27894 .31244 m
.2791 .31265 L
s
1 .251 0 r
.27894 .31244 m
.2798 .30636 L
s
1 .278 0 r
.27894 .31244 m
.27962 .30567 L
s
1 .275 0 r
.27894 .31244 m
.27892 .30572 L
s
1 .264 0 r
.27894 .31244 m
.27923 .306 L
s
1 .269 0 r
.27894 .31244 m
.27977 .30592 L
s
1 .263 0 r
.27894 .31244 m
.27997 .3061 L
s
1 .63 0 r
.27894 .31244 m
.28421 .29796 L
s
1 .647 0 r
.27894 .31244 m
.28382 .29737 L
s
1 .639 0 r
.27894 .31244 m
.28413 .2977 L
s
1 .646 0 r
.27894 .31244 m
.28494 .29781 L
s
1 .649 0 r
.27894 .31244 m
.28429 .2975 L
s
1 .66 0 r
.27894 .31244 m
.2843 .29721 L
s
1 .773 0 r
.27894 .31244 m
.27054 .29548 L
s
1 .774 0 r
.27894 .31244 m
.27083 .29532 L
s
1 .765 0 r
.27894 .31244 m
.27089 .29554 L
s
1 .762 0 r
.27894 .31244 m
.27132 .29542 L
s
1 .763 0 r
.27894 .31244 m
.27065 .29571 L
s
1 .758 0 r
.27894 .31244 m
.27114 .29562 L
s
1 .454 0 r
.27894 .31244 m
.27264 .32159 L
s
1 .436 0 r
.27894 .31244 m
.27324 .32145 L
s
1 .433 0 r
.27894 .31244 m
.27367 .32164 L
s
1 .457 0 r
.27894 .31244 m
.27305 .32194 L
s
1 .436 0 r
.27894 .31244 m
.27299 .32129 L
s
1 .448 0 r
.27894 .31244 m
.27305 .32168 L
s
1 .425 0 r
.27894 .31244 m
.28521 .32074 L
s
1 .423 0 r
.27894 .31244 m
.28495 .32087 L
s
1 .428 0 r
.27894 .31244 m
.28505 .32096 L
s
.27894 .31244 m
.28516 .32087 L
s
1 .421 0 r
.27894 .31244 m
.28502 .32076 L
s
1 .42 0 r
.27894 .31244 m
.2851 .32066 L
s
1 .83 0 r
.27894 .31244 m
.28321 .3323 L
s
1 .834 0 r
.27894 .31244 m
.28276 .3325 L
s
1 .835 0 r
.27894 .31244 m
.28301 .33247 L
s
1 .841 0 r
.27894 .31244 m
.28294 .33263 L
s
1 .828 0 r
.27894 .31244 m
.2829 .33232 L
s
1 .823 0 r
.27894 .31244 m
.283 .33218 L
s
1 .02 0 r
.27959 .31267 m
.2791 .31265 L
s
1 .258 0 r
.27959 .31267 m
.2798 .30636 L
s
1 .286 0 r
.27959 .31267 m
.27962 .30567 L
s
1 .285 0 r
.27959 .31267 m
.27892 .30572 L
s
1 .273 0 r
.27959 .31267 m
.27923 .306 L
s
1 .276 0 r
.27959 .31267 m
.27977 .30592 L
s
1 .269 0 r
.27959 .31267 m
.27997 .3061 L
s
1 .63 0 r
.27959 .31267 m
.28421 .29796 L
s
1 .649 0 r
.27959 .31267 m
.28382 .29737 L
s
1 .639 0 r
.27959 .31267 m
.28413 .2977 L
s
1 .645 0 r
.27959 .31267 m
.28494 .29781 L
s
1 .649 0 r
.27959 .31267 m
.28429 .2975 L
s
1 .661 0 r
.27959 .31267 m
.2843 .29721 L
s
1 .794 0 r
.27959 .31267 m
.27054 .29548 L
s
.27959 .31267 m
.27083 .29532 L
s
1 .785 0 r
.27959 .31267 m
.27089 .29554 L
s
1 .782 0 r
.27959 .31267 m
.27132 .29542 L
s
1 .784 0 r
.27959 .31267 m
.27065 .29571 L
s
1 .778 0 r
.27959 .31267 m
.27114 .29562 L
s
1 .462 0 r
.27959 .31267 m
.27264 .32159 L
s
1 .443 0 r
.27959 .31267 m
.27324 .32145 L
s
1 .439 0 r
.27959 .31267 m
.27367 .32164 L
s
1 .463 0 r
.27959 .31267 m
.27305 .32194 L
s
1 .443 0 r
.27959 .31267 m
.27299 .32129 L
s
1 .455 0 r
.27959 .31267 m
.27305 .32168 L
s
1 .402 0 r
.27959 .31267 m
.28521 .32074 L
s
1 .4 0 r
.27959 .31267 m
.28495 .32087 L
s
1 .405 0 r
.27959 .31267 m
.28505 .32096 L
s
.27959 .31267 m
.28516 .32087 L
s
1 .398 0 r
.27959 .31267 m
.28502 .32076 L
s
1 .396 0 r
.27959 .31267 m
.2851 .32066 L
s
1 .816 0 r
.27959 .31267 m
.28321 .3323 L
s
1 .82 0 r
.27959 .31267 m
.28276 .3325 L
s
1 .821 0 r
.27959 .31267 m
.28301 .33247 L
s
1 .827 0 r
.27959 .31267 m
.28294 .33263 L
s
1 .814 0 r
.27959 .31267 m
.2829 .33232 L
s
1 .809 0 r
.27959 .31267 m
.283 .33218 L
s
1 .259 0 r
.2791 .31265 m
.2798 .30636 L
s
1 .286 0 r
.2791 .31265 m
.27962 .30567 L
s
1 .283 0 r
.2791 .31265 m
.27892 .30572 L
s
1 .272 0 r
.2791 .31265 m
.27923 .306 L
s
1 .277 0 r
.2791 .31265 m
.27977 .30592 L
s
1 .27 0 r
.2791 .31265 m
.27997 .3061 L
s
1 .636 0 r
.2791 .31265 m
.28421 .29796 L
s
1 .653 0 r
.2791 .31265 m
.28382 .29737 L
s
1 .645 0 r
.2791 .31265 m
.28413 .2977 L
s
1 .652 0 r
.2791 .31265 m
.28494 .29781 L
s
1 .655 0 r
.2791 .31265 m
.28429 .2975 L
s
1 .666 0 r
.2791 .31265 m
.2843 .29721 L
s
1 .784 0 r
.2791 .31265 m
.27054 .29548 L
s
1 .785 0 r
.2791 .31265 m
.27083 .29532 L
s
1 .775 0 r
.2791 .31265 m
.27089 .29554 L
s
1 .772 0 r
.2791 .31265 m
.27132 .29542 L
s
1 .774 0 r
.2791 .31265 m
.27065 .29571 L
s
1 .768 0 r
.2791 .31265 m
.27114 .29562 L
s
1 .45 0 r
.2791 .31265 m
.27264 .32159 L
s
1 .432 0 r
.2791 .31265 m
.27324 .32145 L
s
1 .429 0 r
.2791 .31265 m
.27367 .32164 L
s
1 .453 0 r
.2791 .31265 m
.27305 .32194 L
s
1 .432 0 r
.2791 .31265 m
.27299 .32129 L
s
1 .444 0 r
.2791 .31265 m
.27305 .32168 L
s
1 .414 0 r
.2791 .31265 m
.28521 .32074 L
s
1 .412 0 r
.2791 .31265 m
.28495 .32087 L
s
1 .417 0 r
.2791 .31265 m
.28505 .32096 L
s
.2791 .31265 m
.28516 .32087 L
s
1 .41 0 r
.2791 .31265 m
.28502 .32076 L
s
1 .409 0 r
.2791 .31265 m
.2851 .32066 L
s
1 .82 0 r
.2791 .31265 m
.28321 .3323 L
s
1 .825 0 r
.2791 .31265 m
.28276 .3325 L
s
.2791 .31265 m
.28301 .33247 L
s
1 .831 0 r
.2791 .31265 m
.28294 .33263 L
s
1 .818 0 r
.2791 .31265 m
.2829 .33232 L
s
1 .814 0 r
.2791 .31265 m
.283 .33218 L
s
1 .027 0 r
.23216 .20268 m
.23263 .20315 L
s
1 .087 0 r
.23216 .20268 m
.23427 .20296 L
s
1 .064 0 r
.23216 .20268 m
.23356 .20338 L
s
1 .051 0 r
.23216 .20268 m
.23324 .20204 L
s
1 .028 0 r
.23216 .20268 m
.23277 .20238 L
s
1 .513 0 r
.23216 .20268 m
.24176 .21078 L
s
1 .502 0 r
.23216 .20268 m
.24073 .2115 L
s
1 .525 0 r
.23216 .20268 m
.24114 .21188 L
s
1 .548 0 r
.23216 .20268 m
.24245 .21128 L
s
1 .508 0 r
.23216 .20268 m
.24135 .21107 L
s
1 .525 0 r
.23216 .20268 m
.24151 .21149 L
s
1 .176 0 r
.23216 .20268 m
.22787 .2023 L
s
1 .182 0 r
.23216 .20268 m
.22771 .20262 L
s
1 .149 0 r
.23216 .20268 m
.22852 .20286 L
s
1 .197 0 r
.23216 .20268 m
.22733 .20254 L
s
1 .128 0 r
.23216 .20268 m
.22903 .20258 L
s
1 .137 0 r
.23216 .20268 m
.22881 .20286 L
s
1 .339 0 r
.23216 .20268 m
.23797 .20862 L
s
1 .341 0 r
.23216 .20268 m
.23814 .2085 L
s
1 .374 0 r
.23216 .20268 m
.23886 .20892 L
s
1 .335 0 r
.23216 .20268 m
.23764 .20879 L
s
1 .32 0 r
.23216 .20268 m
.23733 .20858 L
s
1 .345 0 r
.23216 .20268 m
.23793 .20886 L
s
1 .067 0 r
.23263 .20315 m
.23427 .20296 L
s
1 .039 0 r
.23263 .20315 m
.23356 .20338 L
s
1 .052 0 r
.23263 .20315 m
.23324 .20204 L
s
1 .032 0 r
.23263 .20315 m
.23277 .20238 L
s
1 .486 0 r
.23263 .20315 m
.24176 .21078 L
s
1 .475 0 r
.23263 .20315 m
.24073 .2115 L
s
1 .498 0 r
.23263 .20315 m
.24114 .21188 L
s
1 .521 0 r
.23263 .20315 m
.24245 .21128 L
s
1 .481 0 r
.23263 .20315 m
.24135 .21107 L
s
1 .498 0 r
.23263 .20315 m
.24151 .21149 L
s
1 .197 0 r
.23263 .20315 m
.22787 .2023 L
s
1 .202 0 r
.23263 .20315 m
.22771 .20262 L
s
1 .169 0 r
.23263 .20315 m
.22852 .20286 L
s
1 .218 0 r
.23263 .20315 m
.22733 .20254 L
s
1 .149 0 r
.23263 .20315 m
.22903 .20258 L
s
1 .157 0 r
.23263 .20315 m
.22881 .20286 L
s
1 .312 0 r
.23263 .20315 m
.23797 .20862 L
s
1 .314 0 r
.23263 .20315 m
.23814 .2085 L
s
1 .347 0 r
.23263 .20315 m
.23886 .20892 L
s
1 .308 0 r
.23263 .20315 m
.23764 .20879 L
s
1 .293 0 r
.23263 .20315 m
.23733 .20858 L
s
1 .318 0 r
.23263 .20315 m
.23793 .20886 L
s
1 .034 0 r
.23427 .20296 m
.23356 .20338 L
s
1 .056 0 r
.23427 .20296 m
.23324 .20204 L
s
1 .066 0 r
.23427 .20296 m
.23277 .20238 L
s
1 .442 0 r
.23427 .20296 m
.24176 .21078 L
s
1 .438 0 r
.23427 .20296 m
.24073 .2115 L
s
1 .46 0 r
.23427 .20296 m
.24114 .21188 L
s
1 .477 0 r
.23427 .20296 m
.24245 .21128 L
s
1 .44 0 r
.23427 .20296 m
.24135 .21107 L
s
1 .457 0 r
.23427 .20296 m
.24151 .21149 L
s
1 .263 0 r
.23427 .20296 m
.22787 .2023 L
s
1 .268 0 r
.23427 .20296 m
.22771 .20262 L
s
1 .235 0 r
.23427 .20296 m
.22852 .20286 L
s
1 .284 0 r
.23427 .20296 m
.22733 .20254 L
s
1 .215 0 r
.23427 .20296 m
.22903 .20258 L
s
1 .223 0 r
.23427 .20296 m
.22881 .20286 L
s
1 .276 0 r
.23427 .20296 m
.23797 .20862 L
s
.23427 .20296 m
.23814 .2085 L
s
1 .307 0 r
.23427 .20296 m
.23886 .20892 L
s
1 .275 0 r
.23427 .20296 m
.23764 .20879 L
s
1 .261 0 r
.23427 .20296 m
.23733 .20858 L
s
1 .284 0 r
.23427 .20296 m
.23793 .20886 L
s
1 .056 0 r
.23356 .20338 m
.23324 .20204 L
s
1 .052 0 r
.23356 .20338 m
.23277 .20238 L
s
1 .451 0 r
.23356 .20338 m
.24176 .21078 L
s
1 .443 0 r
.23356 .20338 m
.24073 .2115 L
s
1 .465 0 r
.23356 .20338 m
.24114 .21188 L
s
1 .486 0 r
.23356 .20338 m
.24245 .21128 L
s
1 .448 0 r
.23356 .20338 m
.24135 .21107 L
s
1 .464 0 r
.23356 .20338 m
.24151 .21149 L
s
1 .236 0 r
.23356 .20338 m
.22787 .2023 L
s
1 .241 0 r
.23356 .20338 m
.22771 .20262 L
s
1 .207 0 r
.23356 .20338 m
.22852 .20286 L
s
1 .257 0 r
.23356 .20338 m
.22733 .20254 L
s
1 .188 0 r
.23356 .20338 m
.22903 .20258 L
s
1 .195 0 r
.23356 .20338 m
.22881 .20286 L
s
1 .28 0 r
.23356 .20338 m
.23797 .20862 L
s
1 .281 0 r
.23356 .20338 m
.23814 .2085 L
s
1 .313 0 r
.23356 .20338 m
.23886 .20892 L
s
1 .277 0 r
.23356 .20338 m
.23764 .20879 L
s
1 .262 0 r
.23356 .20338 m
.23733 .20858 L
s
1 .287 0 r
.23356 .20338 m
.23793 .20886 L
s
1 .024 0 r
.23324 .20204 m
.23277 .20238 L
s
1 .499 0 r
.23324 .20204 m
.24176 .21078 L
s
1 .493 0 r
.23324 .20204 m
.24073 .2115 L
s
1 .515 0 r
.23324 .20204 m
.24114 .21188 L
s
1 .533 0 r
.23324 .20204 m
.24245 .21128 L
s
1 .496 0 r
.23324 .20204 m
.24135 .21107 L
s
1 .513 0 r
.23324 .20204 m
.24151 .21149 L
s
1 .219 0 r
.23324 .20204 m
.22787 .2023 L
s
1 .227 0 r
.23324 .20204 m
.22771 .20262 L
s
1 .196 0 r
.23324 .20204 m
.22852 .20286 L
s
1 .242 0 r
.23324 .20204 m
.22733 .20254 L
s
1 .174 0 r
.23324 .20204 m
.22903 .20258 L
s
1 .184 0 r
.23324 .20204 m
.22881 .20286 L
s
1 .331 0 r
.23324 .20204 m
.23797 .20862 L
s
.23324 .20204 m
.23814 .2085 L
s
1 .363 0 r
.23324 .20204 m
.23886 .20892 L
s
1 .329 0 r
.23324 .20204 m
.23764 .20879 L
s
1 .315 0 r
.23324 .20204 m
.23733 .20858 L
s
1 .338 0 r
.23324 .20204 m
.23793 .20886 L
s
1 .502 0 r
.23277 .20238 m
.24176 .21078 L
s
1 .494 0 r
.23277 .20238 m
.24073 .2115 L
s
1 .517 0 r
.23277 .20238 m
.24114 .21188 L
s
1 .537 0 r
.23277 .20238 m
.24245 .21128 L
s
1 .499 0 r
.23277 .20238 m
.24135 .21107 L
s
1 .516 0 r
.23277 .20238 m
.24151 .21149 L
s
1 .2 0 r
.23277 .20238 m
.22787 .2023 L
s
1 .207 0 r
.23277 .20238 m
.22771 .20262 L
s
1 .175 0 r
.23277 .20238 m
.22852 .20286 L
s
1 .222 0 r
.23277 .20238 m
.22733 .20254 L
s
1 .153 0 r
.23277 .20238 m
.22903 .20258 L
s
1 .163 0 r
.23277 .20238 m
.22881 .20286 L
s
1 .332 0 r
.23277 .20238 m
.23797 .20862 L
s
.23277 .20238 m
.23814 .2085 L
s
1 .365 0 r
.23277 .20238 m
.23886 .20892 L
s
1 .329 0 r
.23277 .20238 m
.23764 .20879 L
s
1 .314 0 r
.23277 .20238 m
.23733 .20858 L
s
1 .338 0 r
.23277 .20238 m
.23793 .20886 L
s
1 .019 0 r
.29734 .27847 m
.29764 .27883 L
s
1 .027 0 r
.29734 .27847 m
.298 .27831 L
s
1 .025 0 r
.29734 .27847 m
.29675 .27856 L
s
1 .023 0 r
.29734 .27847 m
.29702 .278 L
s
1 .028 0 r
.29734 .27847 m
.29749 .2778 L
s
1 .769 0 r
.29734 .27847 m
.31493 .28517 L
s
1 .767 0 r
.29734 .27847 m
.31513 .28444 L
s
1 .772 0 r
.29734 .27847 m
.31512 .28489 L
s
1 .792 0 r
.29734 .27847 m
.31564 .28486 L
s
1 .777 0 r
.29734 .27847 m
.31534 .28461 L
s
1 .784 0 r
.29734 .27847 m
.31531 .28518 L
s
1 .391 0 r
.29734 .27847 m
.28901 .28315 L
s
1 .379 0 r
.29734 .27847 m
.28928 .28304 L
s
1 .39 0 r
.29734 .27847 m
.2892 .28348 L
s
1 .374 0 r
.29734 .27847 m
.28921 .28268 L
s
1 .365 0 r
.29734 .27847 m
.28953 .28281 L
s
1 .375 0 r
.29734 .27847 m
.28952 .28328 L
s
1 .711 0 r
.29734 .27847 m
.28277 .26895 L
s
1 .719 0 r
.29734 .27847 m
.28298 .26829 L
s
1 .714 0 r
.29734 .27847 m
.28324 .26814 L
s
.29734 .27847 m
.28291 .26864 L
s
1 .696 0 r
.29734 .27847 m
.2832 .26898 L
s
1 .705 0 r
.29734 .27847 m
.28322 .26856 L
s
1 .026 0 r
.29764 .27883 m
.298 .27831 L
s
1 .038 0 r
.29764 .27883 m
.29675 .27856 L
s
1 .042 0 r
.29764 .27883 m
.29702 .278 L
s
.29764 .27883 m
.29749 .2778 L
s
1 .752 0 r
.29764 .27883 m
.31493 .28517 L
s
1 .75 0 r
.29764 .27883 m
.31513 .28444 L
s
1 .756 0 r
.29764 .27883 m
.31512 .28489 L
s
1 .775 0 r
.29764 .27883 m
.31564 .28486 L
s
1 .76 0 r
.29764 .27883 m
.31534 .28461 L
s
1 .767 0 r
.29764 .27883 m
.31531 .28518 L
s
1 .395 0 r
.29764 .27883 m
.28901 .28315 L
s
1 .382 0 r
.29764 .27883 m
.28928 .28304 L
s
1 .394 0 r
.29764 .27883 m
.2892 .28348 L
s
1 .379 0 r
.29764 .27883 m
.28921 .28268 L
s
1 .369 0 r
.29764 .27883 m
.28953 .28281 L
s
1 .379 0 r
.29764 .27883 m
.28952 .28328 L
s
1 .729 0 r
.29764 .27883 m
.28277 .26895 L
s
1 .738 0 r
.29764 .27883 m
.28298 .26829 L
s
1 .733 0 r
.29764 .27883 m
.28324 .26814 L
s
1 .732 0 r
.29764 .27883 m
.28291 .26864 L
s
1 .714 0 r
.29764 .27883 m
.2832 .26898 L
s
1 .723 0 r
.29764 .27883 m
.28322 .26856 L
s
1 .052 0 r
.298 .27831 m
.29675 .27856 L
s
1 .042 0 r
.298 .27831 m
.29702 .278 L
s
1 .029 0 r
.298 .27831 m
.29749 .2778 L
s
1 .747 0 r
.298 .27831 m
.31493 .28517 L
s
1 .744 0 r
.298 .27831 m
.31513 .28444 L
s
1 .749 0 r
.298 .27831 m
.31512 .28489 L
s
1 .769 0 r
.298 .27831 m
.31564 .28486 L
s
1 .754 0 r
.298 .27831 m
.31534 .28461 L
s
1 .761 0 r
.298 .27831 m
.31531 .28518 L
s
1 .417 0 r
.298 .27831 m
.28901 .28315 L
s
1 .405 0 r
.298 .27831 m
.28928 .28304 L
s
1 .417 0 r
.298 .27831 m
.2892 .28348 L
s
1 .401 0 r
.298 .27831 m
.28921 .28268 L
s
1 .392 0 r
.298 .27831 m
.28953 .28281 L
s
1 .402 0 r
.298 .27831 m
.28952 .28328 L
s
1 .73 0 r
.298 .27831 m
.28277 .26895 L
s
1 .738 0 r
.298 .27831 m
.28298 .26829 L
s
1 .732 0 r
.298 .27831 m
.28324 .26814 L
s
.298 .27831 m
.28291 .26864 L
s
1 .715 0 r
.298 .27831 m
.2832 .26898 L
s
1 .723 0 r
.298 .27831 m
.28322 .26856 L
s
1 .025 0 r
.29675 .27856 m
.29702 .278 L
s
1 .043 0 r
.29675 .27856 m
.29749 .2778 L
s
1 .791 0 r
.29675 .27856 m
.31493 .28517 L
s
1 .789 0 r
.29675 .27856 m
.31513 .28444 L
s
1 .794 0 r
.29675 .27856 m
.31512 .28489 L
s
1 .814 0 r
.29675 .27856 m
.31564 .28486 L
s
1 .799 0 r
.29675 .27856 m
.31534 .28461 L
s
1 .805 0 r
.29675 .27856 m
.31531 .28518 L
s
1 .368 0 r
.29675 .27856 m
.28901 .28315 L
s
1 .356 0 r
.29675 .27856 m
.28928 .28304 L
s
1 .368 0 r
.29675 .27856 m
.2892 .28348 L
s
1 .351 0 r
.29675 .27856 m
.28921 .28268 L
s
1 .342 0 r
.29675 .27856 m
.28953 .28281 L
s
1 .353 0 r
.29675 .27856 m
.28952 .28328 L
s
1 .693 0 r
.29675 .27856 m
.28277 .26895 L
s
1 .702 0 r
.29675 .27856 m
.28298 .26829 L
s
1 .697 0 r
.29675 .27856 m
.28324 .26814 L
s
1 .696 0 r
.29675 .27856 m
.28291 .26864 L
s
1 .678 0 r
.29675 .27856 m
.2832 .26898 L
s
1 .687 0 r
.29675 .27856 m
.28322 .26856 L
s
1 .021 0 r
.29702 .278 m
.29749 .2778 L
s
1 .788 0 r
.29702 .278 m
.31493 .28517 L
s
1 .785 0 r
.29702 .278 m
.31513 .28444 L
s
1 .791 0 r
.29702 .278 m
.31512 .28489 L
s
1 .81 0 r
.29702 .278 m
.31564 .28486 L
s
1 .795 0 r
.29702 .278 m
.31534 .28461 L
s
1 .803 0 r
.29702 .278 m
.31531 .28518 L
s
1 .389 0 r
.29702 .278 m
.28901 .28315 L
s
1 .377 0 r
.29702 .278 m
.28928 .28304 L
s
1 .39 0 r
.29702 .278 m
.2892 .28348 L
s
1 .372 0 r
.29702 .278 m
.28921 .28268 L
s
1 .364 0 r
.29702 .278 m
.28953 .28281 L
s
1 .375 0 r
.29702 .278 m
.28952 .28328 L
s
1 .69 0 r
.29702 .278 m
.28277 .26895 L
s
1 .698 0 r
.29702 .278 m
.28298 .26829 L
s
1 .692 0 r
.29702 .278 m
.28324 .26814 L
s
.29702 .278 m
.28291 .26864 L
s
1 .675 0 r
.29702 .278 m
.2832 .26898 L
s
1 .683 0 r
.29702 .278 m
.28322 .26856 L
s
1 .774 0 r
.29749 .2778 m
.31493 .28517 L
s
1 .77 0 r
.29749 .2778 m
.31513 .28444 L
s
1 .776 0 r
.29749 .2778 m
.31512 .28489 L
s
1 .796 0 r
.29749 .2778 m
.31564 .28486 L
s
1 .78 0 r
.29749 .2778 m
.31534 .28461 L
s
1 .788 0 r
.29749 .2778 m
.31531 .28518 L
s
1 .41 0 r
.29749 .2778 m
.28901 .28315 L
s
1 .398 0 r
.29749 .2778 m
.28928 .28304 L
s
1 .41 0 r
.29749 .2778 m
.2892 .28348 L
s
1 .393 0 r
.29749 .2778 m
.28921 .28268 L
s
1 .385 0 r
.29749 .2778 m
.28953 .28281 L
s
1 .395 0 r
.29749 .2778 m
.28952 .28328 L
s
1 .702 0 r
.29749 .2778 m
.28277 .26895 L
s
1 .709 0 r
.29749 .2778 m
.28298 .26829 L
s
1 .703 0 r
.29749 .2778 m
.28324 .26814 L
s
1 .704 0 r
.29749 .2778 m
.28291 .26864 L
s
1 .686 0 r
.29749 .2778 m
.2832 .26898 L
s
1 .694 0 r
.29749 .2778 m
.28322 .26856 L
s
1 .039 0 r
.28223 .24892 m
.28168 .24813 L
s
1 .062 0 r
.28223 .24892 m
.28121 .25003 L
s
1 .08 0 r
.28223 .24892 m
.28059 .24999 L
s
1 .088 0 r
.28223 .24892 m
.28078 .2505 L
s
1 .105 0 r
.28223 .24892 m
.28002 .25023 L
s
1 .561 0 r
.28223 .24892 m
.27071 .24147 L
s
1 .519 0 r
.28223 .24892 m
.27242 .24086 L
s
1 .571 0 r
.28223 .24892 m
.2709 .24076 L
s
1 .552 0 r
.28223 .24892 m
.27157 .24064 L
s
1 .553 0 r
.28223 .24892 m
.27194 .24013 L
s
1 .544 0 r
.28223 .24892 m
.27132 .24129 L
s
1 .015 0 r
.28223 .24892 m
.28186 .24887 L
s
1 .043 0 r
.28223 .24892 m
.28118 .24886 L
s
1 .049 0 r
.28223 .24892 m
.28107 .24861 L
s
1 .031 0 r
.28223 .24892 m
.28152 .24868 L
s
1 .047 0 r
.28223 .24892 m
.28109 .24913 L
s
1 .029 0 r
.28223 .24892 m
.28155 .2491 L
s
1 .554 0 r
.28223 .24892 m
.29033 .25979 L
s
1 .605 0 r
.28223 .24892 m
.29194 .2601 L
s
1 .569 0 r
.28223 .24892 m
.29047 .26016 L
s
1 .562 0 r
.28223 .24892 m
.29071 .25975 L
s
1 .578 0 r
.28223 .24892 m
.2909 .2601 L
s
1 .566 0 r
.28223 .24892 m
.29101 .25964 L
s
1 .08 0 r
.28168 .24813 m
.28121 .25003 L
s
1 .088 0 r
.28168 .24813 m
.28059 .24999 L
s
1 .103 0 r
.28168 .24813 m
.28078 .2505 L
s
1 .109 0 r
.28168 .24813 m
.28002 .25023 L
s
1 .524 0 r
.28168 .24813 m
.27071 .24147 L
s
1 .481 0 r
.28168 .24813 m
.27242 .24086 L
s
1 .533 0 r
.28168 .24813 m
.2709 .24076 L
s
1 .514 0 r
.28168 .24813 m
.27157 .24064 L
s
1 .515 0 r
.28168 .24813 m
.27194 .24013 L
s
1 .507 0 r
.28168 .24813 m
.27132 .24129 L
s
1 .031 0 r
.28168 .24813 m
.28186 .24887 L
s
1 .036 0 r
.28168 .24813 m
.28118 .24886 L
s
1 .031 0 r
.28168 .24813 m
.28107 .24861 L
s
1 .023 0 r
.28168 .24813 m
.28152 .24868 L
s
1 .047 0 r
.28168 .24813 m
.28109 .24913 L
s
1 .04 0 r
.28168 .24813 m
.28155 .2491 L
s
1 .593 0 r
.28168 .24813 m
.29033 .25979 L
s
1 .644 0 r
.28168 .24813 m
.29194 .2601 L
s
1 .609 0 r
.28168 .24813 m
.29047 .26016 L
s
1 .601 0 r
.28168 .24813 m
.29071 .25975 L
s
1 .617 0 r
.28168 .24813 m
.2909 .2601 L
s
1 .605 0 r
.28168 .24813 m
.29101 .25964 L
s
1 .025 0 r
.28121 .25003 m
.28059 .24999 L
s
1 .026 0 r
.28121 .25003 m
.28078 .2505 L
s
1 .049 0 r
.28121 .25003 m
.28002 .25023 L
s
1 .553 0 r
.28121 .25003 m
.27071 .24147 L
s
1 .519 0 r
.28121 .25003 m
.27242 .24086 L
s
1 .566 0 r
.28121 .25003 m
.2709 .24076 L
s
1 .55 0 r
.28121 .25003 m
.27157 .24064 L
s
1 .554 0 r
.28121 .25003 m
.27194 .24013 L
s
1 .539 0 r
.28121 .25003 m
.27132 .24129 L
s
1 .054 0 r
.28121 .25003 m
.28186 .24887 L
s
1 .048 0 r
.28121 .25003 m
.28118 .24886 L
s
1 .058 0 r
.28121 .25003 m
.28107 .24861 L
s
1 .057 0 r
.28121 .25003 m
.28152 .24868 L
s
1 .037 0 r
.28121 .25003 m
.28109 .24913 L
s
1 .041 0 r
.28121 .25003 m
.28155 .2491 L
s
1 .546 0 r
.28121 .25003 m
.29033 .25979 L
s
1 .601 0 r
.28121 .25003 m
.29194 .2601 L
s
1 .561 0 r
.28121 .25003 m
.29047 .26016 L
s
1 .555 0 r
.28121 .25003 m
.29071 .25975 L
s
1 .571 0 r
.28121 .25003 m
.2909 .2601 L
s
1 .561 0 r
.28121 .25003 m
.29101 .25964 L
s
1 .022 0 r
.28059 .24999 m
.28078 .2505 L
s
1 .025 0 r
.28059 .24999 m
.28002 .25023 L
s
1 .533 0 r
.28059 .24999 m
.27071 .24147 L
s
1 .501 0 r
.28059 .24999 m
.27242 .24086 L
s
1 .547 0 r
.28059 .24999 m
.2709 .24076 L
s
1 .531 0 r
.28059 .24999 m
.27157 .24064 L
s
1 .536 0 r
.28059 .24999 m
.27194 .24013 L
s
1 .519 0 r
.28059 .24999 m
.27132 .24129 L
s
1 .069 0 r
.28059 .24999 m
.28186 .24887 L
s
1 .052 0 r
.28059 .24999 m
.28118 .24886 L
s
1 .06 0 r
.28059 .24999 m
.28107 .24861 L
s
1 .066 0 r
.28059 .24999 m
.28152 .24868 L
s
1 .041 0 r
.28059 .24999 m
.28109 .24913 L
s
1 .054 0 r
.28059 .24999 m
.28155 .2491 L
s
1 .564 0 r
.28059 .24999 m
.29033 .25979 L
s
1 .621 0 r
.28059 .24999 m
.29194 .2601 L
s
1 .579 0 r
.28059 .24999 m
.29047 .26016 L
s
1 .574 0 r
.28059 .24999 m
.29071 .25975 L
s
1 .59 0 r
.28059 .24999 m
.2909 .2601 L
s
1 .58 0 r
.28059 .24999 m
.29101 .25964 L
s
1 .033 0 r
.28078 .2505 m
.28002 .25023 L
s
1 .552 0 r
.28078 .2505 m
.27071 .24147 L
s
1 .521 0 r
.28078 .2505 m
.27242 .24086 L
s
1 .567 0 r
.28078 .2505 m
.2709 .24076 L
s
1 .551 0 r
.28078 .2505 m
.27157 .24064 L
s
1 .557 0 r
.28078 .2505 m
.27194 .24013 L
s
1 .539 0 r
.28078 .2505 m
.27132 .24129 L
s
1 .08 0 r
.28078 .2505 m
.28186 .24887 L
s
1 .069 0 r
.28078 .2505 m
.28118 .24886 L
s
1 .078 0 r
.28078 .2505 m
.28107 .24861 L
s
1 .08 0 r
.28078 .2505 m
.28152 .24868 L
s
1 .057 0 r
.28078 .2505 m
.28109 .24913 L
s
1 .065 0 r
.28078 .2505 m
.28155 .2491 L
s
1 .544 0 r
.28078 .2505 m
.29033 .25979 L
s
1 .602 0 r
.28078 .2505 m
.29194 .2601 L
s
1 .559 0 r
.28078 .2505 m
.29047 .26016 L
s
1 .555 0 r
.28078 .2505 m
.29071 .25975 L
s
1 .57 0 r
.28078 .2505 m
.2909 .2601 L
s
1 .56 0 r
.28078 .2505 m
.29101 .25964 L
s
1 .522 0 r
.28002 .25023 m
.27071 .24147 L
s
1 .493 0 r
.28002 .25023 m
.27242 .24086 L
s
1 .537 0 r
.28002 .25023 m
.2709 .24076 L
s
1 .522 0 r
.28002 .25023 m
.27157 .24064 L
s
1 .529 0 r
.28002 .25023 m
.27194 .24013 L
s
1 .51 0 r
.28002 .25023 m
.27132 .24129 L
s
1 .094 0 r
.28002 .25023 m
.28186 .24887 L
s
1 .073 0 r
.28002 .25023 m
.28118 .24886 L
s
1 .079 0 r
.28002 .25023 m
.28107 .24861 L
s
1 .088 0 r
.28002 .25023 m
.28152 .24868 L
s
1 .063 0 r
.28002 .25023 m
.28109 .24913 L
s
1 .078 0 r
.28002 .25023 m
.28155 .2491 L
s
1 .574 0 r
.28002 .25023 m
.29033 .25979 L
s
1 .632 0 r
.28002 .25023 m
.29194 .2601 L
s
1 .589 0 r
.28002 .25023 m
.29047 .26016 L
s
1 .585 0 r
.28002 .25023 m
.29071 .25975 L
s
1 .6 0 r
.28002 .25023 m
.2909 .2601 L
s
1 .591 0 r
.28002 .25023 m
.29101 .25964 L
s
1 .038 0 r
.25003 .21992 m
.24978 .22081 L
s
1 .033 0 r
.25003 .21992 m
.25049 .21926 L
s
1 .052 0 r
.25003 .21992 m
.25119 .2194 L
s
1 .032 0 r
.25003 .21992 m
.25038 .22064 L
s
1 .031 0 r
.25003 .21992 m
.25077 .22002 L
s
1 .507 0 r
.25003 .21992 m
.25876 .22874 L
s
1 .525 0 r
.25003 .21992 m
.25908 .22904 L
s
1 .512 0 r
.25003 .21992 m
.25928 .22838 L
s
1 .52 0 r
.25003 .21992 m
.25977 .22811 L
s
1 .552 0 r
.25003 .21992 m
.26059 .22836 L
s
1 .548 0 r
.25003 .21992 m
.26007 .22881 L
s
1 .22 0 r
.25003 .21992 m
.24525 .21744 L
s
1 .218 0 r
.25003 .21992 m
.245 .21816 L
s
1 .232 0 r
.25003 .21992 m
.24486 .21757 L
s
1 .25 0 r
.25003 .21992 m
.24426 .21792 L
s
1 .242 0 r
.25003 .21992 m
.24453 .21771 L
s
1 .212 0 r
.25003 .21992 m
.24526 .21786 L
s
1 .149 0 r
.25003 .21992 m
.25293 .22215 L
s
1 .155 0 r
.25003 .21992 m
.25295 .22235 L
s
1 .147 0 r
.25003 .21992 m
.25266 .22237 L
s
1 .154 0 r
.25003 .21992 m
.25266 .22261 L
s
1 .161 0 r
.25003 .21992 m
.25294 .22258 L
s
1 .166 0 r
.25003 .21992 m
.25324 .22241 L
s
1 .07 0 r
.24978 .22081 m
.25049 .21926 L
s
1 .082 0 r
.24978 .22081 m
.25119 .2194 L
s
1 .026 0 r
.24978 .22081 m
.25038 .22064 L
s
1 .052 0 r
.24978 .22081 m
.25077 .22002 L
s
1 .49 0 r
.24978 .22081 m
.25876 .22874 L
s
1 .507 0 r
.24978 .22081 m
.25908 .22904 L
s
1 .497 0 r
.24978 .22081 m
.25928 .22838 L
s
1 .506 0 r
.24978 .22081 m
.25977 .22811 L
s
1 .539 0 r
.24978 .22081 m
.26059 .22836 L
s
1 .533 0 r
.24978 .22081 m
.26007 .22881 L
s
1 .23 0 r
.24978 .22081 m
.24525 .21744 L
s
1 .223 0 r
.24978 .22081 m
.245 .21816 L
s
1 .241 0 r
.24978 .22081 m
.24486 .21757 L
s
1 .255 0 r
.24978 .22081 m
.24426 .21792 L
s
1 .249 0 r
.24978 .22081 m
.24453 .21771 L
s
1 .22 0 r
.24978 .22081 m
.24526 .21786 L
s
1 .14 0 r
.24978 .22081 m
.25293 .22215 L
s
1 .144 0 r
.24978 .22081 m
.25295 .22235 L
s
1 .134 0 r
.24978 .22081 m
.25266 .22237 L
s
1 .139 0 r
.24978 .22081 m
.25266 .22261 L
s
1 .148 0 r
.24978 .22081 m
.25294 .22258 L
s
1 .156 0 r
.24978 .22081 m
.25324 .22241 L
s
1 .029 0 r
.25049 .21926 m
.25119 .2194 L
s
1 .056 0 r
.25049 .21926 m
.25038 .22064 L
s
1 .033 0 r
.25049 .21926 m
.25077 .22002 L
s
1 .514 0 r
.25049 .21926 m
.25876 .22874 L
s
1 .532 0 r
.25049 .21926 m
.25908 .22904 L
s
1 .517 0 r
.25049 .21926 m
.25928 .22838 L
s
1 .524 0 r
.25049 .21926 m
.25977 .22811 L
s
1 .555 0 r
.25049 .21926 m
.26059 .22836 L
s
1 .553 0 r
.25049 .21926 m
.26007 .22881 L
s
1 .227 0 r
.25049 .21926 m
.24525 .21744 L
s
1 .229 0 r
.25049 .21926 m
.245 .21816 L
s
1 .24 0 r
.25049 .21926 m
.24486 .21757 L
s
1 .261 0 r
.25049 .21926 m
.24426 .21792 L
s
1 .252 0 r
.25049 .21926 m
.24453 .21771 L
s
1 .221 0 r
.25049 .21926 m
.24526 .21786 L
s
1 .154 0 r
.25049 .21926 m
.25293 .22215 L
s
1 .161 0 r
.25049 .21926 m
.25295 .22235 L
s
1 .155 0 r
.25049 .21926 m
.25266 .22237 L
s
1 .163 0 r
.25049 .21926 m
.25266 .22261 L
s
1 .168 0 r
.25049 .21926 m
.25294 .22258 L
s
1 .171 0 r
.25049 .21926 m
.25324 .22241 L
s
1 .061 0 r
.25119 .2194 m
.25038 .22064 L
s
1 .031 0 r
.25119 .2194 m
.25077 .22002 L
s
1 .492 0 r
.25119 .2194 m
.25876 .22874 L
s
1 .509 0 r
.25119 .2194 m
.25908 .22904 L
s
1 .494 0 r
.25119 .2194 m
.25928 .22838 L
s
1 .5 0 r
.25119 .2194 m
.25977 .22811 L
s
1 .531 0 r
.25119 .2194 m
.26059 .22836 L
s
1 .529 0 r
.25119 .2194 m
.26007 .22881 L
s
1 .255 0 r
.25119 .2194 m
.24525 .21744 L
s
1 .258 0 r
.25119 .2194 m
.245 .21816 L
s
1 .269 0 r
.25119 .2194 m
.24486 .21757 L
s
1 .29 0 r
.25119 .2194 m
.24426 .21792 L
s
1 .281 0 r
.25119 .2194 m
.24453 .21771 L
s
1 .25 0 r
.25119 .2194 m
.24526 .21786 L
s
1 .133 0 r
.25119 .2194 m
.25293 .22215 L
s
1 .14 0 r
.25119 .2194 m
.25295 .22235 L
s
1 .136 0 r
.25119 .2194 m
.25266 .22237 L
s
1 .145 0 r
.25119 .2194 m
.25266 .22261 L
s
1 .149 0 r
.25119 .2194 m
.25294 .22258 L
s
.25119 .2194 m
.25324 .22241 L
s
1 .03 0 r
.25038 .22064 m
.25077 .22002 L
s
1 .477 0 r
.25038 .22064 m
.25876 .22874 L
s
1 .494 0 r
.25038 .22064 m
.25908 .22904 L
s
1 .482 0 r
.25038 .22064 m
.25928 .22838 L
s
1 .49 0 r
.25038 .22064 m
.25977 .22811 L
s
1 .523 0 r
.25038 .22064 m
.26059 .22836 L
s
1 .518 0 r
.25038 .22064 m
.26007 .22881 L
s
1 .247 0 r
.25038 .22064 m
.24525 .21744 L
s
1 .242 0 r
.25038 .22064 m
.245 .21816 L
s
1 .258 0 r
.25038 .22064 m
.24486 .21757 L
s
1 .274 0 r
.25038 .22064 m
.24426 .21792 L
s
1 .267 0 r
.25038 .22064 m
.24453 .21771 L
s
1 .238 0 r
.25038 .22064 m
.24526 .21786 L
s
1 .121 0 r
.25038 .22064 m
.25293 .22215 L
s
1 .126 0 r
.25038 .22064 m
.25295 .22235 L
s
1 .117 0 r
.25038 .22064 m
.25266 .22237 L
s
1 .123 0 r
.25038 .22064 m
.25266 .22261 L
s
1 .131 0 r
.25038 .22064 m
.25294 .22258 L
s
1 .138 0 r
.25038 .22064 m
.25324 .22241 L
s
1 .483 0 r
.25077 .22002 m
.25876 .22874 L
s
1 .501 0 r
.25077 .22002 m
.25908 .22904 L
s
1 .488 0 r
.25077 .22002 m
.25928 .22838 L
s
1 .494 0 r
.25077 .22002 m
.25977 .22811 L
s
1 .526 0 r
.25077 .22002 m
.26059 .22836 L
s
1 .523 0 r
.25077 .22002 m
.26007 .22881 L
s
1 .249 0 r
.25077 .22002 m
.24525 .21744 L
s
1 .248 0 r
.25077 .22002 m
.245 .21816 L
s
1 .261 0 r
.25077 .22002 m
.24486 .21757 L
s
1 .28 0 r
.25077 .22002 m
.24426 .21792 L
s
1 .272 0 r
.25077 .22002 m
.24453 .21771 L
s
1 .242 0 r
.25077 .22002 m
.24526 .21786 L
s
1 .124 0 r
.25077 .22002 m
.25293 .22215 L
s
1 .13 0 r
.25077 .22002 m
.25295 .22235 L
s
1 .123 0 r
.25077 .22002 m
.25266 .22237 L
s
1 .131 0 r
.25077 .22002 m
.25266 .22261 L
s
1 .137 0 r
.25077 .22002 m
.25294 .22258 L
s
1 .14 0 r
.25077 .22002 m
.25324 .22241 L
s
1 .101 0 r
.08474 .24921 m
.08635 .25108 L
s
1 .155 0 r
.08474 .24921 m
.08759 .25172 L
s
1 .025 0 r
.08474 .24921 m
.08498 .24978 L
s
1 .116 0 r
.08474 .24921 m
.08701 .2509 L
s
1 .078 0 r
.08474 .24921 m
.08641 .25015 L
s
1 .665 0 r
.08474 .24921 m
.10084 .25157 L
s
1 .688 0 r
.08474 .24921 m
.10135 .25199 L
s
1 .678 0 r
.08474 .24921 m
.10124 .25102 L
s
1 .677 0 r
.08474 .24921 m
.10119 .25128 L
s
1 .672 0 r
.08474 .24921 m
.10093 .25215 L
s
1 .701 0 r
.08474 .24921 m
.10167 .25202 L
s
1 .313 0 r
.08474 .24921 m
.09199 .25166 L
s
1 .332 0 r
.08474 .24921 m
.09255 .25144 L
s
.08474 .24921 m
.0924 .2519 L
s
1 .324 0 r
.08474 .24921 m
.09208 .25221 L
s
1 .312 0 r
.08474 .24921 m
.09214 .25115 L
s
1 .326 0 r
.08474 .24921 m
.09254 .25091 L
s
1 .057 0 r
.08635 .25108 m
.08759 .25172 L
s
1 .077 0 r
.08635 .25108 m
.08498 .24978 L
s
1 .028 0 r
.08635 .25108 m
.08701 .2509 L
s
1 .038 0 r
.08635 .25108 m
.08641 .25015 L
s
1 .592 0 r
.08635 .25108 m
.10084 .25157 L
s
1 .614 0 r
.08635 .25108 m
.10135 .25199 L
s
1 .608 0 r
.08635 .25108 m
.10124 .25102 L
s
1 .606 0 r
.08635 .25108 m
.10119 .25128 L
s
1 .597 0 r
.08635 .25108 m
.10093 .25215 L
s
1 .627 0 r
.08635 .25108 m
.10167 .25202 L
s
1 .232 0 r
.08635 .25108 m
.09199 .25166 L
s
1 .254 0 r
.08635 .25108 m
.09255 .25144 L
s
1 .25 0 r
.08635 .25108 m
.0924 .2519 L
s
1 .239 0 r
.08635 .25108 m
.09208 .25221 L
s
1 .236 0 r
.08635 .25108 m
.09214 .25115 L
s
1 .253 0 r
.08635 .25108 m
.09254 .25091 L
s
1 .133 0 r
.08759 .25172 m
.08498 .24978 L
s
1 .041 0 r
.08759 .25172 m
.08701 .2509 L
s
1 .08 0 r
.08759 .25172 m
.08641 .25015 L
s
1 .541 0 r
.08759 .25172 m
.10084 .25157 L
s
1 .562 0 r
.08759 .25172 m
.10135 .25199 L
s
1 .559 0 r
.08759 .25172 m
.10124 .25102 L
s
1 .556 0 r
.08759 .25172 m
.10119 .25128 L
s
1 .546 0 r
.08759 .25172 m
.10093 .25215 L
s
1 .576 0 r
.08759 .25172 m
.10167 .25202 L
s
1 .18 0 r
.08759 .25172 m
.09199 .25166 L
s
1 .203 0 r
.08759 .25172 m
.09255 .25144 L
s
1 .197 0 r
.08759 .25172 m
.0924 .2519 L
s
1 .185 0 r
.08759 .25172 m
.09208 .25221 L
s
1 .187 0 r
.08759 .25172 m
.09214 .25115 L
s
1 .205 0 r
.08759 .25172 m
.09254 .25091 L
s
1 .095 0 r
.08498 .24978 m
.08701 .2509 L
s
1 .06 0 r
.08498 .24978 m
.08641 .25015 L
s
1 .652 0 r
.08498 .24978 m
.10084 .25157 L
s
1 .675 0 r
.08498 .24978 m
.10135 .25199 L
s
1 .666 0 r
.08498 .24978 m
.10124 .25102 L
s
1 .665 0 r
.08498 .24978 m
.10119 .25128 L
s
1 .659 0 r
.08498 .24978 m
.10093 .25215 L
s
1 .688 0 r
.08498 .24978 m
.10167 .25202 L
s
1 .296 0 r
.08498 .24978 m
.09199 .25166 L
s
1 .316 0 r
.08498 .24978 m
.09255 .25144 L
s
1 .315 0 r
.08498 .24978 m
.0924 .2519 L
s
1 .307 0 r
.08498 .24978 m
.09208 .25221 L
s
1 .298 0 r
.08498 .24978 m
.09214 .25115 L
s
1 .312 0 r
.08498 .24978 m
.09254 .25091 L
s
1 .039 0 r
.08701 .2509 m
.08641 .25015 L
s
1 .566 0 r
.08701 .2509 m
.10084 .25157 L
s
1 .587 0 r
.08701 .2509 m
.10135 .25199 L
s
1 .582 0 r
.08701 .2509 m
.10124 .25102 L
s
1 .58 0 r
.08701 .2509 m
.10119 .25128 L
s
1 .571 0 r
.08701 .2509 m
.10093 .25215 L
s
1 .601 0 r
.08701 .2509 m
.10167 .25202 L
s
1 .206 0 r
.08701 .2509 m
.09199 .25166 L
s
1 .227 0 r
.08701 .2509 m
.09255 .25144 L
s
1 .224 0 r
.08701 .2509 m
.0924 .2519 L
s
1 .214 0 r
.08701 .2509 m
.09208 .25221 L
s
1 .21 0 r
.08701 .2509 m
.09214 .25115 L
s
1 .226 0 r
.08701 .2509 m
.09254 .25091 L
s
1 .592 0 r
.08641 .25015 m
.10084 .25157 L
s
1 .615 0 r
.08641 .25015 m
.10135 .25199 L
s
1 .607 0 r
.08641 .25015 m
.10124 .25102 L
s
1 .606 0 r
.08641 .25015 m
.10119 .25128 L
s
1 .599 0 r
.08641 .25015 m
.10093 .25215 L
s
1 .628 0 r
.08641 .25015 m
.10167 .25202 L
s
1 .236 0 r
.08641 .25015 m
.09199 .25166 L
s
1 .256 0 r
.08641 .25015 m
.09255 .25144 L
s
1 .255 0 r
.08641 .25015 m
.0924 .2519 L
s
1 .247 0 r
.08641 .25015 m
.09208 .25221 L
s
1 .237 0 r
.08641 .25015 m
.09214 .25115 L
s
1 .252 0 r
.08641 .25015 m
.09254 .25091 L
s
1 .015 0 r
.11283 .25583 m
.11318 .25594 L
s
1 .025 0 r
.11283 .25583 m
.1133 .25546 L
s
1 .039 0 r
.11283 .25583 m
.11295 .25488 L
s
1 .026 0 r
.11283 .25583 m
.11274 .25519 L
s
1 .018 0 r
.11283 .25583 m
.11252 .25552 L
s
1 .52 0 r
.11283 .25583 m
.10084 .25157 L
s
1 .495 0 r
.11283 .25583 m
.10135 .25199 L
s
1 .512 0 r
.11283 .25583 m
.10124 .25102 L
s
1 .511 0 r
.11283 .25583 m
.10119 .25128 L
s
1 .509 0 r
.11283 .25583 m
.10093 .25215 L
s
1 .482 0 r
.11283 .25583 m
.10167 .25202 L
s
1 .868 0 r
.11283 .25583 m
.09199 .25166 L
s
1 .848 0 r
.11283 .25583 m
.09255 .25144 L
s
1 .85 0 r
.11283 .25583 m
.0924 .2519 L
s
1 .86 0 r
.11283 .25583 m
.09208 .25221 L
s
1 .867 0 r
.11283 .25583 m
.09214 .25115 L
s
1 .853 0 r
.11283 .25583 m
.09254 .25091 L
s
.885 1 0 r
.11283 .25583 m
.13923 .26271 L
s
.874 1 0 r
.11283 .25583 m
.13954 .26264 L
s
.867 1 0 r
.11283 .25583 m
.13963 .26293 L
s
.888 1 0 r
.11283 .25583 m
.13908 .26302 L
s
.876 1 0 r
.11283 .25583 m
.13938 .26301 L
s
.878 1 0 r
.11283 .25583 m
.13927 .26326 L
s
1 .02 0 r
.11318 .25594 m
.1133 .25546 L
s
1 .044 0 r
.11318 .25594 m
.11295 .25488 L
s
1 .035 0 r
.11318 .25594 m
.11274 .25519 L
s
1 .032 0 r
.11318 .25594 m
.11252 .25552 L
s
1 .535 0 r
.11318 .25594 m
.10084 .25157 L
s
1 .51 0 r
.11318 .25594 m
.10135 .25199 L
s
1 .527 0 r
.11318 .25594 m
.10124 .25102 L
s
1 .526 0 r
.11318 .25594 m
.10119 .25128 L
s
1 .524 0 r
.11318 .25594 m
.10093 .25215 L
s
1 .497 0 r
.11318 .25594 m
.10167 .25202 L
s
1 .883 0 r
.11318 .25594 m
.09199 .25166 L
s
1 .863 0 r
.11318 .25594 m
.09255 .25144 L
s
1 .865 0 r
.11318 .25594 m
.0924 .2519 L
s
1 .875 0 r
.11318 .25594 m
.09208 .25221 L
s
1 .882 0 r
.11318 .25594 m
.09214 .25115 L
s
1 .868 0 r
.11318 .25594 m
.09254 .25091 L
s
.9 1 0 r
.11318 .25594 m
.13923 .26271 L
s
.889 1 0 r
.11318 .25594 m
.13954 .26264 L
s
.882 1 0 r
.11318 .25594 m
.13963 .26293 L
s
.903 1 0 r
.11318 .25594 m
.13908 .26302 L
s
.891 1 0 r
.11318 .25594 m
.13938 .26301 L
s
.893 1 0 r
.11318 .25594 m
.13927 .26326 L
s
1 .027 0 r
.1133 .25546 m
.11295 .25488 L
s
1 .025 0 r
.1133 .25546 m
.11274 .25519 L
s
1 .032 0 r
.1133 .25546 m
.11252 .25552 L
s
1 .533 0 r
.1133 .25546 m
.10084 .25157 L
s
1 .509 0 r
.1133 .25546 m
.10135 .25199 L
s
1 .525 0 r
.1133 .25546 m
.10124 .25102 L
s
1 .524 0 r
.1133 .25546 m
.10119 .25128 L
s
1 .523 0 r
.1133 .25546 m
.10093 .25215 L
s
1 .495 0 r
.1133 .25546 m
.10167 .25202 L
s
1 .884 0 r
.1133 .25546 m
.09199 .25166 L
s
1 .864 0 r
.1133 .25546 m
.09255 .25144 L
s
1 .866 0 r
.1133 .25546 m
.0924 .2519 L
s
1 .877 0 r
.1133 .25546 m
.09208 .25221 L
s
1 .882 0 r
.1133 .25546 m
.09214 .25115 L
s
1 .868 0 r
.1133 .25546 m
.09254 .25091 L
s
.9 1 0 r
.1133 .25546 m
.13923 .26271 L
s
.888 1 0 r
.1133 .25546 m
.13954 .26264 L
s
.882 1 0 r
.1133 .25546 m
.13963 .26293 L
s
.902 1 0 r
.1133 .25546 m
.13908 .26302 L
s
.891 1 0 r
.1133 .25546 m
.13938 .26301 L
s
.892 1 0 r
.1133 .25546 m
.13927 .26326 L
s
1 .015 0 r
.11295 .25488 m
.11274 .25519 L
s
1 .031 0 r
.11295 .25488 m
.11252 .25552 L
s
1 .513 0 r
.11295 .25488 m
.10084 .25157 L
s
1 .489 0 r
.11295 .25488 m
.10135 .25199 L
s
1 .504 0 r
.11295 .25488 m
.10124 .25102 L
s
1 .503 0 r
.11295 .25488 m
.10119 .25128 L
s
.11295 .25488 m
.10093 .25215 L
s
1 .475 0 r
.11295 .25488 m
.10167 .25202 L
s
1 .866 0 r
.11295 .25488 m
.09199 .25166 L
s
1 .845 0 r
.11295 .25488 m
.09255 .25144 L
s
1 .848 0 r
.11295 .25488 m
.0924 .2519 L
s
1 .859 0 r
.11295 .25488 m
.09208 .25221 L
s
1 .864 0 r
.11295 .25488 m
.09214 .25115 L
s
1 .849 0 r
.11295 .25488 m
.09254 .25091 L
s
.88 1 0 r
.11295 .25488 m
.13923 .26271 L
s
.868 1 0 r
.11295 .25488 m
.13954 .26264 L
s
.861 1 0 r
.11295 .25488 m
.13963 .26293 L
s
.882 1 0 r
.11295 .25488 m
.13908 .26302 L
s
.87 1 0 r
.11295 .25488 m
.13938 .26301 L
s
.871 1 0 r
.11295 .25488 m
.13927 .26326 L
s
1 .016 0 r
.11274 .25519 m
.11252 .25552 L
s
1 .508 0 r
.11274 .25519 m
.10084 .25157 L
s
1 .484 0 r
.11274 .25519 m
.10135 .25199 L
s
1 .5 0 r
.11274 .25519 m
.10124 .25102 L
s
1 .498 0 r
.11274 .25519 m
.10119 .25128 L
s
.11274 .25519 m
.10093 .25215 L
s
1 .471 0 r
.11274 .25519 m
.10167 .25202 L
s
1 .86 0 r
.11274 .25519 m
.09199 .25166 L
s
1 .839 0 r
.11274 .25519 m
.09255 .25144 L
s
1 .842 0 r
.11274 .25519 m
.0924 .2519 L
s
1 .853 0 r
.11274 .25519 m
.09208 .25221 L
s
1 .858 0 r
.11274 .25519 m
.09214 .25115 L
s
1 .844 0 r
.11274 .25519 m
.09254 .25091 L
s
.875 1 0 r
.11274 .25519 m
.13923 .26271 L
s
.863 1 0 r
.11274 .25519 m
.13954 .26264 L
s
.857 1 0 r
.11274 .25519 m
.13963 .26293 L
s
.878 1 0 r
.11274 .25519 m
.13908 .26302 L
s
.866 1 0 r
.11274 .25519 m
.13938 .26301 L
s
.867 1 0 r
.11274 .25519 m
.13927 .26326 L
s
1 .504 0 r
.11252 .25552 m
.10084 .25157 L
s
1 .479 0 r
.11252 .25552 m
.10135 .25199 L
s
1 .496 0 r
.11252 .25552 m
.10124 .25102 L
s
1 .494 0 r
.11252 .25552 m
.10119 .25128 L
s
1 .493 0 r
.11252 .25552 m
.10093 .25215 L
s
1 .466 0 r
.11252 .25552 m
.10167 .25202 L
s
1 .854 0 r
.11252 .25552 m
.09199 .25166 L
s
1 .833 0 r
.11252 .25552 m
.09255 .25144 L
s
1 .835 0 r
.11252 .25552 m
.0924 .2519 L
s
1 .846 0 r
.11252 .25552 m
.09208 .25221 L
s
1 .852 0 r
.11252 .25552 m
.09214 .25115 L
s
1 .838 0 r
.11252 .25552 m
.09254 .25091 L
s
.87 1 0 r
.11252 .25552 m
.13923 .26271 L
s
.858 1 0 r
.11252 .25552 m
.13954 .26264 L
s
.852 1 0 r
.11252 .25552 m
.13963 .26293 L
s
.872 1 0 r
.11252 .25552 m
.13908 .26302 L
s
.861 1 0 r
.11252 .25552 m
.13938 .26301 L
s
.862 1 0 r
.11252 .25552 m
.13927 .26326 L
s
1 .024 0 r
.15496 .1869 m
.15551 .18667 L
s
1 .107 0 r
.15496 .1869 m
.15234 .18694 L
s
1 .037 0 r
.15496 .1869 m
.15404 .18693 L
s
1 .09 0 r
.15496 .1869 m
.15296 .18597 L
s
1 .093 0 r
.15496 .1869 m
.15272 .18651 L
s
1 .522 0 r
.15496 .1869 m
.16433 .19557 L
s
1 .53 0 r
.15496 .1869 m
.16504 .19506 L
s
1 .533 0 r
.15496 .1869 m
.16424 .19606 L
s
1 .557 0 r
.15496 .1869 m
.16545 .19559 L
s
1 .526 0 r
.15496 .1869 m
.1647 .19531 L
s
1 .54 0 r
.15496 .1869 m
.16469 .19583 L
s
1 .221 0 r
.15496 .1869 m
.15818 .19126 L
s
1 .203 0 r
.15496 .1869 m
.15786 .19094 L
s
1 .223 0 r
.15496 .1869 m
.15782 .19155 L
s
1 .202 0 r
.15496 .1869 m
.15841 .19043 L
s
1 .244 0 r
.15496 .1869 m
.15928 .19101 L
s
1 .217 0 r
.15496 .1869 m
.15849 .19085 L
s
1 .13 0 r
.15551 .18667 m
.15234 .18694 L
s
1 .061 0 r
.15551 .18667 m
.15404 .18693 L
s
1 .108 0 r
.15551 .18667 m
.15296 .18597 L
s
1 .114 0 r
.15551 .18667 m
.15272 .18651 L
s
1 .512 0 r
.15551 .18667 m
.16433 .19557 L
s
1 .519 0 r
.15551 .18667 m
.16504 .19506 L
s
1 .524 0 r
.15551 .18667 m
.16424 .19606 L
s
1 .546 0 r
.15551 .18667 m
.16545 .19559 L
s
1 .515 0 r
.15551 .18667 m
.1647 .19531 L
s
1 .53 0 r
.15551 .18667 m
.16469 .19583 L
s
1 .217 0 r
.15551 .18667 m
.15818 .19126 L
s
1 .199 0 r
.15551 .18667 m
.15786 .19094 L
s
1 .221 0 r
.15551 .18667 m
.15782 .19155 L
s
1 .194 0 r
.15551 .18667 m
.15841 .19043 L
s
1 .235 0 r
.15551 .18667 m
.15928 .19101 L
s
1 .21 0 r
.15551 .18667 m
.15849 .19085 L
s
1 .07 0 r
.15234 .18694 m
.15404 .18693 L
s
1 .047 0 r
.15234 .18694 m
.15296 .18597 L
s
1 .023 0 r
.15234 .18694 m
.15272 .18651 L
s
1 .604 0 r
.15234 .18694 m
.16433 .19557 L
s
1 .616 0 r
.15234 .18694 m
.16504 .19506 L
s
1 .613 0 r
.15234 .18694 m
.16424 .19606 L
s
1 .642 0 r
.15234 .18694 m
.16545 .19559 L
s
1 .61 0 r
.15234 .18694 m
.1647 .19531 L
s
1 .622 0 r
.15234 .18694 m
.16469 .19583 L
s
1 .297 0 r
.15234 .18694 m
.15818 .19126 L
s
1 .279 0 r
.15234 .18694 m
.15786 .19094 L
s
1 .293 0 r
.15234 .18694 m
.15782 .19155 L
s
1 .286 0 r
.15234 .18694 m
.15841 .19043 L
s
1 .329 0 r
.15234 .18694 m
.15928 .19101 L
s
1 .298 0 r
.15234 .18694 m
.15849 .19085 L
s
1 .059 0 r
.15404 .18693 m
.15296 .18597 L
s
1 .057 0 r
.15404 .18693 m
.15272 .18651 L
s
1 .549 0 r
.15404 .18693 m
.16433 .19557 L
s
1 .559 0 r
.15404 .18693 m
.16504 .19506 L
s
.15404 .18693 m
.16424 .19606 L
s
1 .585 0 r
.15404 .18693 m
.16545 .19559 L
s
1 .554 0 r
.15404 .18693 m
.1647 .19531 L
s
1 .567 0 r
.15404 .18693 m
.16469 .19583 L
s
1 .245 0 r
.15404 .18693 m
.15818 .19126 L
s
1 .226 0 r
.15404 .18693 m
.15786 .19094 L
s
1 .244 0 r
.15404 .18693 m
.15782 .19155 L
s
1 .229 0 r
.15404 .18693 m
.15841 .19043 L
s
1 .271 0 r
.15404 .18693 m
.15928 .19101 L
s
1 .242 0 r
.15404 .18693 m
.15849 .19085 L
s
1 .024 0 r
.15296 .18597 m
.15272 .18651 L
s
1 .608 0 r
.15296 .18597 m
.16433 .19557 L
s
1 .618 0 r
.15296 .18597 m
.16504 .19506 L
s
.15296 .18597 m
.16424 .19606 L
s
1 .644 0 r
.15296 .18597 m
.16545 .19559 L
s
1 .613 0 r
.15296 .18597 m
.1647 .19531 L
s
1 .626 0 r
.15296 .18597 m
.16469 .19583 L
s
1 .303 0 r
.15296 .18597 m
.15818 .19126 L
s
1 .285 0 r
.15296 .18597 m
.15786 .19094 L
s
1 .302 0 r
.15296 .18597 m
.15782 .19155 L
s
1 .288 0 r
.15296 .18597 m
.15841 .19043 L
s
1 .33 0 r
.15296 .18597 m
.15928 .19101 L
s
1 .301 0 r
.15296 .18597 m
.15849 .19085 L
s
1 .602 0 r
.15272 .18651 m
.16433 .19557 L
s
1 .613 0 r
.15272 .18651 m
.16504 .19506 L
s
1 .612 0 r
.15272 .18651 m
.16424 .19606 L
s
1 .639 0 r
.15272 .18651 m
.16545 .19559 L
s
1 .607 0 r
.15272 .18651 m
.1647 .19531 L
s
1 .62 0 r
.15272 .18651 m
.16469 .19583 L
s
1 .296 0 r
.15272 .18651 m
.15818 .19126 L
s
1 .277 0 r
.15272 .18651 m
.15786 .19094 L
s
1 .293 0 r
.15272 .18651 m
.15782 .19155 L
s
1 .283 0 r
.15272 .18651 m
.15841 .19043 L
s
1 .325 0 r
.15272 .18651 m
.15928 .19101 L
s
1 .295 0 r
.15272 .18651 m
.15849 .19085 L
s
1 .102 0 r
.18929 .23021 m
.19179 .23039 L
s
1 .043 0 r
.18929 .23021 m
.19031 .22988 L
s
1 .046 0 r
.18929 .23021 m
.19041 .23041 L
s
1 .025 0 r
.18929 .23021 m
.18944 .2308 L
s
1 .02 0 r
.18929 .23021 m
.18977 .23037 L
s
1 .171 0 r
.18929 .23021 m
.18524 .23123 L
s
1 .147 0 r
.18929 .23021 m
.18585 .23127 L
s
1 .175 0 r
.18929 .23021 m
.18548 .23214 L
s
1 .161 0 r
.18929 .23021 m
.18564 .23171 L
s
1 .131 0 r
.18929 .23021 m
.18616 .23092 L
s
1 .097 0 r
.18929 .23021 m
.18744 .23168 L
s
1 .327 0 r
.18929 .23021 m
.1827 .22569 L
s
1 .334 0 r
.18929 .23021 m
.18203 .22647 L
s
1 .302 0 r
.18929 .23021 m
.18284 .22661 L
s
1 .324 0 r
.18929 .23021 m
.18248 .22617 L
s
1 .316 0 r
.18929 .23021 m
.18228 .22695 L
s
1 .304 0 r
.18929 .23021 m
.18316 .226 L
s
1 .722 0 r
.18929 .23021 m
.20345 .24079 L
s
1 .73 0 r
.18929 .23021 m
.20353 .24102 L
s
1 .727 0 r
.18929 .23021 m
.20353 .24088 L
s
1 .721 0 r
.18929 .23021 m
.20354 .24063 L
s
1 .732 0 r
.18929 .23021 m
.20371 .24087 L
s
1 .727 0 r
.18929 .23021 m
.20367 .24068 L
s
1 .064 0 r
.19179 .23039 m
.19031 .22988 L
s
1 .057 0 r
.19179 .23039 m
.19041 .23041 L
s
1 .097 0 r
.19179 .23039 m
.18944 .2308 L
s
1 .083 0 r
.19179 .23039 m
.18977 .23037 L
s
1 .27 0 r
.19179 .23039 m
.18524 .23123 L
s
1 .245 0 r
.19179 .23039 m
.18585 .23127 L
s
1 .267 0 r
.19179 .23039 m
.18548 .23214 L
s
1 .257 0 r
.19179 .23039 m
.18564 .23171 L
s
1 .231 0 r
.19179 .23039 m
.18616 .23092 L
s
1 .186 0 r
.19179 .23039 m
.18744 .23168 L
s
1 .418 0 r
.19179 .23039 m
.1827 .22569 L
s
1 .43 0 r
.19179 .23039 m
.18203 .22647 L
s
1 .397 0 r
.19179 .23039 m
.18284 .22661 L
s
1 .418 0 r
.19179 .23039 m
.18248 .22617 L
s
1 .414 0 r
.19179 .23039 m
.18228 .22695 L
s
1 .396 0 r
.19179 .23039 m
.18316 .226 L
s
1 .638 0 r
.19179 .23039 m
.20345 .24079 L
s
1 .647 0 r
.19179 .23039 m
.20353 .24102 L
s
1 .643 0 r
.19179 .23039 m
.20353 .24088 L
s
1 .637 0 r
.19179 .23039 m
.20354 .24063 L
s
1 .648 0 r
.19179 .23039 m
.20371 .24087 L
s
1 .642 0 r
.19179 .23039 m
.20367 .24068 L
s
1 .022 0 r
.19031 .22988 m
.19041 .23041 L
s
1 .051 0 r
.19031 .22988 m
.18944 .2308 L
s
1 .03 0 r
.19031 .22988 m
.18977 .23037 L
s
1 .214 0 r
.19031 .22988 m
.18524 .23123 L
s
1 .191 0 r
.19031 .22988 m
.18585 .23127 L
s
1 .218 0 r
.19031 .22988 m
.18548 .23214 L
s
1 .205 0 r
.19031 .22988 m
.18564 .23171 L
s
1 .175 0 r
.19031 .22988 m
.18616 .23092 L
s
1 .138 0 r
.19031 .22988 m
.18744 .23168 L
s
1 .355 0 r
.19031 .22988 m
.1827 .22569 L
s
1 .366 0 r
.19031 .22988 m
.18203 .22647 L
s
1 .333 0 r
.19031 .22988 m
.18284 .22661 L
s
1 .354 0 r
.19031 .22988 m
.18248 .22617 L
s
1 .349 0 r
.19031 .22988 m
.18228 .22695 L
s
1 .332 0 r
.19031 .22988 m
.18316 .226 L
s
1 .698 0 r
.19031 .22988 m
.20345 .24079 L
s
1 .706 0 r
.19031 .22988 m
.20353 .24102 L
s
1 .703 0 r
.19031 .22988 m
.20353 .24088 L
s
1 .697 0 r
.19031 .22988 m
.20354 .24063 L
s
1 .708 0 r
.19031 .22988 m
.20371 .24087 L
s
1 .702 0 r
.19031 .22988 m
.20367 .24068 L
s
1 .043 0 r
.19041 .23041 m
.18944 .2308 L
s
1 .026 0 r
.19041 .23041 m
.18977 .23037 L
s
1 .214 0 r
.19041 .23041 m
.18524 .23123 L
s
1 .189 0 r
.19041 .23041 m
.18585 .23127 L
s
1 .213 0 r
.19041 .23041 m
.18548 .23214 L
s
1 .202 0 r
.19041 .23041 m
.18564 .23171 L
s
1 .175 0 r
.19041 .23041 m
.18616 .23092 L
s
1 .132 0 r
.19041 .23041 m
.18744 .23168 L
s
1 .369 0 r
.19041 .23041 m
.1827 .22569 L
s
1 .378 0 r
.19041 .23041 m
.18203 .22647 L
s
1 .346 0 r
.19041 .23041 m
.18284 .22661 L
s
1 .367 0 r
.19041 .23041 m
.18248 .22617 L
s
1 .361 0 r
.19041 .23041 m
.18228 .22695 L
s
1 .347 0 r
.19041 .23041 m
.18316 .226 L
s
1 .681 0 r
.19041 .23041 m
.20345 .24079 L
s
1 .69 0 r
.19041 .23041 m
.20353 .24102 L
s
1 .686 0 r
.19041 .23041 m
.20353 .24088 L
s
1 .68 0 r
.19041 .23041 m
.20354 .24063 L
s
1 .691 0 r
.19041 .23041 m
.20371 .24087 L
s
1 .685 0 r
.19041 .23041 m
.20367 .24068 L
s
1 .022 0 r
.18944 .2308 m
.18977 .23037 L
s
1 .173 0 r
.18944 .2308 m
.18524 .23123 L
s
1 .148 0 r
.18944 .2308 m
.18585 .23127 L
s
1 .171 0 r
.18944 .2308 m
.18548 .23214 L
s
1 .16 0 r
.18944 .2308 m
.18564 .23171 L
s
1 .134 0 r
.18944 .2308 m
.18616 .23092 L
s
1 .089 0 r
.18944 .2308 m
.18744 .23168 L
s
1 .346 0 r
.18944 .2308 m
.1827 .22569 L
s
1 .351 0 r
.18944 .2308 m
.18203 .22647 L
s
1 .32 0 r
.18944 .2308 m
.18284 .22661 L
s
1 .342 0 r
.18944 .2308 m
.18248 .22617 L
s
1 .332 0 r
.18944 .2308 m
.18228 .22695 L
s
1 .323 0 r
.18944 .2308 m
.18316 .226 L
s
1 .703 0 r
.18944 .2308 m
.20345 .24079 L
s
1 .711 0 r
.18944 .2308 m
.20353 .24102 L
s
1 .708 0 r
.18944 .2308 m
.20353 .24088 L
s
1 .702 0 r
.18944 .2308 m
.20354 .24063 L
s
1 .713 0 r
.18944 .2308 m
.20371 .24087 L
s
1 .708 0 r
.18944 .2308 m
.20367 .24068 L
s
1 .188 0 r
.18977 .23037 m
.18524 .23123 L
s
1 .164 0 r
.18977 .23037 m
.18585 .23127 L
s
1 .189 0 r
.18977 .23037 m
.18548 .23214 L
s
1 .177 0 r
.18977 .23037 m
.18564 .23171 L
s
1 .149 0 r
.18977 .23037 m
.18616 .23092 L
s
1 .109 0 r
.18977 .23037 m
.18744 .23168 L
s
1 .346 0 r
.18977 .23037 m
.1827 .22569 L
s
1 .354 0 r
.18977 .23037 m
.18203 .22647 L
s
1 .322 0 r
.18977 .23037 m
.18284 .22661 L
s
1 .344 0 r
.18977 .23037 m
.18248 .22617 L
s
1 .337 0 r
.18977 .23037 m
.18228 .22695 L
s
1 .324 0 r
.18977 .23037 m
.18316 .226 L
s
1 .703 0 r
.18977 .23037 m
.20345 .24079 L
s
1 .711 0 r
.18977 .23037 m
.20353 .24102 L
s
1 .707 0 r
.18977 .23037 m
.20353 .24088 L
s
1 .702 0 r
.18977 .23037 m
.20354 .24063 L
s
1 .713 0 r
.18977 .23037 m
.20371 .24087 L
s
1 .707 0 r
.18977 .23037 m
.20367 .24068 L
s
1 .018 0 r
.18816 .23568 m
.18804 .23609 L
s
1 .019 0 r
.18816 .23568 m
.18847 .23533 L
s
1 .023 0 r
.18816 .23568 m
.18871 .23578 L
s
1 .036 0 r
.18816 .23568 m
.18886 .23513 L
s
1 .074 0 r
.18816 .23568 m
.18994 .23533 L
s
1 .217 0 r
.18816 .23568 m
.18524 .23123 L
s
1 .203 0 r
.18816 .23568 m
.18585 .23127 L
s
1 .181 0 r
.18816 .23568 m
.18548 .23214 L
s
1 .192 0 r
.18816 .23568 m
.18564 .23171 L
s
1 .211 0 r
.18816 .23568 m
.18616 .23092 L
s
1 .166 0 r
.18816 .23568 m
.18744 .23168 L
s
1 .465 0 r
.18816 .23568 m
.1827 .22569 L
s
1 .452 0 r
.18816 .23568 m
.18203 .22647 L
s
1 .43 0 r
.18816 .23568 m
.18284 .22661 L
s
1 .452 0 r
.18816 .23568 m
.18248 .22617 L
s
1 .43 0 r
.18816 .23568 m
.18228 .22695 L
s
1 .445 0 r
.18816 .23568 m
.18316 .226 L
s
1 .621 0 r
.18816 .23568 m
.19851 .24681 L
s
1 .638 0 r
.18816 .23568 m
.19847 .2474 L
s
1 .632 0 r
.18816 .23568 m
.19859 .24711 L
s
1 .643 0 r
.18816 .23568 m
.19924 .24686 L
s
1 .645 0 r
.18816 .23568 m
.19905 .2471 L
s
1 .656 0 r
.18816 .23568 m
.19915 .24737 L
s
1 .036 0 r
.18804 .23609 m
.18847 .23533 L
s
1 .03 0 r
.18804 .23609 m
.18871 .23578 L
s
1 .052 0 r
.18804 .23609 m
.18886 .23513 L
s
1 .084 0 r
.18804 .23609 m
.18994 .23533 L
s
1 .229 0 r
.18804 .23609 m
.18524 .23123 L
s
1 .216 0 r
.18804 .23609 m
.18585 .23127 L
s
1 .192 0 r
.18804 .23609 m
.18548 .23214 L
s
1 .204 0 r
.18804 .23609 m
.18564 .23171 L
s
1 .225 0 r
.18804 .23609 m
.18616 .23092 L
s
1 .182 0 r
.18804 .23609 m
.18744 .23168 L
s
1 .478 0 r
.18804 .23609 m
.1827 .22569 L
s
1 .464 0 r
.18804 .23609 m
.18203 .22647 L
s
1 .442 0 r
.18804 .23609 m
.18284 .22661 L
s
1 .465 0 r
.18804 .23609 m
.18248 .22617 L
s
1 .441 0 r
.18804 .23609 m
.18228 .22695 L
s
1 .458 0 r
.18804 .23609 m
.18316 .226 L
s
1 .612 0 r
.18804 .23609 m
.19851 .24681 L
s
1 .628 0 r
.18804 .23609 m
.19847 .2474 L
s
1 .623 0 r
.18804 .23609 m
.19859 .24711 L
s
1 .635 0 r
.18804 .23609 m
.19924 .24686 L
s
1 .636 0 r
.18804 .23609 m
.19905 .2471 L
s
1 .647 0 r
.18804 .23609 m
.19915 .24737 L
s
1 .021 0 r
.18847 .23533 m
.18871 .23578 L
s
1 .018 0 r
.18847 .23533 m
.18886 .23513 L
s
1 .06 0 r
.18847 .23533 m
.18994 .23533 L
s
1 .213 0 r
.18847 .23533 m
.18524 .23123 L
s
1 .197 0 r
.18847 .23533 m
.18585 .23127 L
s
1 .179 0 r
.18847 .23533 m
.18548 .23214 L
s
1 .188 0 r
.18847 .23533 m
.18564 .23171 L
s
1 .203 0 r
.18847 .23533 m
.18616 .23092 L
s
1 .155 0 r
.18847 .23533 m
.18744 .23168 L
s
1 .459 0 r
.18847 .23533 m
.1827 .22569 L
s
1 .448 0 r
.18847 .23533 m
.18203 .22647 L
s
1 .424 0 r
.18847 .23533 m
.18284 .22661 L
s
1 .447 0 r
.18847 .23533 m
.18248 .22617 L
s
1 .426 0 r
.18847 .23533 m
.18228 .22695 L
s
1 .439 0 r
.18847 .23533 m
.18316 .226 L
s
1 .623 0 r
.18847 .23533 m
.19851 .24681 L
s
1 .64 0 r
.18847 .23533 m
.19847 .2474 L
s
1 .634 0 r
.18847 .23533 m
.19859 .24711 L
s
1 .644 0 r
.18847 .23533 m
.19924 .24686 L
s
1 .647 0 r
.18847 .23533 m
.19905 .2471 L
s
1 .657 0 r
.18847 .23533 m
.19915 .24737 L
s
1 .027 0 r
.18871 .23578 m
.18886 .23513 L
s
1 .053 0 r
.18871 .23578 m
.18994 .23533 L
s
1 .234 0 r
.18871 .23578 m
.18524 .23123 L
s
1 .218 0 r
.18871 .23578 m
.18585 .23127 L
s
1 .199 0 r
.18871 .23578 m
.18548 .23214 L
s
1 .208 0 r
.18871 .23578 m
.18564 .23171 L
s
1 .224 0 r
.18871 .23578 m
.18616 .23092 L
s
1 .175 0 r
.18871 .23578 m
.18744 .23168 L
s
1 .48 0 r
.18871 .23578 m
.1827 .22569 L
s
1 .468 0 r
.18871 .23578 m
.18203 .22647 L
s
1 .445 0 r
.18871 .23578 m
.18284 .22661 L
s
1 .468 0 r
.18871 .23578 m
.18248 .22617 L
s
1 .446 0 r
.18871 .23578 m
.18228 .22695 L
s
1 .459 0 r
.18871 .23578 m
.18316 .226 L
s
1 .603 0 r
.18871 .23578 m
.19851 .24681 L
s
1 .62 0 r
.18871 .23578 m
.19847 .2474 L
s
1 .614 0 r
.18871 .23578 m
.19859 .24711 L
s
1 .625 0 r
.18871 .23578 m
.19924 .24686 L
s
1 .627 0 r
.18871 .23578 m
.19905 .2471 L
s
1 .637 0 r
.18871 .23578 m
.19915 .24737 L
s
1 .045 0 r
.18886 .23513 m
.18994 .23533 L
s
1 .217 0 r
.18886 .23513 m
.18524 .23123 L
s
1 .2 0 r
.18886 .23513 m
.18585 .23127 L
s
1 .184 0 r
.18886 .23513 m
.18548 .23214 L
s
1 .192 0 r
.18886 .23513 m
.18564 .23171 L
s
1 .204 0 r
.18886 .23513 m
.18616 .23092 L
s
1 .152 0 r
.18886 .23513 m
.18744 .23168 L
s
1 .46 0 r
.18886 .23513 m
.1827 .22569 L
s
1 .45 0 r
.18886 .23513 m
.18203 .22647 L
s
1 .426 0 r
.18886 .23513 m
.18284 .22661 L
s
1 .449 0 r
.18886 .23513 m
.18248 .22617 L
s
1 .429 0 r
.18886 .23513 m
.18228 .22695 L
s
1 .44 0 r
.18886 .23513 m
.18316 .226 L
s
1 .619 0 r
.18886 .23513 m
.19851 .24681 L
s
1 .637 0 r
.18886 .23513 m
.19847 .2474 L
s
1 .631 0 r
.18886 .23513 m
.19859 .24711 L
s
1 .64 0 r
.18886 .23513 m
.19924 .24686 L
s
1 .643 0 r
.18886 .23513 m
.19905 .2471 L
s
1 .653 0 r
.18886 .23513 m
.19915 .24737 L
s
1 .255 0 r
.18994 .23533 m
.18524 .23123 L
s
1 .235 0 r
.18994 .23533 m
.18585 .23127 L
s
1 .224 0 r
.18994 .23533 m
.18548 .23214 L
s
1 .229 0 r
.18994 .23533 m
.18564 .23171 L
s
1 .237 0 r
.18994 .23533 m
.18616 .23092 L
s
1 .181 0 r
.18994 .23533 m
.18744 .23168 L
s
1 .492 0 r
.18994 .23533 m
.1827 .22569 L
s
1 .485 0 r
.18994 .23533 m
.18203 .22647 L
s
1 .459 0 r
.18994 .23533 m
.18284 .22661 L
s
1 .483 0 r
.18994 .23533 m
.18248 .22617 L
s
1 .464 0 r
.18994 .23533 m
.18228 .22695 L
s
1 .471 0 r
.18994 .23533 m
.18316 .226 L
s
1 .586 0 r
.18994 .23533 m
.19851 .24681 L
s
1 .604 0 r
.18994 .23533 m
.19847 .2474 L
s
1 .597 0 r
.18994 .23533 m
.19859 .24711 L
s
1 .605 0 r
.18994 .23533 m
.19924 .24686 L
s
1 .608 0 r
.18994 .23533 m
.19905 .2471 L
s
1 .619 0 r
.18994 .23533 m
.19915 .24737 L
s
1 .018 0 r
.17377 .20324 m
.17333 .20329 L
s
1 .022 0 r
.17377 .20324 m
.17335 .20292 L
s
1 .045 0 r
.17377 .20324 m
.17273 .20359 L
s
1 .041 0 r
.17377 .20324 m
.17303 .20392 L
s
1 .029 0 r
.17377 .20324 m
.17314 .20357 L
s
1 .497 0 r
.17377 .20324 m
.16433 .19557 L
s
1 .489 0 r
.17377 .20324 m
.16504 .19506 L
s
1 .487 0 r
.17377 .20324 m
.16424 .19606 L
s
1 .462 0 r
.17377 .20324 m
.16545 .19559 L
s
1 .492 0 r
.17377 .20324 m
.1647 .19531 L
s
1 .479 0 r
.17377 .20324 m
.16469 .19583 L
s
1 .803 0 r
.17377 .20324 m
.15818 .19126 L
s
1 .822 0 r
.17377 .20324 m
.15786 .19094 L
s
1 .808 0 r
.17377 .20324 m
.15782 .19155 L
s
1 .817 0 r
.17377 .20324 m
.15841 .19043 L
s
1 .775 0 r
.17377 .20324 m
.15928 .19101 L
s
1 .804 0 r
.17377 .20324 m
.15849 .19085 L
s
.947 1 0 r
.17377 .20324 m
.19281 .22061 L
s
.962 1 0 r
.17377 .20324 m
.19251 .22041 L
s
.958 1 0 r
.17377 .20324 m
.19218 .22089 L
s
.95 1 0 r
.17377 .20324 m
.19249 .22083 L
s
.937 1 0 r
.17377 .20324 m
.19311 .22065 L
s
.964 1 0 r
.17377 .20324 m
.19226 .2206 L
s
1 .015 0 r
.17333 .20329 m
.17335 .20292 L
s
1 .027 0 r
.17333 .20329 m
.17273 .20359 L
s
1 .028 0 r
.17333 .20329 m
.17303 .20392 L
s
1 .013 0 r
.17333 .20329 m
.17314 .20357 L
s
1 .484 0 r
.17333 .20329 m
.16433 .19557 L
s
1 .477 0 r
.17333 .20329 m
.16504 .19506 L
s
1 .474 0 r
.17333 .20329 m
.16424 .19606 L
s
1 .45 0 r
.17333 .20329 m
.16545 .19559 L
s
1 .48 0 r
.17333 .20329 m
.1647 .19531 L
s
1 .466 0 r
.17333 .20329 m
.16469 .19583 L
s
1 .791 0 r
.17333 .20329 m
.15818 .19126 L
s
1 .809 0 r
.17333 .20329 m
.15786 .19094 L
s
1 .795 0 r
.17333 .20329 m
.15782 .19155 L
s
1 .805 0 r
.17333 .20329 m
.15841 .19043 L
s
1 .763 0 r
.17333 .20329 m
.15928 .19101 L
s
1 .791 0 r
.17333 .20329 m
.15849 .19085 L
s
.935 1 0 r
.17333 .20329 m
.19281 .22061 L
s
.95 1 0 r
.17333 .20329 m
.19251 .22041 L
s
.946 1 0 r
.17333 .20329 m
.19218 .22089 L
s
.939 1 0 r
.17333 .20329 m
.19249 .22083 L
s
.925 1 0 r
.17333 .20329 m
.19311 .22065 L
s
.952 1 0 r
.17333 .20329 m
.19226 .2206 L
s
1 .037 0 r
.17335 .20292 m
.17273 .20359 L
s
1 .043 0 r
.17335 .20292 m
.17303 .20392 L
s
1 .028 0 r
.17335 .20292 m
.17314 .20357 L
s
1 .475 0 r
.17335 .20292 m
.16433 .19557 L
s
1 .467 0 r
.17335 .20292 m
.16504 .19506 L
s
1 .466 0 r
.17335 .20292 m
.16424 .19606 L
s
1 .44 0 r
.17335 .20292 m
.16545 .19559 L
s
1 .471 0 r
.17335 .20292 m
.1647 .19531 L
s
1 .457 0 r
.17335 .20292 m
.16469 .19583 L
s
1 .782 0 r
.17335 .20292 m
.15818 .19126 L
s
1 .8 0 r
.17335 .20292 m
.15786 .19094 L
s
1 .786 0 r
.17335 .20292 m
.15782 .19155 L
s
1 .796 0 r
.17335 .20292 m
.15841 .19043 L
s
1 .753 0 r
.17335 .20292 m
.15928 .19101 L
s
1 .782 0 r
.17335 .20292 m
.15849 .19085 L
s
.925 1 0 r
.17335 .20292 m
.19281 .22061 L
s
.94 1 0 r
.17335 .20292 m
.19251 .22041 L
s
.937 1 0 r
.17335 .20292 m
.19218 .22089 L
s
.929 1 0 r
.17335 .20292 m
.19249 .22083 L
s
.915 1 0 r
.17335 .20292 m
.19311 .22065 L
s
.942 1 0 r
.17335 .20292 m
.19226 .2206 L
s
1 .018 0 r
.17273 .20359 m
.17303 .20392 L
s
1 .017 0 r
.17273 .20359 m
.17314 .20357 L
s
1 .474 0 r
.17273 .20359 m
.16433 .19557 L
s
1 .469 0 r
.17273 .20359 m
.16504 .19506 L
s
1 .464 0 r
.17273 .20359 m
.16424 .19606 L
s
1 .442 0 r
.17273 .20359 m
.16545 .19559 L
s
1 .471 0 r
.17273 .20359 m
.1647 .19531 L
s
1 .457 0 r
.17273 .20359 m
.16469 .19583 L
s
1 .779 0 r
.17273 .20359 m
.15818 .19126 L
s
1 .798 0 r
.17273 .20359 m
.15786 .19094 L
s
1 .783 0 r
.17273 .20359 m
.15782 .19155 L
s
1 .795 0 r
.17273 .20359 m
.15841 .19043 L
s
1 .753 0 r
.17273 .20359 m
.15928 .19101 L
s
1 .781 0 r
.17273 .20359 m
.15849 .19085 L
s
.924 1 0 r
.17273 .20359 m
.19281 .22061 L
s
.939 1 0 r
.17273 .20359 m
.19251 .22041 L
s
.936 1 0 r
.17273 .20359 m
.19218 .22089 L
s
.928 1 0 r
.17273 .20359 m
.19249 .22083 L
s
.914 1 0 r
.17273 .20359 m
.19311 .22065 L
s
.942 1 0 r
.17273 .20359 m
.19226 .2206 L
s
1 .015 0 r
.17303 .20392 m
.17314 .20357 L
s
1 .493 0 r
.17303 .20392 m
.16433 .19557 L
s
1 .487 0 r
.17303 .20392 m
.16504 .19506 L
s
1 .482 0 r
.17303 .20392 m
.16424 .19606 L
s
1 .46 0 r
.17303 .20392 m
.16545 .19559 L
s
1 .49 0 r
.17303 .20392 m
.1647 .19531 L
s
1 .475 0 r
.17303 .20392 m
.16469 .19583 L
s
1 .797 0 r
.17303 .20392 m
.15818 .19126 L
s
1 .816 0 r
.17303 .20392 m
.15786 .19094 L
s
1 .801 0 r
.17303 .20392 m
.15782 .19155 L
s
1 .813 0 r
.17303 .20392 m
.15841 .19043 L
s
1 .771 0 r
.17303 .20392 m
.15928 .19101 L
s
1 .799 0 r
.17303 .20392 m
.15849 .19085 L
s
.942 1 0 r
.17303 .20392 m
.19281 .22061 L
s
.957 1 0 r
.17303 .20392 m
.19251 .22041 L
s
.954 1 0 r
.17303 .20392 m
.19218 .22089 L
s
.947 1 0 r
.17303 .20392 m
.19249 .22083 L
s
.932 1 0 r
.17303 .20392 m
.19311 .22065 L
s
.96 1 0 r
.17303 .20392 m
.19226 .2206 L
s
1 .486 0 r
.17314 .20357 m
.16433 .19557 L
s
1 .48 0 r
.17314 .20357 m
.16504 .19506 L
s
1 .476 0 r
.17314 .20357 m
.16424 .19606 L
s
1 .453 0 r
.17314 .20357 m
.16545 .19559 L
s
1 .483 0 r
.17314 .20357 m
.1647 .19531 L
s
1 .468 0 r
.17314 .20357 m
.16469 .19583 L
s
1 .792 0 r
.17314 .20357 m
.15818 .19126 L
s
1 .81 0 r
.17314 .20357 m
.15786 .19094 L
s
1 .796 0 r
.17314 .20357 m
.15782 .19155 L
s
1 .806 0 r
.17314 .20357 m
.15841 .19043 L
s
1 .764 0 r
.17314 .20357 m
.15928 .19101 L
s
1 .793 0 r
.17314 .20357 m
.15849 .19085 L
s
.936 1 0 r
.17314 .20357 m
.19281 .22061 L
s
.951 1 0 r
.17314 .20357 m
.19251 .22041 L
s
.948 1 0 r
.17314 .20357 m
.19218 .22089 L
s
.94 1 0 r
.17314 .20357 m
.19249 .22083 L
s
.926 1 0 r
.17314 .20357 m
.19311 .22065 L
s
.954 1 0 r
.17314 .20357 m
.19226 .2206 L
s
1 .02 0 r
.30771 .28985 m
.30761 .29033 L
s
1 .033 0 r
.30771 .28985 m
.30767 .29065 L
s
1 .012 0 r
.30771 .28985 m
.30782 .29012 L
s
1 .039 0 r
.30771 .28985 m
.30815 .29069 L
s
1 .027 0 r
.30771 .28985 m
.30821 .29029 L
s
1 .352 0 r
.30771 .28985 m
.31493 .28517 L
s
1 .375 0 r
.30771 .28985 m
.31513 .28444 L
s
1 .364 0 r
.30771 .28985 m
.31512 .28489 L
s
1 .383 0 r
.30771 .28985 m
.31564 .28486 L
s
1 .378 0 r
.30771 .28985 m
.31534 .28461 L
s
1 .365 0 r
.30771 .28985 m
.31531 .28518 L
s
1 .727 0 r
.30771 .28985 m
.29051 .29444 L
s
1 .733 0 r
.30771 .28985 m
.29044 .29474 L
s
1 .71 0 r
.30771 .28985 m
.29084 .29405 L
s
1 .713 0 r
.30771 .28985 m
.29099 .29488 L
s
1 .706 0 r
.30771 .28985 m
.29108 .29452 L
s
1 .719 0 r
.30771 .28985 m
.29067 .29425 L
s
1 .268 0 r
.30771 .28985 m
.30158 .2922 L
s
1 .284 0 r
.30771 .28985 m
.30101 .29168 L
s
1 .301 0 r
.30771 .28985 m
.30076 .29228 L
s
1 .294 0 r
.30771 .28985 m
.30081 .29193 L
s
.30771 .28985 m
.301 .29248 L
s
1 .285 0 r
.30771 .28985 m
.3011 .29207 L
s
1 .812 0 r
.30771 .28985 m
.28901 .28315 L
s
1 .803 0 r
.30771 .28985 m
.28928 .28304 L
s
1 .8 0 r
.30771 .28985 m
.2892 .28348 L
s
1 .81 0 r
.30771 .28985 m
.28921 .28268 L
s
1 .796 0 r
.30771 .28985 m
.28953 .28281 L
s
1 .79 0 r
.30771 .28985 m
.28952 .28328 L
s
1 .627 0 r
.30771 .28985 m
.32189 .284 L
s
1 .633 0 r
.30771 .28985 m
.32224 .2845 L
s
1 .642 0 r
.30771 .28985 m
.32218 .28373 L
s
1 .652 0 r
.30771 .28985 m
.32255 .28397 L
s
1 .636 0 r
.30771 .28985 m
.32219 .28416 L
s
1 .65 0 r
.30771 .28985 m
.32265 .28438 L
s
1 .894 0 r
.30771 .28985 m
.32757 .29901 L
s
.30771 .28985 m
.32768 .2988 L
s
1 .898 0 r
.30771 .28985 m
.32785 .29865 L
s
1 .902 0 r
.30771 .28985 m
.32776 .29909 L
s
1 .905 0 r
.30771 .28985 m
.32791 .29893 L
s
1 .907 0 r
.30771 .28985 m
.32804 .29874 L
s
1 .013 0 r
.30761 .29033 m
.30767 .29065 L
s
1 .012 0 r
.30761 .29033 m
.30782 .29012 L
s
1 .026 0 r
.30761 .29033 m
.30815 .29069 L
s
1 .024 0 r
.30761 .29033 m
.30821 .29029 L
s
1 .366 0 r
.30761 .29033 m
.31493 .28517 L
s
1 .39 0 r
.30761 .29033 m
.31513 .28444 L
s
1 .379 0 r
.30761 .29033 m
.31512 .28489 L
s
1 .397 0 r
.30761 .29033 m
.31564 .28486 L
s
1 .393 0 r
.30761 .29033 m
.31534 .28461 L
s
1 .379 0 r
.30761 .29033 m
.31531 .28518 L
s
1 .719 0 r
.30761 .29033 m
.29051 .29444 L
s
1 .724 0 r
.30761 .29033 m
.29044 .29474 L
s
1 .702 0 r
.30761 .29033 m
.29084 .29405 L
s
1 .704 0 r
.30761 .29033 m
.29099 .29488 L
s
1 .697 0 r
.30761 .29033 m
.29108 .29452 L
s
1 .711 0 r
.30761 .29033 m
.29067 .29425 L
s
1 .258 0 r
.30761 .29033 m
.30158 .2922 L
s
1 .275 0 r
.30761 .29033 m
.30101 .29168 L
s
1 .291 0 r
.30761 .29033 m
.30076 .29228 L
s
1 .285 0 r
.30761 .29033 m
.30081 .29193 L
s
1 .284 0 r
.30761 .29033 m
.301 .29248 L
s
1 .275 0 r
.30761 .29033 m
.3011 .29207 L
s
1 .815 0 r
.30761 .29033 m
.28901 .28315 L
s
1 .806 0 r
.30761 .29033 m
.28928 .28304 L
s
1 .803 0 r
.30761 .29033 m
.2892 .28348 L
s
1 .814 0 r
.30761 .29033 m
.28921 .28268 L
s
1 .8 0 r
.30761 .29033 m
.28953 .28281 L
s
1 .793 0 r
.30761 .29033 m
.28952 .28328 L
s
1 .638 0 r
.30761 .29033 m
.32189 .284 L
s
1 .643 0 r
.30761 .29033 m
.32224 .2845 L
s
1 .654 0 r
.30761 .29033 m
.32218 .28373 L
s
1 .664 0 r
.30761 .29033 m
.32255 .28397 L
s
1 .647 0 r
.30761 .29033 m
.32219 .28416 L
s
1 .661 0 r
.30761 .29033 m
.32265 .28438 L
s
1 .889 0 r
.30761 .29033 m
.32757 .29901 L
s
1 .89 0 r
.30761 .29033 m
.32768 .2988 L
s
1 .894 0 r
.30761 .29033 m
.32785 .29865 L
s
1 .898 0 r
.30761 .29033 m
.32776 .29909 L
s
1 .901 0 r
.30761 .29033 m
.32791 .29893 L
s
1 .903 0 r
.30761 .29033 m
.32804 .29874 L
s
1 .023 0 r
.30767 .29065 m
.30782 .29012 L
s
1 .02 0 r
.30767 .29065 m
.30815 .29069 L
s
1 .026 0 r
.30767 .29065 m
.30821 .29029 L
s
1 .372 0 r
.30767 .29065 m
.31493 .28517 L
s
1 .396 0 r
.30767 .29065 m
.31513 .28444 L
s
1 .385 0 r
.30767 .29065 m
.31512 .28489 L
s
1 .402 0 r
.30767 .29065 m
.31564 .28486 L
s
1 .399 0 r
.30767 .29065 m
.31534 .28461 L
s
1 .384 0 r
.30767 .29065 m
.31531 .28518 L
s
1 .718 0 r
.30767 .29065 m
.29051 .29444 L
s
1 .723 0 r
.30767 .29065 m
.29044 .29474 L
s
1 .701 0 r
.30767 .29065 m
.29084 .29405 L
s
1 .703 0 r
.30767 .29065 m
.29099 .29488 L
s
1 .696 0 r
.30767 .29065 m
.29108 .29452 L
s
1 .71 0 r
.30767 .29065 m
.29067 .29425 L
s
1 .257 0 r
.30767 .29065 m
.30158 .2922 L
s
1 .275 0 r
.30767 .29065 m
.30101 .29168 L
s
1 .29 0 r
.30767 .29065 m
.30076 .29228 L
s
1 .285 0 r
.30767 .29065 m
.30081 .29193 L
s
1 .282 0 r
.30767 .29065 m
.301 .29248 L
s
1 .275 0 r
.30767 .29065 m
.3011 .29207 L
s
1 .822 0 r
.30767 .29065 m
.28901 .28315 L
s
1 .813 0 r
.30767 .29065 m
.28928 .28304 L
s
1 .809 0 r
.30767 .29065 m
.2892 .28348 L
s
1 .821 0 r
.30767 .29065 m
.28921 .28268 L
s
1 .807 0 r
.30767 .29065 m
.28953 .28281 L
s
1 .8 0 r
.30767 .29065 m
.28952 .28328 L
s
1 .641 0 r
.30767 .29065 m
.32189 .284 L
s
1 .646 0 r
.30767 .29065 m
.32224 .2845 L
s
1 .657 0 r
.30767 .29065 m
.32218 .28373 L
s
1 .667 0 r
.30767 .29065 m
.32255 .28397 L
s
1 .65 0 r
.30767 .29065 m
.32219 .28416 L
s
1 .663 0 r
.30767 .29065 m
.32265 .28438 L
s
1 .882 0 r
.30767 .29065 m
.32757 .29901 L
s
1 .883 0 r
.30767 .29065 m
.32768 .2988 L
s
1 .887 0 r
.30767 .29065 m
.32785 .29865 L
s
1 .89 0 r
.30767 .29065 m
.32776 .29909 L
s
1 .893 0 r
.30767 .29065 m
.32791 .29893 L
s
1 .896 0 r
.30767 .29065 m
.32804 .29874 L
s
1 .027 0 r
.30782 .29012 m
.30815 .29069 L
s
1 .017 0 r
.30782 .29012 m
.30821 .29029 L
s
1 .354 0 r
.30782 .29012 m
.31493 .28517 L
s
1 .378 0 r
.30782 .29012 m
.31513 .28444 L
s
1 .367 0 r
.30782 .29012 m
.31512 .28489 L
s
1 .385 0 r
.30782 .29012 m
.31564 .28486 L
s
1 .381 0 r
.30782 .29012 m
.31534 .28461 L
s
1 .366 0 r
.30782 .29012 m
.31531 .28518 L
s
1 .729 0 r
.30782 .29012 m
.29051 .29444 L
s
1 .735 0 r
.30782 .29012 m
.29044 .29474 L
s
1 .712 0 r
.30782 .29012 m
.29084 .29405 L
s
1 .714 0 r
.30782 .29012 m
.29099 .29488 L
s
1 .707 0 r
.30782 .29012 m
.29108 .29452 L
s
1 .721 0 r
.30782 .29012 m
.29067 .29425 L
s
1 .269 0 r
.30782 .29012 m
.30158 .2922 L
s
1 .286 0 r
.30782 .29012 m
.30101 .29168 L
s
1 .302 0 r
.30782 .29012 m
.30076 .29228 L
s
1 .296 0 r
.30782 .29012 m
.30081 .29193 L
s
1 .295 0 r
.30782 .29012 m
.301 .29248 L
s
1 .286 0 r
.30782 .29012 m
.3011 .29207 L
s
1 .82 0 r
.30782 .29012 m
.28901 .28315 L
s
1 .811 0 r
.30782 .29012 m
.28928 .28304 L
s
1 .808 0 r
.30782 .29012 m
.2892 .28348 L
s
1 .819 0 r
.30782 .29012 m
.28921 .28268 L
s
1 .805 0 r
.30782 .29012 m
.28953 .28281 L
s
1 .798 0 r
.30782 .29012 m
.28952 .28328 L
s
1 .627 0 r
.30782 .29012 m
.32189 .284 L
s
1 .632 0 r
.30782 .29012 m
.32224 .2845 L
s
1 .642 0 r
.30782 .29012 m
.32218 .28373 L
s
1 .652 0 r
.30782 .29012 m
.32255 .28397 L
s
1 .636 0 r
.30782 .29012 m
.32219 .28416 L
s
1 .65 0 r
.30782 .29012 m
.32265 .28438 L
s
1 .885 0 r
.30782 .29012 m
.32757 .29901 L
s
1 .886 0 r
.30782 .29012 m
.32768 .2988 L
s
1 .89 0 r
.30782 .29012 m
.32785 .29865 L
s
1 .893 0 r
.30782 .29012 m
.32776 .29909 L
s
1 .896 0 r
.30782 .29012 m
.32791 .29893 L
s
1 .898 0 r
.30782 .29012 m
.32804 .29874 L
s
1 .016 0 r
.30815 .29069 m
.30821 .29029 L
s
1 .357 0 r
.30815 .29069 m
.31493 .28517 L
s
1 .383 0 r
.30815 .29069 m
.31513 .28444 L
s
1 .37 0 r
.30815 .29069 m
.31512 .28489 L
s
1 .388 0 r
.30815 .29069 m
.31564 .28486 L
s
1 .385 0 r
.30815 .29069 m
.31534 .28461 L
s
1 .369 0 r
.30815 .29069 m
.31531 .28518 L
s
1 .737 0 r
.30815 .29069 m
.29051 .29444 L
s
1 .742 0 r
.30815 .29069 m
.29044 .29474 L
s
1 .72 0 r
.30815 .29069 m
.29084 .29405 L
s
1 .721 0 r
.30815 .29069 m
.29099 .29488 L
s
1 .715 0 r
.30815 .29069 m
.29108 .29452 L
s
1 .729 0 r
.30815 .29069 m
.29067 .29425 L
s
1 .275 0 r
.30815 .29069 m
.30158 .2922 L
s
1 .295 0 r
.30815 .29069 m
.30101 .29168 L
s
1 .309 0 r
.30815 .29069 m
.30076 .29228 L
s
1 .304 0 r
.30815 .29069 m
.30081 .29193 L
s
1 .301 0 r
.30815 .29069 m
.301 .29248 L
s
1 .293 0 r
.30815 .29069 m
.3011 .29207 L
s
1 .841 0 r
.30815 .29069 m
.28901 .28315 L
s
1 .832 0 r
.30815 .29069 m
.28928 .28304 L
s
1 .828 0 r
.30815 .29069 m
.2892 .28348 L
s
1 .84 0 r
.30815 .29069 m
.28921 .28268 L
s
1 .826 0 r
.30815 .29069 m
.28953 .28281 L
s
1 .819 0 r
.30815 .29069 m
.28952 .28328 L
s
1 .624 0 r
.30815 .29069 m
.32189 .284 L
s
1 .629 0 r
.30815 .29069 m
.32224 .2845 L
s
1 .64 0 r
.30815 .29069 m
.32218 .28373 L
s
1 .649 0 r
.30815 .29069 m
.32255 .28397 L
s
1 .633 0 r
.30815 .29069 m
.32219 .28416 L
s
1 .646 0 r
.30815 .29069 m
.32265 .28438 L
s
1 .863 0 r
.30815 .29069 m
.32757 .29901 L
s
1 .864 0 r
.30815 .29069 m
.32768 .2988 L
s
1 .868 0 r
.30815 .29069 m
.32785 .29865 L
s
1 .872 0 r
.30815 .29069 m
.32776 .29909 L
s
1 .875 0 r
.30815 .29069 m
.32791 .29893 L
s
1 .877 0 r
.30815 .29069 m
.32804 .29874 L
s
1 .345 0 r
.30821 .29029 m
.31493 .28517 L
s
1 .37 0 r
.30821 .29029 m
.31513 .28444 L
s
1 .359 0 r
.30821 .29029 m
.31512 .28489 L
s
1 .376 0 r
.30821 .29029 m
.31564 .28486 L
s
1 .373 0 r
.30821 .29029 m
.31534 .28461 L
s
1 .358 0 r
.30821 .29029 m
.31531 .28518 L
s
1 .743 0 r
.30821 .29029 m
.29051 .29444 L
s
1 .748 0 r
.30821 .29029 m
.29044 .29474 L
s
1 .726 0 r
.30821 .29029 m
.29084 .29405 L
s
1 .728 0 r
.30821 .29029 m
.29099 .29488 L
s
1 .721 0 r
.30821 .29029 m
.29108 .29452 L
s
1 .735 0 r
.30821 .29029 m
.29067 .29425 L
s
1 .282 0 r
.30821 .29029 m
.30158 .2922 L
s
1 .299 0 r
.30821 .29029 m
.30101 .29168 L
s
1 .315 0 r
.30821 .29029 m
.30076 .29228 L
s
1 .309 0 r
.30821 .29029 m
.30081 .29193 L
s
1 .307 0 r
.30821 .29029 m
.301 .29248 L
s
1 .299 0 r
.30821 .29029 m
.3011 .29207 L
s
1 .837 0 r
.30821 .29029 m
.28901 .28315 L
s
1 .828 0 r
.30821 .29029 m
.28928 .28304 L
s
1 .825 0 r
.30821 .29029 m
.2892 .28348 L
s
1 .836 0 r
.30821 .29029 m
.28921 .28268 L
s
1 .822 0 r
.30821 .29029 m
.28953 .28281 L
s
1 .816 0 r
.30821 .29029 m
.28952 .28328 L
s
1 .615 0 r
.30821 .29029 m
.32189 .284 L
s
1 .62 0 r
.30821 .29029 m
.32224 .2845 L
s
1 .631 0 r
.30821 .29029 m
.32218 .28373 L
s
1 .641 0 r
.30821 .29029 m
.32255 .28397 L
s
1 .624 0 r
.30821 .29029 m
.32219 .28416 L
s
1 .638 0 r
.30821 .29029 m
.32265 .28438 L
s
1 .867 0 r
.30821 .29029 m
.32757 .29901 L
s
1 .868 0 r
.30821 .29029 m
.32768 .2988 L
s
1 .872 0 r
.30821 .29029 m
.32785 .29865 L
s
1 .876 0 r
.30821 .29029 m
.32776 .29909 L
s
1 .879 0 r
.30821 .29029 m
.32791 .29893 L
s
1 .881 0 r
.30821 .29029 m
.32804 .29874 L
s
1 .027 0 r
.10084 .25157 m
.10135 .25199 L
s
1 .028 0 r
.10084 .25157 m
.10124 .25102 L
s
1 .019 0 r
.10084 .25157 m
.10119 .25128 L
s
1 .024 0 r
.10084 .25157 m
.10093 .25215 L
s
1 .039 0 r
.10084 .25157 m
.10167 .25202 L
s
1 .362 0 r
.10084 .25157 m
.09199 .25166 L
s
1 .339 0 r
.10084 .25157 m
.09255 .25144 L
s
1 .345 0 r
.10084 .25157 m
.0924 .2519 L
s
1 .359 0 r
.10084 .25157 m
.09208 .25221 L
s
1 .356 0 r
.10084 .25157 m
.09214 .25115 L
s
1 .34 0 r
.10084 .25157 m
.09254 .25091 L
s
1 .04 0 r
.10135 .25199 m
.10124 .25102 L
s
1 .03 0 r
.10135 .25199 m
.10119 .25128 L
s
1 .018 0 r
.10135 .25199 m
.10093 .25215 L
s
1 .013 0 r
.10135 .25199 m
.10167 .25202 L
s
1 .382 0 r
.10135 .25199 m
.09199 .25166 L
s
1 .36 0 r
.10135 .25199 m
.09255 .25144 L
s
1 .365 0 r
.10135 .25199 m
.0924 .2519 L
s
1 .379 0 r
.10135 .25199 m
.09208 .25221 L
s
1 .378 0 r
.10135 .25199 m
.09214 .25115 L
s
1 .362 0 r
.10135 .25199 m
.09254 .25091 L
s
1 .011 0 r
.10124 .25102 m
.10119 .25128 L
s
1 .048 0 r
.10124 .25102 m
.10093 .25215 L
s
1 .044 0 r
.10124 .25102 m
.10167 .25202 L
s
1 .379 0 r
.10124 .25102 m
.09199 .25166 L
s
1 .356 0 r
.10124 .25102 m
.09255 .25144 L
s
1 .363 0 r
.10124 .25102 m
.0924 .2519 L
s
1 .377 0 r
.10124 .25102 m
.09208 .25221 L
s
1 .372 0 r
.10124 .25102 m
.09214 .25115 L
s
1 .356 0 r
.10124 .25102 m
.09254 .25091 L
s
1 .037 0 r
.10119 .25128 m
.10093 .25215 L
s
1 .036 0 r
.10119 .25128 m
.10167 .25202 L
s
1 .376 0 r
.10119 .25128 m
.09199 .25166 L
s
1 .353 0 r
.10119 .25128 m
.09255 .25144 L
s
1 .36 0 r
.10119 .25128 m
.0924 .2519 L
s
1 .374 0 r
.10119 .25128 m
.09208 .25221 L
s
1 .37 0 r
.10119 .25128 m
.09214 .25115 L
s
1 .353 0 r
.10119 .25128 m
.09254 .25091 L
s
1 .031 0 r
.10093 .25215 m
.10167 .25202 L
s
1 .366 0 r
.10093 .25215 m
.09199 .25166 L
s
1 .344 0 r
.10093 .25215 m
.09255 .25144 L
s
1 .349 0 r
.10093 .25215 m
.0924 .2519 L
s
1 .362 0 r
.10093 .25215 m
.09208 .25221 L
s
.10093 .25215 m
.09214 .25115 L
s
1 .347 0 r
.10093 .25215 m
.09254 .25091 L
s
1 .396 0 r
.10167 .25202 m
.09199 .25166 L
s
1 .374 0 r
.10167 .25202 m
.09255 .25144 L
s
1 .379 0 r
.10167 .25202 m
.0924 .2519 L
s
1 .392 0 r
.10167 .25202 m
.09208 .25221 L
s
1 .391 0 r
.10167 .25202 m
.09214 .25115 L
s
1 .376 0 r
.10167 .25202 m
.09254 .25091 L
s
1 .024 0 r
.09199 .25166 m
.09255 .25144 L
s
1 .02 0 r
.09199 .25166 m
.0924 .2519 L
s
1 .023 0 r
.09199 .25166 m
.09208 .25221 L
s
1 .022 0 r
.09199 .25166 m
.09214 .25115 L
s
1 .038 0 r
.09199 .25166 m
.09254 .25091 L
s
1 .02 0 r
.09255 .25144 m
.0924 .2519 L
s
1 .037 0 r
.09255 .25144 m
.09208 .25221 L
s
1 .021 0 r
.09255 .25144 m
.09214 .25115 L
s
1 .022 0 r
.09255 .25144 m
.09254 .25091 L
s
1 .018 0 r
.0924 .2519 m
.09208 .25221 L
s
1 .033 0 r
.0924 .2519 m
.09214 .25115 L
s
1 .041 0 r
.0924 .2519 m
.09254 .25091 L
s
1 .044 0 r
.09208 .25221 m
.09214 .25115 L
s
1 .056 0 r
.09208 .25221 m
.09254 .25091 L
s
1 .019 0 r
.09214 .25115 m
.09254 .25091 L
s
1 .025 0 r
.18524 .23123 m
.18585 .23127 L
s
1 .039 0 r
.18524 .23123 m
.18548 .23214 L
s
1 .026 0 r
.18524 .23123 m
.18564 .23171 L
s
1 .039 0 r
.18524 .23123 m
.18616 .23092 L
s
1 .092 0 r
.18524 .23123 m
.18744 .23168 L
s
1 .249 0 r
.18524 .23123 m
.1827 .22569 L
s
1 .235 0 r
.18524 .23123 m
.18203 .22647 L
s
1 .213 0 r
.18524 .23123 m
.18284 .22661 L
s
1 .235 0 r
.18524 .23123 m
.18248 .22617 L
s
1 .213 0 r
.18524 .23123 m
.18228 .22695 L
s
1 .23 0 r
.18524 .23123 m
.18316 .226 L
s
1 .039 0 r
.18585 .23127 m
.18548 .23214 L
s
1 .02 0 r
.18585 .23127 m
.18564 .23171 L
s
1 .019 0 r
.18585 .23127 m
.18616 .23092 L
s
1 .067 0 r
.18585 .23127 m
.18744 .23168 L
s
1 .262 0 r
.18585 .23127 m
.1827 .22569 L
s
1 .251 0 r
.18585 .23127 m
.18203 .22647 L
s
1 .227 0 r
.18585 .23127 m
.18284 .22661 L
s
1 .25 0 r
.18585 .23127 m
.18248 .22617 L
s
1 .229 0 r
.18585 .23127 m
.18228 .22695 L
s
1 .242 0 r
.18585 .23127 m
.18316 .226 L
s
1 .019 0 r
.18548 .23214 m
.18564 .23171 L
s
1 .057 0 r
.18548 .23214 m
.18616 .23092 L
s
1 .082 0 r
.18548 .23214 m
.18744 .23168 L
s
1 .287 0 r
.18548 .23214 m
.1827 .22569 L
s
1 .271 0 r
.18548 .23214 m
.18203 .22647 L
s
1 .251 0 r
.18548 .23214 m
.18284 .22661 L
s
1 .273 0 r
.18548 .23214 m
.18248 .22617 L
s
1 .249 0 r
.18548 .23214 m
.18228 .22695 L
s
1 .268 0 r
.18548 .23214 m
.18316 .226 L
s
1 .038 0 r
.18564 .23171 m
.18616 .23092 L
s
1 .073 0 r
.18564 .23171 m
.18744 .23168 L
s
1 .274 0 r
.18564 .23171 m
.1827 .22569 L
s
1 .26 0 r
.18564 .23171 m
.18203 .22647 L
s
1 .238 0 r
.18564 .23171 m
.18284 .22661 L
s
1 .261 0 r
.18564 .23171 m
.18248 .22617 L
s
1 .238 0 r
.18564 .23171 m
.18228 .22695 L
s
1 .255 0 r
.18564 .23171 m
.18316 .226 L
s
1 .061 0 r
.18616 .23092 m
.18744 .23168 L
s
1 .256 0 r
.18616 .23092 m
.1827 .22569 L
s
1 .248 0 r
.18616 .23092 m
.18203 .22647 L
s
1 .222 0 r
.18616 .23092 m
.18284 .22661 L
s
1 .246 0 r
.18616 .23092 m
.18248 .22617 L
s
1 .227 0 r
.18616 .23092 m
.18228 .22695 L
s
1 .236 0 r
.18616 .23092 m
.18316 .226 L
s
1 .312 0 r
.18744 .23168 m
.1827 .22569 L
s
1 .307 0 r
.18744 .23168 m
.18203 .22647 L
s
1 .28 0 r
.18744 .23168 m
.18284 .22661 L
s
1 .303 0 r
.18744 .23168 m
.18248 .22617 L
s
1 .286 0 r
.18744 .23168 m
.18228 .22695 L
s
1 .291 0 r
.18744 .23168 m
.18316 .226 L
s
1 .042 0 r
.1827 .22569 m
.18203 .22647 L
s
1 .038 0 r
.1827 .22569 m
.18284 .22661 L
s
1 .022 0 r
.1827 .22569 m
.18248 .22617 L
s
1 .055 0 r
.1827 .22569 m
.18228 .22695 L
s
1 .023 0 r
.1827 .22569 m
.18316 .226 L
s
1 .033 0 r
.18203 .22647 m
.18284 .22661 L
s
1 .022 0 r
.18203 .22647 m
.18248 .22617 L
s
.18203 .22647 m
.18228 .22695 L
s
1 .05 0 r
.18203 .22647 m
.18316 .226 L
s
1 .023 0 r
.18284 .22661 m
.18248 .22617 L
s
1 .027 0 r
.18284 .22661 m
.18228 .22695 L
s
1 .028 0 r
.18284 .22661 m
.18316 .226 L
s
1 .033 0 r
.18248 .22617 m
.18228 .22695 L
s
1 .029 0 r
.18248 .22617 m
.18316 .226 L
s
1 .053 0 r
.18228 .22695 m
.18316 .226 L
s
1 .036 0 r
.16433 .19557 m
.16504 .19506 L
s
1 .02 0 r
.16433 .19557 m
.16424 .19606 L
s
1 .046 0 r
.16433 .19557 m
.16545 .19559 L
s
1 .019 0 r
.16433 .19557 m
.1647 .19531 L
s
1 .018 0 r
.16433 .19557 m
.16469 .19583 L
s
1 .307 0 r
.16433 .19557 m
.15818 .19126 L
s
1 .325 0 r
.16433 .19557 m
.15786 .19094 L
s
1 .313 0 r
.16433 .19557 m
.15782 .19155 L
s
1 .32 0 r
.16433 .19557 m
.15841 .19043 L
s
1 .278 0 r
.16433 .19557 m
.15928 .19101 L
s
1 .307 0 r
.16433 .19557 m
.15849 .19085 L
s
1 .052 0 r
.16504 .19506 m
.16424 .19606 L
s
1 .027 0 r
.16504 .19506 m
.16545 .19559 L
s
1 .017 0 r
.16504 .19506 m
.1647 .19531 L
s
1 .034 0 r
.16504 .19506 m
.16469 .19583 L
s
1 .321 0 r
.16504 .19506 m
.15818 .19126 L
s
1 .338 0 r
.16504 .19506 m
.15786 .19094 L
s
1 .328 0 r
.16504 .19506 m
.15782 .19155 L
s
1 .33 0 r
.16504 .19506 m
.15841 .19043 L
s
1 .288 0 r
.16504 .19506 m
.15928 .19101 L
s
1 .318 0 r
.16504 .19506 m
.15849 .19085 L
s
1 .053 0 r
.16424 .19606 m
.16545 .19559 L
s
1 .036 0 r
.16424 .19606 m
.1647 .19531 L
s
1 .021 0 r
.16424 .19606 m
.16469 .19583 L
s
1 .316 0 r
.16424 .19606 m
.15818 .19126 L
s
1 .335 0 r
.16424 .19606 m
.15786 .19094 L
s
1 .321 0 r
.16424 .19606 m
.15782 .19155 L
s
1 .331 0 r
.16424 .19606 m
.15841 .19043 L
s
1 .289 0 r
.16424 .19606 m
.15928 .19101 L
s
1 .317 0 r
.16424 .19606 m
.15849 .19085 L
s
1 .033 0 r
.16545 .19559 m
.1647 .19531 L
s
.16545 .19559 m
.16469 .19583 L
s
1 .346 0 r
.16545 .19559 m
.15818 .19126 L
s
1 .364 0 r
.16545 .19559 m
.15786 .19094 L
s
1 .353 0 r
.16545 .19559 m
.15782 .19155 L
s
1 .357 0 r
.16545 .19559 m
.15841 .19043 L
s
1 .314 0 r
.16545 .19559 m
.15928 .19101 L
s
1 .344 0 r
.16545 .19559 m
.15849 .19085 L
s
1 .021 0 r
.1647 .19531 m
.16469 .19583 L
s
1 .314 0 r
.1647 .19531 m
.15818 .19126 L
s
1 .332 0 r
.1647 .19531 m
.15786 .19094 L
s
1 .32 0 r
.1647 .19531 m
.15782 .19155 L
s
1 .325 0 r
.1647 .19531 m
.15841 .19043 L
s
1 .283 0 r
.1647 .19531 m
.15928 .19101 L
s
1 .312 0 r
.1647 .19531 m
.15849 .19085 L
s
1 .325 0 r
.16469 .19583 m
.15818 .19126 L
s
1 .343 0 r
.16469 .19583 m
.15786 .19094 L
s
1 .331 0 r
.16469 .19583 m
.15782 .19155 L
s
1 .338 0 r
.16469 .19583 m
.15841 .19043 L
s
1 .296 0 r
.16469 .19583 m
.15928 .19101 L
s
1 .325 0 r
.16469 .19583 m
.15849 .19085 L
s
1 .019 0 r
.15818 .19126 m
.15786 .19094 L
s
.15818 .19126 m
.15782 .19155 L
s
1 .035 0 r
.15818 .19126 m
.15841 .19043 L
s
1 .046 0 r
.15818 .19126 m
.15928 .19101 L
s
1 .021 0 r
.15818 .19126 m
.15849 .19085 L
s
1 .025 0 r
.15786 .19094 m
.15782 .19155 L
s
1 .031 0 r
.15786 .19094 m
.15841 .19043 L
s
1 .058 0 r
.15786 .19094 m
.15928 .19101 L
s
1 .026 0 r
.15786 .19094 m
.15849 .19085 L
s
1 .052 0 r
.15782 .19155 m
.15841 .19043 L
s
1 .064 0 r
.15782 .19155 m
.15928 .19101 L
s
1 .04 0 r
.15782 .19155 m
.15849 .19085 L
s
1 .043 0 r
.15841 .19043 m
.15928 .19101 L
s
1 .017 0 r
.15841 .19043 m
.15849 .19085 L
s
1 .033 0 r
.15928 .19101 m
.15849 .19085 L
s
1 .015 0 r
.19281 .22061 m
.19251 .22041 L
s
1 .028 0 r
.19281 .22061 m
.19218 .22089 L
s
1 .016 0 r
.19281 .22061 m
.19249 .22083 L
s
1 .012 0 r
.19281 .22061 m
.19311 .22065 L
s
1 .022 0 r
.19281 .22061 m
.19226 .2206 L
s
1 .557 0 r
.19281 .22061 m
.20598 .22419 L
s
1 .569 0 r
.19281 .22061 m
.2061 .22483 L
s
1 .57 0 r
.19281 .22061 m
.20634 .22402 L
s
1 .624 0 r
.19281 .22061 m
.20749 .22486 L
s
1 .568 0 r
.19281 .22061 m
.20617 .22447 L
s
1 .625 0 r
.19281 .22061 m
.2074 .22525 L
s
1 .315 0 r
.19281 .22061 m
.19936 .22471 L
s
1 .327 0 r
.19281 .22061 m
.19953 .22499 L
s
1 .355 0 r
.19281 .22061 m
.20033 .22499 L
s
1 .321 0 r
.19281 .22061 m
.19962 .22453 L
s
1 .312 0 r
.19281 .22061 m
.19907 .22498 L
s
1 .324 0 r
.19281 .22061 m
.19922 .22527 L
s
1 .922 0 r
.19281 .22061 m
.2105 .23463 L
s
1 .929 0 r
.19281 .22061 m
.2107 .23464 L
s
.19281 .22061 m
.21049 .2349 L
s
1 .943 0 r
.19281 .22061 m
.21092 .23491 L
s
1 .914 0 r
.19281 .22061 m
.21011 .23479 L
s
1 .928 0 r
.19281 .22061 m
.21033 .23507 L
s
1 .932 0 r
.19281 .22061 m
.20345 .24079 L
s
1 .942 0 r
.19281 .22061 m
.20353 .24102 L
s
1 .937 0 r
.19281 .22061 m
.20353 .24088 L
s
1 .928 0 r
.19281 .22061 m
.20354 .24063 L
s
1 .94 0 r
.19281 .22061 m
.20371 .24087 L
s
1 .932 0 r
.19281 .22061 m
.20367 .24068 L
s
1 .365 0 r
.19281 .22061 m
.18889 .22865 L
s
1 .351 0 r
.19281 .22061 m
.18916 .22838 L
s
1 .37 0 r
.19281 .22061 m
.18915 .22891 L
s
1 .359 0 r
.19281 .22061 m
.18942 .22873 L
s
1 .355 0 r
.19281 .22061 m
.18992 .2288 L
s
1 .345 0 r
.19281 .22061 m
.18969 .22847 L
s
1 .424 0 r
.19281 .22061 m
.18846 .21121 L
s
1 .437 0 r
.19281 .22061 m
.18817 .21097 L
s
1 .436 0 r
.19281 .22061 m
.18796 .21111 L
s
1 .432 0 r
.19281 .22061 m
.18811 .21114 L
s
1 .431 0 r
.19281 .22061 m
.18829 .21108 L
s
1 .426 0 r
.19281 .22061 m
.18815 .21128 L
s
1 .024 0 r
.19251 .22041 m
.19218 .22089 L
s
1 .017 0 r
.19251 .22041 m
.19249 .22083 L
s
1 .026 0 r
.19251 .22041 m
.19311 .22065 L
s
1 .013 0 r
.19251 .22041 m
.19226 .2206 L
s
1 .571 0 r
.19251 .22041 m
.20598 .22419 L
s
1 .584 0 r
.19251 .22041 m
.2061 .22483 L
s
.19251 .22041 m
.20634 .22402 L
s
1 .638 0 r
.19251 .22041 m
.20749 .22486 L
s
1 .582 0 r
.19251 .22041 m
.20617 .22447 L
s
1 .64 0 r
.19251 .22041 m
.2074 .22525 L
s
1 .33 0 r
.19251 .22041 m
.19936 .22471 L
s
1 .342 0 r
.19251 .22041 m
.19953 .22499 L
s
1 .37 0 r
.19251 .22041 m
.20033 .22499 L
s
1 .336 0 r
.19251 .22041 m
.19962 .22453 L
s
1 .327 0 r
.19251 .22041 m
.19907 .22498 L
s
1 .339 0 r
.19251 .22041 m
.19922 .22527 L
s
1 .937 0 r
.19251 .22041 m
.2105 .23463 L
s
1 .944 0 r
.19251 .22041 m
.2107 .23464 L
s
.19251 .22041 m
.21049 .2349 L
s
1 .958 0 r
.19251 .22041 m
.21092 .23491 L
s
1 .929 0 r
.19251 .22041 m
.21011 .23479 L
s
1 .943 0 r
.19251 .22041 m
.21033 .23507 L
s
1 .945 0 r
.19251 .22041 m
.20345 .24079 L
s
1 .955 0 r
.19251 .22041 m
.20353 .24102 L
s
1 .95 0 r
.19251 .22041 m
.20353 .24088 L
s
1 .941 0 r
.19251 .22041 m
.20354 .24063 L
s
1 .953 0 r
.19251 .22041 m
.20371 .24087 L
s
1 .946 0 r
.19251 .22041 m
.20367 .24068 L
s
1 .368 0 r
.19251 .22041 m
.18889 .22865 L
s
1 .353 0 r
.19251 .22041 m
.18916 .22838 L
s
1 .373 0 r
.19251 .22041 m
.18915 .22891 L
s
1 .362 0 r
.19251 .22041 m
.18942 .22873 L
s
1 .359 0 r
.19251 .22041 m
.18992 .2288 L
s
1 .349 0 r
.19251 .22041 m
.18969 .22847 L
s
1 .411 0 r
.19251 .22041 m
.18846 .21121 L
s
1 .425 0 r
.19251 .22041 m
.18817 .21097 L
s
1 .423 0 r
.19251 .22041 m
.18796 .21111 L
s
1 .419 0 r
.19251 .22041 m
.18811 .21114 L
s
1 .418 0 r
.19251 .22041 m
.18829 .21108 L
s
1 .413 0 r
.19251 .22041 m
.18815 .21128 L
s
1 .013 0 r
.19218 .22089 m
.19249 .22083 L
s
1 .039 0 r
.19218 .22089 m
.19311 .22065 L
s
1 .012 0 r
.19218 .22089 m
.19226 .2206 L
s
1 .579 0 r
.19218 .22089 m
.20598 .22419 L
s
1 .591 0 r
.19218 .22089 m
.2061 .22483 L
s
1 .592 0 r
.19218 .22089 m
.20634 .22402 L
s
1 .646 0 r
.19218 .22089 m
.20749 .22486 L
s
1 .59 0 r
.19218 .22089 m
.20617 .22447 L
s
1 .647 0 r
.19218 .22089 m
.2074 .22525 L
s
1 .332 0 r
.19218 .22089 m
.19936 .22471 L
s
1 .344 0 r
.19218 .22089 m
.19953 .22499 L
s
1 .373 0 r
.19218 .22089 m
.20033 .22499 L
s
1 .338 0 r
.19218 .22089 m
.19962 .22453 L
s
1 .327 0 r
.19218 .22089 m
.19907 .22498 L
s
1 .339 0 r
.19218 .22089 m
.19922 .22527 L
s
1 .936 0 r
.19218 .22089 m
.2105 .23463 L
s
1 .943 0 r
.19218 .22089 m
.2107 .23464 L
s
1 .942 0 r
.19218 .22089 m
.21049 .2349 L
s
1 .956 0 r
.19218 .22089 m
.21092 .23491 L
s
1 .927 0 r
.19218 .22089 m
.21011 .23479 L
s
1 .941 0 r
.19218 .22089 m
.21033 .23507 L
s
1 .935 0 r
.19218 .22089 m
.20345 .24079 L
s
1 .944 0 r
.19218 .22089 m
.20353 .24102 L
s
1 .939 0 r
.19218 .22089 m
.20353 .24088 L
s
1 .931 0 r
.19218 .22089 m
.20354 .24063 L
s
1 .942 0 r
.19218 .22089 m
.20371 .24087 L
s
1 .935 0 r
.19218 .22089 m
.20367 .24068 L
s
1 .345 0 r
.19218 .22089 m
.18889 .22865 L
s
1 .33 0 r
.19218 .22089 m
.18916 .22838 L
s
1 .35 0 r
.19218 .22089 m
.18915 .22891 L
s
1 .34 0 r
.19218 .22089 m
.18942 .22873 L
s
1 .336 0 r
.19218 .22089 m
.18992 .2288 L
s
1 .326 0 r
.19218 .22089 m
.18969 .22847 L
s
1 .424 0 r
.19218 .22089 m
.18846 .21121 L
s
1 .437 0 r
.19218 .22089 m
.18817 .21097 L
s
1 .435 0 r
.19218 .22089 m
.18796 .21111 L
s
1 .431 0 r
.19218 .22089 m
.18811 .21114 L
s
.19218 .22089 m
.18829 .21108 L
s
1 .426 0 r
.19218 .22089 m
.18815 .21128 L
s
1 .026 0 r
.19249 .22083 m
.19311 .22065 L
s
1 .013 0 r
.19249 .22083 m
.19226 .2206 L
s
1 .568 0 r
.19249 .22083 m
.20598 .22419 L
s
1 .579 0 r
.19249 .22083 m
.2061 .22483 L
s
1 .581 0 r
.19249 .22083 m
.20634 .22402 L
s
1 .634 0 r
.19249 .22083 m
.20749 .22486 L
s
1 .578 0 r
.19249 .22083 m
.20617 .22447 L
s
1 .635 0 r
.19249 .22083 m
.2074 .22525 L
s
1 .322 0 r
.19249 .22083 m
.19936 .22471 L
s
1 .334 0 r
.19249 .22083 m
.19953 .22499 L
s
1 .362 0 r
.19249 .22083 m
.20033 .22499 L
s
1 .328 0 r
.19249 .22083 m
.19962 .22453 L
s
1 .318 0 r
.19249 .22083 m
.19907 .22498 L
s
1 .329 0 r
.19249 .22083 m
.19922 .22527 L
s
1 .927 0 r
.19249 .22083 m
.2105 .23463 L
s
1 .934 0 r
.19249 .22083 m
.2107 .23464 L
s
.19249 .22083 m
.21049 .2349 L
s
1 .948 0 r
.19249 .22083 m
.21092 .23491 L
s
1 .918 0 r
.19249 .22083 m
.21011 .23479 L
s
1 .933 0 r
.19249 .22083 m
.21033 .23507 L
s
1 .93 0 r
.19249 .22083 m
.20345 .24079 L
s
1 .94 0 r
.19249 .22083 m
.20353 .24102 L
s
1 .935 0 r
.19249 .22083 m
.20353 .24088 L
s
1 .927 0 r
.19249 .22083 m
.20354 .24063 L
s
1 .938 0 r
.19249 .22083 m
.20371 .24087 L
s
1 .931 0 r
.19249 .22083 m
.20367 .24068 L
s
1 .352 0 r
.19249 .22083 m
.18889 .22865 L
s
1 .337 0 r
.19249 .22083 m
.18916 .22838 L
s
1 .357 0 r
.19249 .22083 m
.18915 .22891 L
s
1 .346 0 r
.19249 .22083 m
.18942 .22873 L
s
1 .342 0 r
.19249 .22083 m
.18992 .2288 L
s
1 .332 0 r
.19249 .22083 m
.18969 .22847 L
s
1 .426 0 r
.19249 .22083 m
.18846 .21121 L
s
1 .44 0 r
.19249 .22083 m
.18817 .21097 L
s
1 .438 0 r
.19249 .22083 m
.18796 .21111 L
s
1 .434 0 r
.19249 .22083 m
.18811 .21114 L
s
.19249 .22083 m
.18829 .21108 L
s
1 .428 0 r
.19249 .22083 m
.18815 .21128 L
s
1 .035 0 r
.19311 .22065 m
.19226 .2206 L
s
1 .545 0 r
.19311 .22065 m
.20598 .22419 L
s
1 .557 0 r
.19311 .22065 m
.2061 .22483 L
s
1 .558 0 r
.19311 .22065 m
.20634 .22402 L
s
1 .612 0 r
.19311 .22065 m
.20749 .22486 L
s
1 .556 0 r
.19311 .22065 m
.20617 .22447 L
s
1 .613 0 r
.19311 .22065 m
.2074 .22525 L
s
1 .304 0 r
.19311 .22065 m
.19936 .22471 L
s
1 .316 0 r
.19311 .22065 m
.19953 .22499 L
s
1 .344 0 r
.19311 .22065 m
.20033 .22499 L
s
1 .31 0 r
.19311 .22065 m
.19962 .22453 L
s
1 .301 0 r
.19311 .22065 m
.19907 .22498 L
s
1 .313 0 r
.19311 .22065 m
.19922 .22527 L
s
1 .912 0 r
.19311 .22065 m
.2105 .23463 L
s
1 .918 0 r
.19311 .22065 m
.2107 .23464 L
s
.19311 .22065 m
.21049 .2349 L
s
1 .932 0 r
.19311 .22065 m
.21092 .23491 L
s
1 .904 0 r
.19311 .22065 m
.21011 .23479 L
s
1 .918 0 r
.19311 .22065 m
.21033 .23507 L
s
1 .925 0 r
.19311 .22065 m
.20345 .24079 L
s
1 .935 0 r
.19311 .22065 m
.20353 .24102 L
s
1 .93 0 r
.19311 .22065 m
.20353 .24088 L
s
1 .921 0 r
.19311 .22065 m
.20354 .24063 L
s
1 .933 0 r
.19311 .22065 m
.20371 .24087 L
s
1 .925 0 r
.19311 .22065 m
.20367 .24068 L
s
1 .369 0 r
.19311 .22065 m
.18889 .22865 L
s
1 .355 0 r
.19311 .22065 m
.18916 .22838 L
s
1 .374 0 r
.19311 .22065 m
.18915 .22891 L
s
1 .363 0 r
.19311 .22065 m
.18942 .22873 L
s
1 .357 0 r
.19311 .22065 m
.18992 .2288 L
s
1 .349 0 r
.19311 .22065 m
.18969 .22847 L
s
1 .43 0 r
.19311 .22065 m
.18846 .21121 L
s
1 .444 0 r
.19311 .22065 m
.18817 .21097 L
s
1 .443 0 r
.19311 .22065 m
.18796 .21111 L
s
1 .439 0 r
.19311 .22065 m
.18811 .21114 L
s
1 .438 0 r
.19311 .22065 m
.18829 .21108 L
s
1 .433 0 r
.19311 .22065 m
.18815 .21128 L
s
1 .579 0 r
.19226 .2206 m
.20598 .22419 L
s
1 .591 0 r
.19226 .2206 m
.2061 .22483 L
s
1 .592 0 r
.19226 .2206 m
.20634 .22402 L
s
1 .646 0 r
.19226 .2206 m
.20749 .22486 L
s
1 .59 0 r
.19226 .2206 m
.20617 .22447 L
s
1 .647 0 r
.19226 .2206 m
.2074 .22525 L
s
1 .335 0 r
.19226 .2206 m
.19936 .22471 L
s
1 .347 0 r
.19226 .2206 m
.19953 .22499 L
s
1 .375 0 r
.19226 .2206 m
.20033 .22499 L
s
1 .341 0 r
.19226 .2206 m
.19962 .22453 L
s
1 .331 0 r
.19226 .2206 m
.19907 .22498 L
s
1 .343 0 r
.19226 .2206 m
.19922 .22527 L
s
1 .94 0 r
.19226 .2206 m
.2105 .23463 L
s
1 .947 0 r
.19226 .2206 m
.2107 .23464 L
s
.19226 .2206 m
.21049 .2349 L
s
1 .961 0 r
.19226 .2206 m
.21092 .23491 L
s
1 .932 0 r
.19226 .2206 m
.21011 .23479 L
s
1 .946 0 r
.19226 .2206 m
.21033 .23507 L
s
1 .943 0 r
.19226 .2206 m
.20345 .24079 L
s
1 .953 0 r
.19226 .2206 m
.20353 .24102 L
s
1 .948 0 r
.19226 .2206 m
.20353 .24088 L
s
1 .94 0 r
.19226 .2206 m
.20354 .24063 L
s
1 .951 0 r
.19226 .2206 m
.20371 .24087 L
s
1 .944 0 r
.19226 .2206 m
.20367 .24068 L
s
1 .357 0 r
.19226 .2206 m
.18889 .22865 L
s
1 .342 0 r
.19226 .2206 m
.18916 .22838 L
s
1 .363 0 r
.19226 .2206 m
.18915 .22891 L
s
1 .352 0 r
.19226 .2206 m
.18942 .22873 L
s
1 .348 0 r
.19226 .2206 m
.18992 .2288 L
s
1 .338 0 r
.19226 .2206 m
.18969 .22847 L
s
1 .414 0 r
.19226 .2206 m
.18846 .21121 L
s
1 .427 0 r
.19226 .2206 m
.18817 .21097 L
s
1 .426 0 r
.19226 .2206 m
.18796 .21111 L
s
1 .422 0 r
.19226 .2206 m
.18811 .21114 L
s
1 .421 0 r
.19226 .2206 m
.18829 .21108 L
s
1 .416 0 r
.19226 .2206 m
.18815 .21128 L
s
1 .029 0 r
.25303 .28704 m
.25365 .28739 L
s
1 .017 0 r
.25303 .28704 m
.25272 .2873 L
s
1 .035 0 r
.25303 .28704 m
.25388 .28713 L
s
1 .022 0 r
.25303 .28704 m
.25251 .28688 L
s
1 .017 0 r
.25303 .28704 m
.25289 .28666 L
s
1 .439 0 r
.25303 .28704 m
.24615 .2788 L
s
1 .422 0 r
.25303 .28704 m
.24621 .27928 L
s
1 .399 0 r
.25303 .28704 m
.24732 .27913 L
s
1 .407 0 r
.25303 .28704 m
.24805 .27842 L
s
1 .408 0 r
.25303 .28704 m
.24757 .27868 L
s
1 .44 0 r
.25303 .28704 m
.24655 .27845 L
s
1 .285 0 r
.25303 .28704 m
.2582 .28234 L
s
1 .298 0 r
.25303 .28704 m
.25862 .28237 L
s
1 .275 0 r
.25303 .28704 m
.25799 .28248 L
s
1 .283 0 r
.25303 .28704 m
.25836 .28262 L
s
1 .289 0 r
.25303 .28704 m
.25847 .2825 L
s
1 .297 0 r
.25303 .28704 m
.25849 .28222 L
s
1 .523 0 r
.25303 .28704 m
.26094 .27699 L
s
1 .531 0 r
.25303 .28704 m
.26143 .27711 L
s
1 .521 0 r
.25303 .28704 m
.26062 .27678 L
s
1 .508 0 r
.25303 .28704 m
.26062 .27719 L
s
1 .505 0 r
.25303 .28704 m
.2608 .27744 L
s
1 .536 0 r
.25303 .28704 m
.26094 .27659 L
s
1 .559 0 r
.25303 .28704 m
.23995 .29109 L
s
1 .56 0 r
.25303 .28704 m
.24008 .29152 L
s
1 .523 0 r
.25303 .28704 m
.2409 .29109 L
s
1 .546 0 r
.25303 .28704 m
.2403 .29113 L
s
1 .54 0 r
.25303 .28704 m
.24058 .29143 L
s
1 .539 0 r
.25303 .28704 m
.24037 .29076 L
s
1 .383 0 r
.25303 .28704 m
.2437 .28615 L
s
1 .379 0 r
.25303 .28704 m
.24378 .28629 L
s
1 .365 0 r
.25303 .28704 m
.24415 .28626 L
s
1 .379 0 r
.25303 .28704 m
.24381 .28604 L
s
1 .37 0 r
.25303 .28704 m
.24404 .28609 L
s
1 .373 0 r
.25303 .28704 m
.24394 .28627 L
s
1 .038 0 r
.25365 .28739 m
.25272 .2873 L
s
1 .014 0 r
.25365 .28739 m
.25388 .28713 L
s
1 .051 0 r
.25365 .28739 m
.25251 .28688 L
s
1 .043 0 r
.25365 .28739 m
.25289 .28666 L
s
1 .466 0 r
.25365 .28739 m
.24615 .2788 L
s
1 .45 0 r
.25365 .28739 m
.24621 .27928 L
s
1 .425 0 r
.25365 .28739 m
.24732 .27913 L
s
1 .432 0 r
.25365 .28739 m
.24805 .27842 L
s
1 .434 0 r
.25365 .28739 m
.24757 .27868 L
s
1 .466 0 r
.25365 .28739 m
.24655 .27845 L
s
1 .278 0 r
.25365 .28739 m
.2582 .28234 L
s
1 .289 0 r
.25365 .28739 m
.25862 .28237 L
s
1 .268 0 r
.25365 .28739 m
.25799 .28248 L
s
1 .274 0 r
.25365 .28739 m
.25836 .28262 L
s
1 .28 0 r
.25365 .28739 m
.25847 .2825 L
s
1 .289 0 r
.25365 .28739 m
.25849 .28222 L
s
1 .519 0 r
.25365 .28739 m
.26094 .27699 L
s
1 .527 0 r
.25365 .28739 m
.26143 .27711 L
s
1 .518 0 r
.25365 .28739 m
.26062 .27678 L
s
1 .505 0 r
.25365 .28739 m
.26062 .27719 L
s
1 .501 0 r
.25365 .28739 m
.2608 .27744 L
s
1 .532 0 r
.25365 .28739 m
.26094 .27659 L
s
1 .58 0 r
.25365 .28739 m
.23995 .29109 L
s
.25365 .28739 m
.24008 .29152 L
s
1 .543 0 r
.25365 .28739 m
.2409 .29109 L
s
1 .566 0 r
.25365 .28739 m
.2403 .29113 L
s
1 .559 0 r
.25365 .28739 m
.24058 .29143 L
s
1 .56 0 r
.25365 .28739 m
.24037 .29076 L
s
1 .41 0 r
.25365 .28739 m
.2437 .28615 L
s
1 .406 0 r
.25365 .28739 m
.24378 .28629 L
s
1 .391 0 r
.25365 .28739 m
.24415 .28626 L
s
1 .406 0 r
.25365 .28739 m
.24381 .28604 L
s
1 .396 0 r
.25365 .28739 m
.24404 .28609 L
s
1 .399 0 r
.25365 .28739 m
.24394 .28627 L
s
1 .048 0 r
.25272 .2873 m
.25388 .28713 L
s
1 .019 0 r
.25272 .2873 m
.25251 .28688 L
s
1 .027 0 r
.25272 .2873 m
.25289 .28666 L
s
1 .439 0 r
.25272 .2873 m
.24615 .2788 L
s
1 .422 0 r
.25272 .2873 m
.24621 .27928 L
s
1 .4 0 r
.25272 .2873 m
.24732 .27913 L
s
1 .41 0 r
.25272 .2873 m
.24805 .27842 L
s
.25272 .2873 m
.24757 .27868 L
s
1 .441 0 r
.25272 .2873 m
.24655 .27845 L
s
1 .302 0 r
.25272 .2873 m
.2582 .28234 L
s
1 .314 0 r
.25272 .2873 m
.25862 .28237 L
s
1 .292 0 r
.25272 .2873 m
.25799 .28248 L
s
1 .299 0 r
.25272 .2873 m
.25836 .28262 L
s
1 .306 0 r
.25272 .2873 m
.25847 .2825 L
s
1 .314 0 r
.25272 .2873 m
.25849 .28222 L
s
1 .539 0 r
.25272 .2873 m
.26094 .27699 L
s
1 .548 0 r
.25272 .2873 m
.26143 .27711 L
s
1 .537 0 r
.25272 .2873 m
.26062 .27678 L
s
1 .524 0 r
.25272 .2873 m
.26062 .27719 L
s
1 .521 0 r
.25272 .2873 m
.2608 .27744 L
s
1 .552 0 r
.25272 .2873 m
.26094 .27659 L
s
1 .544 0 r
.25272 .2873 m
.23995 .29109 L
s
1 .545 0 r
.25272 .2873 m
.24008 .29152 L
s
1 .507 0 r
.25272 .2873 m
.2409 .29109 L
s
1 .531 0 r
.25272 .2873 m
.2403 .29113 L
s
1 .524 0 r
.25272 .2873 m
.24058 .29143 L
s
.25272 .2873 m
.24037 .29076 L
s
1 .372 0 r
.25272 .2873 m
.2437 .28615 L
s
1 .368 0 r
.25272 .2873 m
.24378 .28629 L
s
1 .353 0 r
.25272 .2873 m
.24415 .28626 L
s
1 .368 0 r
.25272 .2873 m
.24381 .28604 L
s
1 .358 0 r
.25272 .2873 m
.24404 .28609 L
s
1 .361 0 r
.25272 .2873 m
.24394 .28627 L
s
1 .057 0 r
.25388 .28713 m
.25251 .28688 L
s
1 .045 0 r
.25388 .28713 m
.25289 .28666 L
s
1 .465 0 r
.25388 .28713 m
.24615 .2788 L
s
1 .449 0 r
.25388 .28713 m
.24621 .27928 L
s
1 .423 0 r
.25388 .28713 m
.24732 .27913 L
s
1 .428 0 r
.25388 .28713 m
.24805 .27842 L
s
1 .431 0 r
.25388 .28713 m
.24757 .27868 L
s
1 .464 0 r
.25388 .28713 m
.24655 .27845 L
s
1 .263 0 r
.25388 .28713 m
.2582 .28234 L
s
1 .274 0 r
.25388 .28713 m
.25862 .28237 L
s
1 .253 0 r
.25388 .28713 m
.25799 .28248 L
s
1 .26 0 r
.25388 .28713 m
.25836 .28262 L
s
1 .266 0 r
.25388 .28713 m
.25847 .2825 L
s
1 .275 0 r
.25388 .28713 m
.25849 .28222 L
s
1 .505 0 r
.25388 .28713 m
.26094 .27699 L
s
1 .513 0 r
.25388 .28713 m
.26143 .27711 L
s
1 .504 0 r
.25388 .28713 m
.26062 .27678 L
s
1 .49 0 r
.25388 .28713 m
.26062 .27719 L
s
1 .487 0 r
.25388 .28713 m
.2608 .27744 L
s
1 .518 0 r
.25388 .28713 m
.26094 .27659 L
s
1 .592 0 r
.25388 .28713 m
.23995 .29109 L
s
.25388 .28713 m
.24008 .29152 L
s
1 .555 0 r
.25388 .28713 m
.2409 .29109 L
s
1 .579 0 r
.25388 .28713 m
.2403 .29113 L
s
1 .571 0 r
.25388 .28713 m
.24058 .29143 L
s
1 .572 0 r
.25388 .28713 m
.24037 .29076 L
s
1 .418 0 r
.25388 .28713 m
.2437 .28615 L
s
1 .414 0 r
.25388 .28713 m
.24378 .28629 L
s
1 .399 0 r
.25388 .28713 m
.24415 .28626 L
s
1 .414 0 r
.25388 .28713 m
.24381 .28604 L
s
1 .404 0 r
.25388 .28713 m
.24404 .28609 L
s
1 .408 0 r
.25388 .28713 m
.24394 .28627 L
s
1 .018 0 r
.25251 .28688 m
.25289 .28666 L
s
1 .42 0 r
.25251 .28688 m
.24615 .2788 L
s
1 .404 0 r
.25251 .28688 m
.24621 .27928 L
s
1 .381 0 r
.25251 .28688 m
.24732 .27913 L
s
1 .391 0 r
.25251 .28688 m
.24805 .27842 L
s
.25251 .28688 m
.24757 .27868 L
s
1 .422 0 r
.25251 .28688 m
.24655 .27845 L
s
1 .297 0 r
.25251 .28688 m
.2582 .28234 L
s
1 .31 0 r
.25251 .28688 m
.25862 .28237 L
s
1 .287 0 r
.25251 .28688 m
.25799 .28248 L
s
1 .296 0 r
.25251 .28688 m
.25836 .28262 L
s
1 .302 0 r
.25251 .28688 m
.25847 .2825 L
s
1 .31 0 r
.25251 .28688 m
.25849 .28222 L
s
1 .531 0 r
.25251 .28688 m
.26094 .27699 L
s
1 .541 0 r
.25251 .28688 m
.26143 .27711 L
s
1 .529 0 r
.25251 .28688 m
.26062 .27678 L
s
1 .516 0 r
.25251 .28688 m
.26062 .27719 L
s
1 .513 0 r
.25251 .28688 m
.2608 .27744 L
s
1 .544 0 r
.25251 .28688 m
.26094 .27659 L
s
1 .541 0 r
.25251 .28688 m
.23995 .29109 L
s
1 .542 0 r
.25251 .28688 m
.24008 .29152 L
s
1 .505 0 r
.25251 .28688 m
.2409 .29109 L
s
1 .528 0 r
.25251 .28688 m
.2403 .29113 L
s
1 .522 0 r
.25251 .28688 m
.24058 .29143 L
s
1 .521 0 r
.25251 .28688 m
.24037 .29076 L
s
1 .361 0 r
.25251 .28688 m
.2437 .28615 L
s
1 .358 0 r
.25251 .28688 m
.24378 .28629 L
s
1 .343 0 r
.25251 .28688 m
.24415 .28626 L
s
1 .357 0 r
.25251 .28688 m
.24381 .28604 L
s
1 .348 0 r
.25251 .28688 m
.24404 .28609 L
s
1 .351 0 r
.25251 .28688 m
.24394 .28627 L
s
1 .423 0 r
.25289 .28666 m
.24615 .2788 L
s
1 .407 0 r
.25289 .28666 m
.24621 .27928 L
s
1 .383 0 r
.25289 .28666 m
.24732 .27913 L
s
1 .39 0 r
.25289 .28666 m
.24805 .27842 L
s
1 .392 0 r
.25289 .28666 m
.24757 .27868 L
s
1 .424 0 r
.25289 .28666 m
.24655 .27845 L
s
1 .28 0 r
.25289 .28666 m
.2582 .28234 L
s
1 .293 0 r
.25289 .28666 m
.25862 .28237 L
s
1 .269 0 r
.25289 .28666 m
.25799 .28248 L
s
1 .278 0 r
.25289 .28666 m
.25836 .28262 L
s
1 .284 0 r
.25289 .28666 m
.25847 .2825 L
s
1 .292 0 r
.25289 .28666 m
.25849 .28222 L
s
1 .514 0 r
.25289 .28666 m
.26094 .27699 L
s
1 .524 0 r
.25289 .28666 m
.26143 .27711 L
s
1 .512 0 r
.25289 .28666 m
.26062 .27678 L
s
1 .499 0 r
.25289 .28666 m
.26062 .27719 L
s
1 .497 0 r
.25289 .28666 m
.2608 .27744 L
s
1 .527 0 r
.25289 .28666 m
.26094 .27659 L
s
1 .559 0 r
.25289 .28666 m
.23995 .29109 L
s
1 .56 0 r
.25289 .28666 m
.24008 .29152 L
s
1 .522 0 r
.25289 .28666 m
.2409 .29109 L
s
1 .546 0 r
.25289 .28666 m
.2403 .29113 L
s
1 .539 0 r
.25289 .28666 m
.24058 .29143 L
s
1 .538 0 r
.25289 .28666 m
.24037 .29076 L
s
1 .376 0 r
.25289 .28666 m
.2437 .28615 L
s
1 .372 0 r
.25289 .28666 m
.24378 .28629 L
s
1 .357 0 r
.25289 .28666 m
.24415 .28626 L
s
1 .372 0 r
.25289 .28666 m
.24381 .28604 L
s
1 .362 0 r
.25289 .28666 m
.24404 .28609 L
s
1 .366 0 r
.25289 .28666 m
.24394 .28627 L
s
1 .025 0 r
.21885 .23347 m
.21843 .23393 L
s
1 .019 0 r
.21885 .23347 m
.21913 .2331 L
s
1 .036 0 r
.21885 .23347 m
.21866 .23434 L
s
1 .019 0 r
.21885 .23347 m
.21909 .23387 L
s
1 .047 0 r
.21885 .23347 m
.21997 .23373 L
s
1 .621 0 r
.21885 .23347 m
.23089 .24275 L
s
.21885 .23347 m
.23102 .24257 L
s
1 .628 0 r
.21885 .23347 m
.23093 .24297 L
s
1 .627 0 r
.21885 .23347 m
.23123 .24252 L
s
1 .637 0 r
.21885 .23347 m
.2314 .24272 L
s
1 .634 0 r
.21885 .23347 m
.23119 .24289 L
s
1 .275 0 r
.21885 .23347 m
.22092 .23988 L
s
1 .274 0 r
.21885 .23347 m
.22172 .23953 L
s
1 .262 0 r
.21885 .23347 m
.22099 .2395 L
s
1 .286 0 r
.21885 .23347 m
.22158 .23992 L
s
1 .29 0 r
.21885 .23347 m
.22123 .24015 L
s
1 .254 0 r
.21885 .23347 m
.22123 .23923 L
s
1 .044 0 r
.21843 .23393 m
.21913 .2331 L
s
1 .019 0 r
.21843 .23393 m
.21866 .23434 L
s
1 .027 0 r
.21843 .23393 m
.21909 .23387 L
s
1 .063 0 r
.21843 .23393 m
.21997 .23373 L
s
1 .624 0 r
.21843 .23393 m
.23089 .24275 L
s
.21843 .23393 m
.23102 .24257 L
s
1 .63 0 r
.21843 .23393 m
.23093 .24297 L
s
.21843 .23393 m
.23123 .24252 L
s
1 .64 0 r
.21843 .23393 m
.2314 .24272 L
s
1 .637 0 r
.21843 .23393 m
.23119 .24289 L
s
1 .264 0 r
.21843 .23393 m
.22092 .23988 L
s
1 .266 0 r
.21843 .23393 m
.22172 .23953 L
s
1 .251 0 r
.21843 .23393 m
.22099 .2395 L
s
1 .277 0 r
.21843 .23393 m
.22158 .23992 L
s
1 .279 0 r
.21843 .23393 m
.22123 .24015 L
s
1 .245 0 r
.21843 .23393 m
.22123 .23923 L
s
1 .054 0 r
.21913 .2331 m
.21866 .23434 L
s
1 .032 0 r
.21913 .2331 m
.21909 .23387 L
s
1 .043 0 r
.21913 .2331 m
.21997 .23373 L
s
1 .622 0 r
.21913 .2331 m
.23089 .24275 L
s
1 .621 0 r
.21913 .2331 m
.23102 .24257 L
s
1 .629 0 r
.21913 .2331 m
.23093 .24297 L
s
1 .627 0 r
.21913 .2331 m
.23123 .24252 L
s
1 .637 0 r
.21913 .2331 m
.2314 .24272 L
s
1 .635 0 r
.21913 .2331 m
.23119 .24289 L
s
1 .287 0 r
.21913 .2331 m
.22092 .23988 L
s
1 .283 0 r
.21913 .2331 m
.22172 .23953 L
s
1 .273 0 r
.21913 .2331 m
.22099 .2395 L
s
1 .296 0 r
.21913 .2331 m
.22158 .23992 L
s
1 .301 0 r
.21913 .2331 m
.22123 .24015 L
s
1 .265 0 r
.21913 .2331 m
.22123 .23923 L
s
1 .026 0 r
.21866 .23434 m
.21909 .23387 L
s
1 .059 0 r
.21866 .23434 m
.21997 .23373 L
s
1 .606 0 r
.21866 .23434 m
.23089 .24275 L
s
1 .607 0 r
.21866 .23434 m
.23102 .24257 L
s
1 .613 0 r
.21866 .23434 m
.23093 .24297 L
s
.21866 .23434 m
.23123 .24252 L
s
1 .623 0 r
.21866 .23434 m
.2314 .24272 L
s
1 .62 0 r
.21866 .23434 m
.23119 .24289 L
s
1 .245 0 r
.21866 .23434 m
.22092 .23988 L
s
1 .246 0 r
.21866 .23434 m
.22172 .23953 L
s
1 .232 0 r
.21866 .23434 m
.22099 .2395 L
s
1 .257 0 r
.21866 .23434 m
.22158 .23992 L
s
1 .26 0 r
.21866 .23434 m
.22123 .24015 L
s
1 .226 0 r
.21866 .23434 m
.22123 .23923 L
s
1 .036 0 r
.21909 .23387 m
.21997 .23373 L
s
1 .603 0 r
.21909 .23387 m
.23089 .24275 L
s
.21909 .23387 m
.23102 .24257 L
s
1 .61 0 r
.21909 .23387 m
.23093 .24297 L
s
1 .609 0 r
.21909 .23387 m
.23123 .24252 L
s
1 .619 0 r
.21909 .23387 m
.2314 .24272 L
s
1 .617 0 r
.21909 .23387 m
.23119 .24289 L
s
1 .257 0 r
.21909 .23387 m
.22092 .23988 L
s
1 .255 0 r
.21909 .23387 m
.22172 .23953 L
s
1 .243 0 r
.21909 .23387 m
.22099 .2395 L
s
1 .267 0 r
.21909 .23387 m
.22158 .23992 L
s
1 .271 0 r
.21909 .23387 m
.22123 .24015 L
s
1 .236 0 r
.21909 .23387 m
.22123 .23923 L
s
1 .579 0 r
.21997 .23373 m
.23089 .24275 L
s
1 .578 0 r
.21997 .23373 m
.23102 .24257 L
s
1 .586 0 r
.21997 .23373 m
.23093 .24297 L
s
1 .584 0 r
.21997 .23373 m
.23123 .24252 L
s
1 .594 0 r
.21997 .23373 m
.2314 .24272 L
s
1 .592 0 r
.21997 .23373 m
.23119 .24289 L
s
1 .255 0 r
.21997 .23373 m
.22092 .23988 L
s
1 .248 0 r
.21997 .23373 m
.22172 .23953 L
s
1 .24 0 r
.21997 .23373 m
.22099 .2395 L
s
1 .262 0 r
.21997 .23373 m
.22158 .23992 L
s
1 .267 0 r
.21997 .23373 m
.22123 .24015 L
s
1 .231 0 r
.21997 .23373 m
.22123 .23923 L
s
1 .045 0 r
.22851 .2275 m
.22743 .22767 L
s
1 .029 0 r
.22851 .2275 m
.22786 .22723 L
s
1 .022 0 r
.22851 .2275 m
.2287 .227 L
s
1 .033 0 r
.22851 .2275 m
.2293 .22731 L
s
1 .022 0 r
.22851 .2275 m
.22824 .22798 L
s
1 .263 0 r
.22851 .2275 m
.23048 .23362 L
s
1 .274 0 r
.22851 .2275 m
.2309 .23376 L
s
1 .247 0 r
.22851 .2275 m
.23036 .23326 L
s
1 .248 0 r
.22851 .2275 m
.23073 .23316 L
s
1 .282 0 r
.22851 .2275 m
.2313 .2338 L
s
1 .276 0 r
.22851 .2275 m
.23039 .23398 L
s
1 .598 0 r
.22851 .2275 m
.23986 .23675 L
s
1 .592 0 r
.22851 .2275 m
.23986 .23648 L
s
1 .594 0 r
.22851 .2275 m
.24002 .23636 L
s
1 .603 0 r
.22851 .2275 m
.24025 .23645 L
s
1 .592 0 r
.22851 .2275 m
.24012 .23618 L
s
1 .601 0 r
.22851 .2275 m
.24003 .23663 L
s
1 .025 0 r
.22743 .22767 m
.22786 .22723 L
s
1 .058 0 r
.22743 .22767 m
.2287 .227 L
s
1 .078 0 r
.22743 .22767 m
.2293 .22731 L
s
1 .036 0 r
.22743 .22767 m
.22824 .22798 L
s
1 .273 0 r
.22743 .22767 m
.23048 .23362 L
s
1 .287 0 r
.22743 .22767 m
.2309 .23376 L
s
1 .258 0 r
.22743 .22767 m
.23036 .23326 L
s
1 .262 0 r
.22743 .22767 m
.23073 .23316 L
s
1 .296 0 r
.22743 .22767 m
.2313 .2338 L
s
1 .285 0 r
.22743 .22767 m
.23039 .23398 L
s
1 .629 0 r
.22743 .22767 m
.23986 .23675 L
s
1 .623 0 r
.22743 .22767 m
.23986 .23648 L
s
1 .625 0 r
.22743 .22767 m
.24002 .23636 L
s
1 .635 0 r
.22743 .22767 m
.24025 .23645 L
s
1 .624 0 r
.22743 .22767 m
.24012 .23618 L
s
1 .632 0 r
.22743 .22767 m
.24003 .23663 L
s
1 .035 0 r
.22786 .22723 m
.2287 .227 L
s
1 .059 0 r
.22786 .22723 m
.2293 .22731 L
s
1 .034 0 r
.22786 .22723 m
.22824 .22798 L
s
1 .282 0 r
.22786 .22723 m
.23048 .23362 L
s
1 .294 0 r
.22786 .22723 m
.2309 .23376 L
s
1 .267 0 r
.22786 .22723 m
.23036 .23326 L
s
1 .269 0 r
.22786 .22723 m
.23073 .23316 L
s
1 .303 0 r
.22786 .22723 m
.2313 .2338 L
s
1 .295 0 r
.22786 .22723 m
.23039 .23398 L
s
1 .626 0 r
.22786 .22723 m
.23986 .23675 L
s
1 .619 0 r
.22786 .22723 m
.23986 .23648 L
s
1 .621 0 r
.22786 .22723 m
.24002 .23636 L
s
1 .631 0 r
.22786 .22723 m
.24025 .23645 L
s
1 .62 0 r
.22786 .22723 m
.24012 .23618 L
s
1 .628 0 r
.22786 .22723 m
.24003 .23663 L
s
1 .028 0 r
.2287 .227 m
.2293 .22731 L
s
1 .044 0 r
.2287 .227 m
.22824 .22798 L
s
1 .28 0 r
.2287 .227 m
.23048 .23362 L
s
1 .29 0 r
.2287 .227 m
.2309 .23376 L
s
1 .264 0 r
.2287 .227 m
.23036 .23326 L
s
1 .265 0 r
.2287 .227 m
.23073 .23316 L
s
1 .297 0 r
.2287 .227 m
.2313 .2338 L
s
1 .293 0 r
.2287 .227 m
.23039 .23398 L
s
1 .605 0 r
.2287 .227 m
.23986 .23675 L
s
1 .599 0 r
.2287 .227 m
.23986 .23648 L
s
1 .6 0 r
.2287 .227 m
.24002 .23636 L
s
1 .61 0 r
.2287 .227 m
.24025 .23645 L
s
1 .599 0 r
.2287 .227 m
.24012 .23618 L
s
1 .608 0 r
.2287 .227 m
.24003 .23663 L
s
1 .051 0 r
.2293 .22731 m
.22824 .22798 L
s
1 .262 0 r
.2293 .22731 m
.23048 .23362 L
s
1 .272 0 r
.2293 .22731 m
.2309 .23376 L
s
1 .247 0 r
.2293 .22731 m
.23036 .23326 L
s
1 .246 0 r
.2293 .22731 m
.23073 .23316 L
s
1 .278 0 r
.2293 .22731 m
.2313 .2338 L
s
1 .276 0 r
.2293 .22731 m
.23039 .23398 L
s
1 .579 0 r
.2293 .22731 m
.23986 .23675 L
s
1 .572 0 r
.2293 .22731 m
.23986 .23648 L
s
1 .573 0 r
.2293 .22731 m
.24002 .23636 L
s
1 .583 0 r
.2293 .22731 m
.24025 .23645 L
s
1 .571 0 r
.2293 .22731 m
.24012 .23618 L
s
1 .581 0 r
.2293 .22731 m
.24003 .23663 L
s
1 .248 0 r
.22824 .22798 m
.23048 .23362 L
s
1 .26 0 r
.22824 .22798 m
.2309 .23376 L
s
1 .232 0 r
.22824 .22798 m
.23036 .23326 L
s
1 .235 0 r
.22824 .22798 m
.23073 .23316 L
s
1 .269 0 r
.22824 .22798 m
.2313 .2338 L
s
1 .26 0 r
.22824 .22798 m
.23039 .23398 L
s
1 .595 0 r
.22824 .22798 m
.23986 .23675 L
s
1 .588 0 r
.22824 .22798 m
.23986 .23648 L
s
1 .591 0 r
.22824 .22798 m
.24002 .23636 L
s
1 .6 0 r
.22824 .22798 m
.24025 .23645 L
s
1 .59 0 r
.22824 .22798 m
.24012 .23618 L
s
1 .597 0 r
.22824 .22798 m
.24003 .23663 L
s
1 .061 0 r
.20989 .23922 m
.21123 .23858 L
s
1 .103 0 r
.20989 .23922 m
.21239 .23881 L
s
1 .07 0 r
.20989 .23922 m
.21159 .23897 L
s
1 .018 0 r
.20989 .23922 m
.21017 .23887 L
s
1 .035 0 r
.20989 .23922 m
.21018 .23842 L
s
1 .237 0 r
.20989 .23922 m
.21145 .24481 L
s
1 .267 0 r
.20989 .23922 m
.21145 .24556 L
s
1 .253 0 r
.20989 .23922 m
.21153 .24518 L
s
1 .248 0 r
.20989 .23922 m
.212 .24492 L
s
1 .265 0 r
.20989 .23922 m
.21223 .24528 L
s
1 .274 0 r
.20989 .23922 m
.21192 .24562 L
s
1 .681 0 r
.20989 .23922 m
.22362 .24867 L
s
1 .638 0 r
.20989 .23922 m
.22226 .24874 L
s
1 .648 0 r
.20989 .23922 m
.22265 .24863 L
s
1 .686 0 r
.20989 .23922 m
.22366 .24883 L
s
1 .635 0 r
.20989 .23922 m
.22243 .24841 L
s
1 .631 0 r
.20989 .23922 m
.22221 .24852 L
s
1 .048 0 r
.21123 .23858 m
.21239 .23881 L
s
1 .022 0 r
.21123 .23858 m
.21159 .23897 L
s
1 .045 0 r
.21123 .23858 m
.21017 .23887 L
s
1 .043 0 r
.21123 .23858 m
.21018 .23842 L
s
1 .255 0 r
.21123 .23858 m
.21145 .24481 L
s
1 .285 0 r
.21123 .23858 m
.21145 .24556 L
s
1 .27 0 r
.21123 .23858 m
.21153 .24518 L
s
1 .261 0 r
.21123 .23858 m
.212 .24492 L
s
1 .277 0 r
.21123 .23858 m
.21223 .24528 L
s
1 .289 0 r
.21123 .23858 m
.21192 .24562 L
s
1 .653 0 r
.21123 .23858 m
.22362 .24867 L
s
1 .613 0 r
.21123 .23858 m
.22226 .24874 L
s
1 .621 0 r
.21123 .23858 m
.22265 .24863 L
s
1 .658 0 r
.21123 .23858 m
.22366 .24883 L
s
1 .609 0 r
.21123 .23858 m
.22243 .24841 L
s
1 .605 0 r
.21123 .23858 m
.22221 .24852 L
s
1 .033 0 r
.21239 .23881 m
.21159 .23897 L
s
1 .091 0 r
.21239 .23881 m
.21017 .23887 L
s
1 .092 0 r
.21239 .23881 m
.21018 .23842 L
s
1 .248 0 r
.21239 .23881 m
.21145 .24481 L
s
1 .278 0 r
.21239 .23881 m
.21145 .24556 L
s
1 .262 0 r
.21239 .23881 m
.21153 .24518 L
s
1 .25 0 r
.21239 .23881 m
.212 .24492 L
s
1 .264 0 r
.21239 .23881 m
.21223 .24528 L
s
1 .279 0 r
.21239 .23881 m
.21192 .24562 L
s
1 .61 0 r
.21239 .23881 m
.22362 .24867 L
s
1 .572 0 r
.21239 .23881 m
.22226 .24874 L
s
1 .58 0 r
.21239 .23881 m
.22265 .24863 L
s
1 .616 0 r
.21239 .23881 m
.22366 .24883 L
s
1 .568 0 r
.21239 .23881 m
.22243 .24841 L
s
1 .564 0 r
.21239 .23881 m
.22221 .24852 L
s
1 .058 0 r
.21159 .23897 m
.21017 .23887 L
s
1 .062 0 r
.21159 .23897 m
.21018 .23842 L
s
1 .239 0 r
.21159 .23897 m
.21145 .24481 L
s
1 .269 0 r
.21159 .23897 m
.21145 .24556 L
s
1 .254 0 r
.21159 .23897 m
.21153 .24518 L
s
1 .243 0 r
.21159 .23897 m
.212 .24492 L
s
1 .259 0 r
.21159 .23897 m
.21223 .24528 L
s
1 .272 0 r
.21159 .23897 m
.21192 .24562 L
s
1 .631 0 r
.21159 .23897 m
.22362 .24867 L
s
1 .591 0 r
.21159 .23897 m
.22226 .24874 L
s
1 .6 0 r
.21159 .23897 m
.22265 .24863 L
s
1 .637 0 r
.21159 .23897 m
.22366 .24883 L
s
1 .587 0 r
.21159 .23897 m
.22243 .24841 L
s
1 .584 0 r
.21159 .23897 m
.22221 .24852 L
s
1 .018 0 r
.21017 .23887 m
.21018 .23842 L
s
1 .248 0 r
.21017 .23887 m
.21145 .24481 L
s
1 .278 0 r
.21017 .23887 m
.21145 .24556 L
s
1 .264 0 r
.21017 .23887 m
.21153 .24518 L
s
1 .258 0 r
.21017 .23887 m
.212 .24492 L
s
1 .275 0 r
.21017 .23887 m
.21223 .24528 L
s
1 .285 0 r
.21017 .23887 m
.21192 .24562 L
s
1 .68 0 r
.21017 .23887 m
.22362 .24867 L
s
1 .638 0 r
.21017 .23887 m
.22226 .24874 L
s
1 .647 0 r
.21017 .23887 m
.22265 .24863 L
s
1 .685 0 r
.21017 .23887 m
.22366 .24883 L
s
1 .635 0 r
.21017 .23887 m
.22243 .24841 L
s
1 .631 0 r
.21017 .23887 m
.22221 .24852 L
s
1 .266 0 r
.21018 .23842 m
.21145 .24481 L
s
1 .297 0 r
.21018 .23842 m
.21145 .24556 L
s
1 .282 0 r
.21018 .23842 m
.21153 .24518 L
s
1 .276 0 r
.21018 .23842 m
.212 .24492 L
s
1 .293 0 r
.21018 .23842 m
.21223 .24528 L
s
1 .303 0 r
.21018 .23842 m
.21192 .24562 L
s
1 .69 0 r
.21018 .23842 m
.22362 .24867 L
s
1 .649 0 r
.21018 .23842 m
.22226 .24874 L
s
1 .658 0 r
.21018 .23842 m
.22265 .24863 L
s
1 .696 0 r
.21018 .23842 m
.22366 .24883 L
s
1 .646 0 r
.21018 .23842 m
.22243 .24841 L
s
1 .642 0 r
.21018 .23842 m
.22221 .24852 L
s
1 .025 0 r
.23547 .22 m
.23577 .21947 L
s
1 .031 0 r
.23547 .22 m
.23622 .21998 L
s
1 .06 0 r
.23547 .22 m
.23664 .21913 L
s
1 .079 0 r
.23547 .22 m
.23731 .21946 L
s
1 .049 0 r
.23547 .22 m
.2366 .21962 L
s
1 .6 0 r
.23547 .22 m
.24701 .22906 L
s
1 .605 0 r
.23547 .22 m
.24696 .22932 L
s
1 .606 0 r
.23547 .22 m
.24732 .22892 L
s
1 .616 0 r
.23547 .22 m
.24724 .22944 L
s
1 .613 0 r
.23547 .22 m
.24742 .22908 L
s
.23547 .22 m
.24729 .22924 L
s
1 .285 0 r
.23547 .22 m
.23813 .22645 L
s
1 .303 0 r
.23547 .22 m
.23872 .22667 L
s
1 .282 0 r
.23547 .22 m
.23841 .22625 L
s
1 .294 0 r
.23547 .22 m
.23894 .2263 L
s
1 .268 0 r
.23547 .22 m
.23839 .22587 L
s
1 .278 0 r
.23547 .22 m
.23882 .22591 L
s
1 .028 0 r
.23577 .21947 m
.23622 .21998 L
s
1 .038 0 r
.23577 .21947 m
.23664 .21913 L
s
1 .063 0 r
.23577 .21947 m
.23731 .21946 L
s
1 .034 0 r
.23577 .21947 m
.2366 .21962 L
s
1 .604 0 r
.23577 .21947 m
.24701 .22906 L
s
1 .609 0 r
.23577 .21947 m
.24696 .22932 L
s
1 .61 0 r
.23577 .21947 m
.24732 .22892 L
s
1 .621 0 r
.23577 .21947 m
.24724 .22944 L
s
1 .617 0 r
.23577 .21947 m
.24742 .22908 L
s
.23577 .21947 m
.24729 .22924 L
s
1 .301 0 r
.23577 .21947 m
.23813 .22645 L
s
1 .318 0 r
.23577 .21947 m
.23872 .22667 L
s
1 .297 0 r
.23577 .21947 m
.23841 .22625 L
s
1 .308 0 r
.23577 .21947 m
.23894 .2263 L
s
1 .282 0 r
.23577 .21947 m
.23839 .22587 L
s
1 .291 0 r
.23577 .21947 m
.23882 .22591 L
s
1 .039 0 r
.23622 .21998 m
.23664 .21913 L
s
1 .05 0 r
.23622 .21998 m
.23731 .21946 L
s
1 .022 0 r
.23622 .21998 m
.2366 .21962 L
s
1 .576 0 r
.23622 .21998 m
.24701 .22906 L
s
1 .582 0 r
.23622 .21998 m
.24696 .22932 L
s
.23622 .21998 m
.24732 .22892 L
s
1 .593 0 r
.23622 .21998 m
.24724 .22944 L
s
1 .589 0 r
.23622 .21998 m
.24742 .22908 L
s
1 .59 0 r
.23622 .21998 m
.24729 .22924 L
s
1 .276 0 r
.23622 .21998 m
.23813 .22645 L
s
1 .291 0 r
.23622 .21998 m
.23872 .22667 L
s
1 .271 0 r
.23622 .21998 m
.23841 .22625 L
s
1 .281 0 r
.23622 .21998 m
.23894 .2263 L
s
1 .256 0 r
.23622 .21998 m
.23839 .22587 L
s
1 .264 0 r
.23622 .21998 m
.23882 .22591 L
s
1 .03 0 r
.23664 .21913 m
.23731 .21946 L
s
1 .02 0 r
.23664 .21913 m
.2366 .21962 L
s
1 .587 0 r
.23664 .21913 m
.24701 .22906 L
s
1 .593 0 r
.23664 .21913 m
.24696 .22932 L
s
1 .592 0 r
.23664 .21913 m
.24732 .22892 L
s
1 .604 0 r
.23664 .21913 m
.24724 .22944 L
s
1 .599 0 r
.23664 .21913 m
.24742 .22908 L
s
1 .6 0 r
.23664 .21913 m
.24729 .22924 L
s
1 .305 0 r
.23664 .21913 m
.23813 .22645 L
s
1 .319 0 r
.23664 .21913 m
.23872 .22667 L
s
1 .3 0 r
.23664 .21913 m
.23841 .22625 L
s
1 .308 0 r
.23664 .21913 m
.23894 .2263 L
s
1 .284 0 r
.23664 .21913 m
.23839 .22587 L
s
1 .291 0 r
.23664 .21913 m
.23882 .22591 L
s
1 .03 0 r
.23731 .21946 m
.2366 .21962 L
s
1 .558 0 r
.23731 .21946 m
.24701 .22906 L
s
1 .564 0 r
.23731 .21946 m
.24696 .22932 L
s
1 .563 0 r
.23731 .21946 m
.24732 .22892 L
s
1 .575 0 r
.23731 .21946 m
.24724 .22944 L
s
1 .57 0 r
.23731 .21946 m
.24742 .22908 L
s
1 .571 0 r
.23731 .21946 m
.24729 .22924 L
s
1 .288 0 r
.23731 .21946 m
.23813 .22645 L
s
1 .3 0 r
.23731 .21946 m
.23872 .22667 L
s
1 .281 0 r
.23731 .21946 m
.23841 .22625 L
s
1 .287 0 r
.23731 .21946 m
.23894 .2263 L
s
1 .266 0 r
.23731 .21946 m
.23839 .22587 L
s
1 .271 0 r
.23731 .21946 m
.23882 .22591 L
s
1 .574 0 r
.2366 .21962 m
.24701 .22906 L
s
1 .58 0 r
.2366 .21962 m
.24696 .22932 L
s
.2366 .21962 m
.24732 .22892 L
s
1 .592 0 r
.2366 .21962 m
.24724 .22944 L
s
1 .587 0 r
.2366 .21962 m
.24742 .22908 L
s
1 .588 0 r
.2366 .21962 m
.24729 .22924 L
s
1 .286 0 r
.2366 .21962 m
.23813 .22645 L
s
1 .301 0 r
.2366 .21962 m
.23872 .22667 L
s
1 .281 0 r
.2366 .21962 m
.23841 .22625 L
s
1 .289 0 r
.2366 .21962 m
.23894 .2263 L
s
1 .266 0 r
.2366 .21962 m
.23839 .22587 L
s
1 .273 0 r
.2366 .21962 m
.23882 .22591 L
s
1 .078 0 r
.23366 .25142 m
.2354 .2506 L
s
1 .043 0 r
.23366 .25142 m
.23406 .25044 L
s
1 .022 0 r
.23366 .25142 m
.23363 .25089 L
s
1 .038 0 r
.23366 .25142 m
.23457 .25121 L
s
1 .053 0 r
.23366 .25142 m
.23462 .25054 L
s
1 .282 0 r
.23366 .25142 m
.23781 .25694 L
s
1 .301 0 r
.23366 .25142 m
.23836 .2571 L
s
1 .307 0 r
.23366 .25142 m
.23801 .25756 L
s
1 .32 0 r
.23366 .25142 m
.23852 .25756 L
s
1 .262 0 r
.23366 .25142 m
.23716 .25679 L
s
1 .281 0 r
.23366 .25142 m
.23734 .25724 L
s
1 .559 0 r
.23366 .25142 m
.24578 .25777 L
s
1 .549 0 r
.23366 .25142 m
.2457 .25737 L
s
1 .554 0 r
.23366 .25142 m
.24575 .25756 L
s
1 .538 0 r
.23366 .25142 m
.24524 .25766 L
s
1 .541 0 r
.23366 .25142 m
.24543 .25749 L
s
1 .547 0 r
.23366 .25142 m
.24543 .2578 L
s
1 .055 0 r
.2354 .2506 m
.23406 .25044 L
s
1 .073 0 r
.2354 .2506 m
.23363 .25089 L
s
1 .042 0 r
.2354 .2506 m
.23457 .25121 L
s
1 .032 0 r
.2354 .2506 m
.23462 .25054 L
s
1 .277 0 r
.2354 .2506 m
.23781 .25694 L
s
1 .292 0 r
.2354 .2506 m
.23836 .2571 L
s
1 .304 0 r
.2354 .2506 m
.23801 .25756 L
s
1 .312 0 r
.2354 .2506 m
.23852 .25756 L
s
1 .263 0 r
.2354 .2506 m
.23716 .25679 L
s
1 .283 0 r
.2354 .2506 m
.23734 .25724 L
s
1 .516 0 r
.2354 .2506 m
.24578 .25777 L
s
1 .504 0 r
.2354 .2506 m
.2457 .25737 L
s
1 .51 0 r
.2354 .2506 m
.24575 .25756 L
s
1 .495 0 r
.2354 .2506 m
.24524 .25766 L
s
1 .497 0 r
.2354 .2506 m
.24543 .25749 L
s
1 .505 0 r
.2354 .2506 m
.24543 .2578 L
s
1 .025 0 r
.23406 .25044 m
.23363 .25089 L
s
1 .038 0 r
.23406 .25044 m
.23457 .25121 L
s
1 .023 0 r
.23406 .25044 m
.23462 .25054 L
s
1 .307 0 r
.23406 .25044 m
.23781 .25694 L
s
1 .324 0 r
.23406 .25044 m
.23836 .2571 L
s
1 .333 0 r
.23406 .25044 m
.23801 .25756 L
s
1 .343 0 r
.23406 .25044 m
.23852 .25756 L
s
1 .289 0 r
.23406 .25044 m
.23716 .25679 L
s
1 .309 0 r
.23406 .25044 m
.23734 .25724 L
s
1 .565 0 r
.23406 .25044 m
.24578 .25777 L
s
1 .554 0 r
.23406 .25044 m
.2457 .25737 L
s
1 .559 0 r
.23406 .25044 m
.24575 .25756 L
s
1 .544 0 r
.23406 .25044 m
.24524 .25766 L
s
1 .547 0 r
.23406 .25044 m
.24543 .25749 L
s
1 .554 0 r
.23406 .25044 m
.24543 .2578 L
s
1 .04 0 r
.23363 .25089 m
.23457 .25121 L
s
1 .043 0 r
.23363 .25089 m
.23462 .25054 L
s
1 .3 0 r
.23363 .25089 m
.23781 .25694 L
s
1 .319 0 r
.23363 .25089 m
.23836 .2571 L
s
1 .326 0 r
.23363 .25089 m
.23801 .25756 L
s
1 .338 0 r
.23363 .25089 m
.23852 .25756 L
s
1 .281 0 r
.23363 .25089 m
.23716 .25679 L
s
1 .3 0 r
.23363 .25089 m
.23734 .25724 L
s
1 .57 0 r
.23363 .25089 m
.24578 .25777 L
s
1 .56 0 r
.23363 .25089 m
.2457 .25737 L
s
1 .565 0 r
.23363 .25089 m
.24575 .25756 L
s
1 .549 0 r
.23363 .25089 m
.24524 .25766 L
s
1 .552 0 r
.23363 .25089 m
.24543 .25749 L
s
1 .559 0 r
.23363 .25089 m
.24543 .2578 L
s
1 .027 0 r
.23457 .25121 m
.23462 .25054 L
s
1 .269 0 r
.23457 .25121 m
.23781 .25694 L
s
1 .286 0 r
.23457 .25121 m
.23836 .2571 L
s
1 .295 0 r
.23457 .25121 m
.23801 .25756 L
s
1 .306 0 r
.23457 .25121 m
.23852 .25756 L
s
1 .251 0 r
.23457 .25121 m
.23716 .25679 L
s
1 .271 0 r
.23457 .25121 m
.23734 .25724 L
s
1 .531 0 r
.23457 .25121 m
.24578 .25777 L
s
1 .52 0 r
.23457 .25121 m
.2457 .25737 L
s
1 .525 0 r
.23457 .25121 m
.24575 .25756 L
s
1 .51 0 r
.23457 .25121 m
.24524 .25766 L
s
1 .513 0 r
.23457 .25121 m
.24543 .25749 L
s
1 .519 0 r
.23457 .25121 m
.24543 .2578 L
s
1 .292 0 r
.23462 .25054 m
.23781 .25694 L
s
1 .309 0 r
.23462 .25054 m
.23836 .2571 L
s
1 .319 0 r
.23462 .25054 m
.23801 .25756 L
s
1 .328 0 r
.23462 .25054 m
.23852 .25756 L
s
1 .276 0 r
.23462 .25054 m
.23716 .25679 L
s
1 .295 0 r
.23462 .25054 m
.23734 .25724 L
s
1 .543 0 r
.23462 .25054 m
.24578 .25777 L
s
1 .532 0 r
.23462 .25054 m
.2457 .25737 L
s
1 .538 0 r
.23462 .25054 m
.24575 .25756 L
s
1 .523 0 r
.23462 .25054 m
.24524 .25766 L
s
1 .525 0 r
.23462 .25054 m
.24543 .25749 L
s
1 .532 0 r
.23462 .25054 m
.24543 .2578 L
s
1 .033 0 r
.24468 .24434 m
.24477 .24354 L
s
1 .019 0 r
.24468 .24434 m
.24424 .24421 L
s
1 .025 0 r
.24468 .24434 m
.24508 .24389 L
s
1 .045 0 r
.24468 .24434 m
.24572 .24398 L
s
1 .025 0 r
.24468 .24434 m
.24429 .24481 L
s
1 .536 0 r
.24468 .24434 m
.25606 .25086 L
s
1 .528 0 r
.24468 .24434 m
.25567 .25115 L
s
1 .541 0 r
.24468 .24434 m
.2559 .25134 L
s
1 .534 0 r
.24468 .24434 m
.25587 .25111 L
s
1 .551 0 r
.24468 .24434 m
.25631 .25114 L
s
1 .539 0 r
.24468 .24434 m
.25603 .25106 L
s
1 .314 0 r
.24468 .24434 m
.24843 .25106 L
s
1 .276 0 r
.24468 .24434 m
.24773 .25037 L
s
1 .294 0 r
.24468 .24434 m
.2476 .25092 L
s
1 .292 0 r
.24468 .24434 m
.24797 .25069 L
s
1 .318 0 r
.24468 .24434 m
.24814 .25132 L
s
1 .3 0 r
.24468 .24434 m
.24845 .25064 L
s
1 .035 0 r
.24477 .24354 m
.24424 .24421 L
s
1 .019 0 r
.24477 .24354 m
.24508 .24389 L
s
1 .043 0 r
.24477 .24354 m
.24572 .24398 L
s
1 .055 0 r
.24477 .24354 m
.24429 .24481 L
s
1 .55 0 r
.24477 .24354 m
.25606 .25086 L
s
1 .543 0 r
.24477 .24354 m
.25567 .25115 L
s
1 .555 0 r
.24477 .24354 m
.2559 .25134 L
s
1 .549 0 r
.24477 .24354 m
.25587 .25111 L
s
1 .565 0 r
.24477 .24354 m
.25631 .25114 L
s
1 .553 0 r
.24477 .24354 m
.25603 .25106 L
s
1 .342 0 r
.24477 .24354 m
.24843 .25106 L
s
1 .304 0 r
.24477 .24354 m
.24773 .25037 L
s
1 .323 0 r
.24477 .24354 m
.2476 .25092 L
s
1 .32 0 r
.24477 .24354 m
.24797 .25069 L
s
1 .347 0 r
.24477 .24354 m
.24814 .25132 L
s
1 .327 0 r
.24477 .24354 m
.24845 .25064 L
s
1 .037 0 r
.24424 .24421 m
.24508 .24389 L
s
1 .061 0 r
.24424 .24421 m
.24572 .24398 L
s
1 .024 0 r
.24424 .24421 m
.24429 .24481 L
s
1 .554 0 r
.24424 .24421 m
.25606 .25086 L
s
1 .546 0 r
.24424 .24421 m
.25567 .25115 L
s
1 .559 0 r
.24424 .24421 m
.2559 .25134 L
s
1 .553 0 r
.24424 .24421 m
.25587 .25111 L
s
1 .569 0 r
.24424 .24421 m
.25631 .25114 L
s
1 .557 0 r
.24424 .24421 m
.25603 .25106 L
s
1 .328 0 r
.24424 .24421 m
.24843 .25106 L
s
1 .289 0 r
.24424 .24421 m
.24773 .25037 L
s
1 .307 0 r
.24424 .24421 m
.2476 .25092 L
s
1 .306 0 r
.24424 .24421 m
.24797 .25069 L
s
1 .331 0 r
.24424 .24421 m
.24814 .25132 L
s
1 .314 0 r
.24424 .24421 m
.24845 .25064 L
s
1 .026 0 r
.24508 .24389 m
.24572 .24398 L
s
1 .049 0 r
.24508 .24389 m
.24429 .24481 L
s
1 .531 0 r
.24508 .24389 m
.25606 .25086 L
s
1 .525 0 r
.24508 .24389 m
.25567 .25115 L
s
1 .537 0 r
.24508 .24389 m
.2559 .25134 L
s
1 .53 0 r
.24508 .24389 m
.25587 .25111 L
s
1 .546 0 r
.24508 .24389 m
.25631 .25114 L
s
1 .535 0 r
.24508 .24389 m
.25603 .25106 L
s
1 .323 0 r
.24508 .24389 m
.24843 .25106 L
s
1 .286 0 r
.24508 .24389 m
.24773 .25037 L
s
1 .305 0 r
.24508 .24389 m
.2476 .25092 L
s
1 .302 0 r
.24508 .24389 m
.24797 .25069 L
s
1 .328 0 r
.24508 .24389 m
.24814 .25132 L
s
1 .308 0 r
.24508 .24389 m
.24845 .25064 L
s
1 .067 0 r
.24572 .24398 m
.24429 .24481 L
s
1 .507 0 r
.24572 .24398 m
.25606 .25086 L
s
1 .501 0 r
.24572 .24398 m
.25567 .25115 L
s
1 .513 0 r
.24572 .24398 m
.2559 .25134 L
s
1 .507 0 r
.24572 .24398 m
.25587 .25111 L
s
1 .523 0 r
.24572 .24398 m
.25631 .25114 L
s
1 .511 0 r
.24572 .24398 m
.25603 .25106 L
s
1 .31 0 r
.24572 .24398 m
.24843 .25106 L
s
1 .274 0 r
.24572 .24398 m
.24773 .25037 L
s
1 .294 0 r
.24572 .24398 m
.2476 .25092 L
s
1 .289 0 r
.24572 .24398 m
.24797 .25069 L
s
1 .316 0 r
.24572 .24398 m
.24814 .25132 L
s
1 .294 0 r
.24572 .24398 m
.24845 .25064 L
s
1 .541 0 r
.24429 .24481 m
.25606 .25086 L
s
1 .532 0 r
.24429 .24481 m
.25567 .25115 L
s
1 .544 0 r
.24429 .24481 m
.2559 .25134 L
s
1 .539 0 r
.24429 .24481 m
.25587 .25111 L
s
1 .555 0 r
.24429 .24481 m
.25631 .25114 L
s
1 .543 0 r
.24429 .24481 m
.25603 .25106 L
s
1 .306 0 r
.24429 .24481 m
.24843 .25106 L
s
1 .267 0 r
.24429 .24481 m
.24773 .25037 L
s
1 .284 0 r
.24429 .24481 m
.2476 .25092 L
s
1 .283 0 r
.24429 .24481 m
.24797 .25069 L
s
1 .309 0 r
.24429 .24481 m
.24814 .25132 L
s
1 .293 0 r
.24429 .24481 m
.24845 .25064 L
s
1 .02 0 r
.22476 .25663 m
.22451 .25705 L
s
1 .038 0 r
.22476 .25663 m
.22568 .25675 L
s
1 .054 0 r
.22476 .25663 m
.22429 .25786 L
s
1 .036 0 r
.22476 .25663 m
.22456 .25748 L
s
1 .045 0 r
.22476 .25663 m
.22561 .25734 L
s
1 .554 0 r
.22476 .25663 m
.23631 .2637 L
s
1 .553 0 r
.22476 .25663 m
.23614 .26395 L
s
1 .557 0 r
.22476 .25663 m
.23649 .2636 L
s
1 .575 0 r
.22476 .25663 m
.23682 .26386 L
s
1 .564 0 r
.22476 .25663 m
.23639 .26407 L
s
1 .56 0 r
.22476 .25663 m
.23641 .26387 L
s
1 .285 0 r
.22476 .25663 m
.22712 .26319 L
s
1 .318 0 r
.22476 .25663 m
.22735 .26396 L
s
1 .311 0 r
.22476 .25663 m
.22751 .26373 L
s
1 .287 0 r
.22476 .25663 m
.22778 .26299 L
s
1 .307 0 r
.22476 .25663 m
.2277 .26354 L
s
1 .301 0 r
.22476 .25663 m
.22787 .2633 L
s
1 .05 0 r
.22451 .25705 m
.22568 .25675 L
s
1 .034 0 r
.22451 .25705 m
.22429 .25786 L
s
1 .018 0 r
.22451 .25705 m
.22456 .25748 L
s
1 .046 0 r
.22451 .25705 m
.22561 .25734 L
s
1 .554 0 r
.22451 .25705 m
.23631 .2637 L
s
1 .553 0 r
.22451 .25705 m
.23614 .26395 L
s
1 .558 0 r
.22451 .25705 m
.23649 .2636 L
s
1 .575 0 r
.22451 .25705 m
.23682 .26386 L
s
1 .564 0 r
.22451 .25705 m
.23639 .26407 L
s
1 .56 0 r
.22451 .25705 m
.23641 .26387 L
s
1 .273 0 r
.22451 .25705 m
.22712 .26319 L
s
1 .305 0 r
.22451 .25705 m
.22735 .26396 L
s
1 .299 0 r
.22451 .25705 m
.22751 .26373 L
s
1 .277 0 r
.22451 .25705 m
.22778 .26299 L
s
1 .296 0 r
.22451 .25705 m
.2277 .26354 L
s
1 .29 0 r
.22451 .25705 m
.22787 .2633 L
s
1 .072 0 r
.22568 .25675 m
.22429 .25786 L
s
1 .055 0 r
.22568 .25675 m
.22456 .25748 L
s
1 .024 0 r
.22568 .25675 m
.22561 .25734 L
s
1 .519 0 r
.22568 .25675 m
.23631 .2637 L
s
.22568 .25675 m
.23614 .26395 L
s
1 .523 0 r
.22568 .25675 m
.23649 .2636 L
s
1 .54 0 r
.22568 .25675 m
.23682 .26386 L
s
1 .53 0 r
.22568 .25675 m
.23639 .26407 L
s
1 .526 0 r
.22568 .25675 m
.23641 .26387 L
s
1 .27 0 r
.22568 .25675 m
.22712 .26319 L
s
1 .303 0 r
.22568 .25675 m
.22735 .26396 L
s
1 .295 0 r
.22568 .25675 m
.22751 .26373 L
s
1 .269 0 r
.22568 .25675 m
.22778 .26299 L
s
1 .29 0 r
.22568 .25675 m
.2277 .26354 L
s
1 .282 0 r
.22568 .25675 m
.22787 .2633 L
s
1 .019 0 r
.22429 .25786 m
.22456 .25748 L
s
1 .058 0 r
.22429 .25786 m
.22561 .25734 L
s
1 .546 0 r
.22429 .25786 m
.23631 .2637 L
s
1 .544 0 r
.22429 .25786 m
.23614 .26395 L
s
1 .551 0 r
.22429 .25786 m
.23649 .2636 L
s
1 .568 0 r
.22429 .25786 m
.23682 .26386 L
s
1 .556 0 r
.22429 .25786 m
.23639 .26407 L
s
1 .553 0 r
.22429 .25786 m
.23641 .26387 L
s
1 .247 0 r
.22429 .25786 m
.22712 .26319 L
s
1 .279 0 r
.22429 .25786 m
.22735 .26396 L
s
1 .274 0 r
.22429 .25786 m
.22751 .26373 L
s
1 .253 0 r
.22429 .25786 m
.22778 .26299 L
s
1 .271 0 r
.22429 .25786 m
.2277 .26354 L
s
1 .266 0 r
.22429 .25786 m
.22787 .2633 L
s
1 .043 0 r
.22456 .25748 m
.22561 .25734 L
s
1 .543 0 r
.22456 .25748 m
.23631 .2637 L
s
1 .542 0 r
.22456 .25748 m
.23614 .26395 L
s
1 .548 0 r
.22456 .25748 m
.23649 .2636 L
s
1 .565 0 r
.22456 .25748 m
.23682 .26386 L
s
1 .553 0 r
.22456 .25748 m
.23639 .26407 L
s
1 .55 0 r
.22456 .25748 m
.23641 .26387 L
s
1 .256 0 r
.22456 .25748 m
.22712 .26319 L
s
1 .288 0 r
.22456 .25748 m
.22735 .26396 L
s
1 .282 0 r
.22456 .25748 m
.22751 .26373 L
s
1 .261 0 r
.22456 .25748 m
.22778 .26299 L
s
1 .279 0 r
.22456 .25748 m
.2277 .26354 L
s
1 .273 0 r
.22456 .25748 m
.22787 .2633 L
s
1 .509 0 r
.22561 .25734 m
.23631 .2637 L
s
1 .508 0 r
.22561 .25734 m
.23614 .26395 L
s
1 .513 0 r
.22561 .25734 m
.23649 .2636 L
s
1 .53 0 r
.22561 .25734 m
.23682 .26386 L
s
1 .519 0 r
.22561 .25734 m
.23639 .26407 L
s
1 .516 0 r
.22561 .25734 m
.23641 .26387 L
s
1 .247 0 r
.22561 .25734 m
.22712 .26319 L
s
1 .28 0 r
.22561 .25734 m
.22735 .26396 L
s
1 .272 0 r
.22561 .25734 m
.22751 .26373 L
s
1 .247 0 r
.22561 .25734 m
.22778 .26299 L
s
1 .267 0 r
.22561 .25734 m
.2277 .26354 L
s
1 .26 0 r
.22561 .25734 m
.22787 .2633 L
s
1 .043 0 r
.25256 .23744 m
.25332 .23672 L
s
1 .093 0 r
.25256 .23744 m
.25481 .23709 L
s
1 .024 0 r
.25256 .23744 m
.25307 .23775 L
s
1 .029 0 r
.25256 .23744 m
.25323 .2372 L
s
1 .073 0 r
.25256 .23744 m
.25434 .23752 L
s
1 .346 0 r
.25256 .23744 m
.25807 .24386 L
s
1 .361 0 r
.25256 .23744 m
.2579 .24447 L
s
1 .334 0 r
.25256 .23744 m
.25793 .24359 L
s
1 .348 0 r
.25256 .23744 m
.2579 .24408 L
s
1 .352 0 r
.25256 .23744 m
.25744 .24455 L
s
1 .349 0 r
.25256 .23744 m
.25764 .2443 L
s
1 .538 0 r
.25256 .23744 m
.26349 .24476 L
s
1 .542 0 r
.25256 .23744 m
.26333 .24517 L
s
1 .535 0 r
.25256 .23744 m
.26324 .24501 L
s
1 .549 0 r
.25256 .23744 m
.26365 .24503 L
s
1 .536 0 r
.25256 .23744 m
.26337 .2449 L
s
1 .539 0 r
.25256 .23744 m
.26318 .24527 L
s
1 .063 0 r
.25332 .23672 m
.25481 .23709 L
s
1 .044 0 r
.25332 .23672 m
.25307 .23775 L
s
1 .02 0 r
.25332 .23672 m
.25323 .2372 L
s
1 .053 0 r
.25332 .23672 m
.25434 .23752 L
s
1 .35 0 r
.25332 .23672 m
.25807 .24386 L
s
1 .368 0 r
.25332 .23672 m
.2579 .24447 L
s
1 .338 0 r
.25332 .23672 m
.25793 .24359 L
s
1 .354 0 r
.25332 .23672 m
.2579 .24408 L
s
1 .361 0 r
.25332 .23672 m
.25744 .24455 L
s
1 .357 0 r
.25332 .23672 m
.25764 .2443 L
s
1 .53 0 r
.25332 .23672 m
.26349 .24476 L
s
1 .535 0 r
.25332 .23672 m
.26333 .24517 L
s
1 .528 0 r
.25332 .23672 m
.26324 .24501 L
s
1 .542 0 r
.25332 .23672 m
.26365 .24503 L
s
1 .529 0 r
.25332 .23672 m
.26337 .2449 L
s
1 .533 0 r
.25332 .23672 m
.26318 .24527 L
s
1 .076 0 r
.25481 .23709 m
.25307 .23775 L
s
1 .065 0 r
.25481 .23709 m
.25323 .2372 L
s
1 .026 0 r
.25481 .23709 m
.25434 .23752 L
s
1 .307 0 r
.25481 .23709 m
.25807 .24386 L
s
1 .327 0 r
.25481 .23709 m
.2579 .24447 L
s
1 .295 0 r
.25481 .23709 m
.25793 .24359 L
s
1 .312 0 r
.25481 .23709 m
.2579 .24408 L
s
1 .323 0 r
.25481 .23709 m
.25744 .24455 L
s
1 .317 0 r
.25481 .23709 m
.25764 .2443 L
s
1 .473 0 r
.25481 .23709 m
.26349 .24476 L
s
1 .48 0 r
.25481 .23709 m
.26333 .24517 L
s
1 .472 0 r
.25481 .23709 m
.26324 .24501 L
s
1 .485 0 r
.25481 .23709 m
.26365 .24503 L
s
1 .473 0 r
.25481 .23709 m
.26337 .2449 L
s
1 .478 0 r
.25481 .23709 m
.26318 .24527 L
s
1 .024 0 r
.25307 .23775 m
.25323 .2372 L
s
1 .053 0 r
.25307 .23775 m
.25434 .23752 L
s
1 .323 0 r
.25307 .23775 m
.25807 .24386 L
s
1 .338 0 r
.25307 .23775 m
.2579 .24447 L
s
1 .31 0 r
.25307 .23775 m
.25793 .24359 L
s
1 .325 0 r
.25307 .23775 m
.2579 .24408 L
s
1 .33 0 r
.25307 .23775 m
.25744 .24455 L
s
1 .326 0 r
.25307 .23775 m
.25764 .2443 L
s
1 .513 0 r
.25307 .23775 m
.26349 .24476 L
s
1 .517 0 r
.25307 .23775 m
.26333 .24517 L
s
1 .51 0 r
.25307 .23775 m
.26324 .24501 L
s
1 .525 0 r
.25307 .23775 m
.26365 .24503 L
s
1 .512 0 r
.25307 .23775 m
.26337 .2449 L
s
1 .515 0 r
.25307 .23775 m
.26318 .24527 L
s
1 .047 0 r
.25323 .2372 m
.25434 .23752 L
s
1 .336 0 r
.25323 .2372 m
.25807 .24386 L
s
1 .353 0 r
.25323 .2372 m
.2579 .24447 L
s
1 .324 0 r
.25323 .2372 m
.25793 .24359 L
s
1 .339 0 r
.25323 .2372 m
.2579 .24408 L
s
1 .346 0 r
.25323 .2372 m
.25744 .24455 L
s
1 .341 0 r
.25323 .2372 m
.25764 .2443 L
s
1 .521 0 r
.25323 .2372 m
.26349 .24476 L
s
1 .525 0 r
.25323 .2372 m
.26333 .24517 L
s
1 .518 0 r
.25323 .2372 m
.26324 .24501 L
s
1 .532 0 r
.25323 .2372 m
.26365 .24503 L
s
1 .52 0 r
.25323 .2372 m
.26337 .2449 L
s
1 .523 0 r
.25323 .2372 m
.26318 .24527 L
s
1 .3 0 r
.25434 .23752 m
.25807 .24386 L
s
1 .319 0 r
.25434 .23752 m
.2579 .24447 L
s
1 .288 0 r
.25434 .23752 m
.25793 .24359 L
s
1 .305 0 r
.25434 .23752 m
.2579 .24408 L
s
1 .314 0 r
.25434 .23752 m
.25744 .24455 L
s
1 .308 0 r
.25434 .23752 m
.25764 .2443 L
s
1 .477 0 r
.25434 .23752 m
.26349 .24476 L
s
1 .482 0 r
.25434 .23752 m
.26333 .24517 L
s
1 .475 0 r
.25434 .23752 m
.26324 .24501 L
s
1 .489 0 r
.25434 .23752 m
.26365 .24503 L
s
1 .476 0 r
.25434 .23752 m
.26337 .2449 L
s
1 .48 0 r
.25434 .23752 m
.26318 .24527 L
s
1 .042 0 r
.25161 .26941 m
.25225 .2686 L
s
1 .045 0 r
.25161 .26941 m
.25098 .2685 L
s
1 .027 0 r
.25161 .26941 m
.25224 .26922 L
s
1 .038 0 r
.25161 .26941 m
.25075 .26903 L
s
1 .045 0 r
.25161 .26941 m
.2505 .26953 L
s
1 .491 0 r
.25161 .26941 m
.26094 .27699 L
s
1 .51 0 r
.25161 .26941 m
.26143 .27711 L
s
1 .476 0 r
.25161 .26941 m
.26062 .27678 L
s
1 .487 0 r
.25161 .26941 m
.26062 .27719 L
s
1 .499 0 r
.25161 .26941 m
.2608 .27744 L
s
1 .481 0 r
.25161 .26941 m
.26094 .27659 L
s
1 .197 0 r
.25161 .26941 m
.2558 .26704 L
s
1 .211 0 r
.25161 .26941 m
.2563 .26727 L
s
1 .186 0 r
.25161 .26941 m
.25554 .26713 L
s
1 .206 0 r
.25161 .26941 m
.25601 .26693 L
s
1 .178 0 r
.25161 .26941 m
.25553 .2675 L
s
1 .189 0 r
.25161 .26941 m
.25576 .26737 L
s
1 .052 0 r
.25225 .2686 m
.25098 .2685 L
s
1 .025 0 r
.25225 .2686 m
.25224 .26922 L
s
1 .064 0 r
.25225 .2686 m
.25075 .26903 L
s
1 .081 0 r
.25225 .2686 m
.2505 .26953 L
s
1 .493 0 r
.25225 .2686 m
.26094 .27699 L
s
1 .511 0 r
.25225 .2686 m
.26143 .27711 L
s
1 .478 0 r
.25225 .2686 m
.26062 .27678 L
s
1 .49 0 r
.25225 .2686 m
.26062 .27719 L
s
1 .502 0 r
.25225 .2686 m
.2608 .27744 L
s
1 .482 0 r
.25225 .2686 m
.26094 .27659 L
s
1 .158 0 r
.25225 .2686 m
.2558 .26704 L
s
1 .174 0 r
.25225 .2686 m
.2563 .26727 L
s
1 .147 0 r
.25225 .2686 m
.25554 .26713 L
s
1 .168 0 r
.25225 .2686 m
.25601 .26693 L
s
1 .141 0 r
.25225 .2686 m
.25553 .2675 L
s
1 .152 0 r
.25225 .2686 m
.25576 .26737 L
s
1 .059 0 r
.25098 .2685 m
.25224 .26922 L
s
1 .024 0 r
.25098 .2685 m
.25075 .26903 L
s
1 .046 0 r
.25098 .2685 m
.2505 .26953 L
s
1 .535 0 r
.25098 .2685 m
.26094 .27699 L
s
1 .553 0 r
.25098 .2685 m
.26143 .27711 L
s
1 .519 0 r
.25098 .2685 m
.26062 .27678 L
s
1 .53 0 r
.25098 .2685 m
.26062 .27719 L
s
1 .542 0 r
.25098 .2685 m
.2608 .27744 L
s
1 .524 0 r
.25098 .2685 m
.26094 .27659 L
s
1 .206 0 r
.25098 .2685 m
.2558 .26704 L
s
1 .223 0 r
.25098 .2685 m
.2563 .26727 L
s
1 .194 0 r
.25098 .2685 m
.25554 .26713 L
s
1 .215 0 r
.25098 .2685 m
.25601 .26693 L
s
1 .19 0 r
.25098 .2685 m
.25553 .2675 L
s
1 .201 0 r
.25098 .2685 m
.25576 .26737 L
s
1 .061 0 r
.25224 .26922 m
.25075 .26903 L
s
1 .072 0 r
.25224 .26922 m
.2505 .26953 L
s
1 .477 0 r
.25224 .26922 m
.26094 .27699 L
s
1 .495 0 r
.25224 .26922 m
.26143 .27711 L
s
1 .461 0 r
.25224 .26922 m
.26062 .27678 L
s
1 .473 0 r
.25224 .26922 m
.26062 .27719 L
s
1 .485 0 r
.25224 .26922 m
.2608 .27744 L
s
1 .466 0 r
.25224 .26922 m
.26094 .27659 L
s
1 .171 0 r
.25224 .26922 m
.2558 .26704 L
s
1 .184 0 r
.25224 .26922 m
.2563 .26727 L
s
1 .16 0 r
.25224 .26922 m
.25554 .26713 L
s
1 .18 0 r
.25224 .26922 m
.25601 .26693 L
s
1 .152 0 r
.25224 .26922 m
.25553 .2675 L
s
1 .163 0 r
.25224 .26922 m
.25576 .26737 L
s
1 .023 0 r
.25075 .26903 m
.2505 .26953 L
s
1 .528 0 r
.25075 .26903 m
.26094 .27699 L
s
1 .547 0 r
.25075 .26903 m
.26143 .27711 L
s
1 .513 0 r
.25075 .26903 m
.26062 .27678 L
s
1 .523 0 r
.25075 .26903 m
.26062 .27719 L
s
1 .535 0 r
.25075 .26903 m
.2608 .27744 L
s
1 .518 0 r
.25075 .26903 m
.26094 .27659 L
s
1 .222 0 r
.25075 .26903 m
.2558 .26704 L
s
1 .238 0 r
.25075 .26903 m
.2563 .26727 L
s
1 .21 0 r
.25075 .26903 m
.25554 .26713 L
s
1 .231 0 r
.25075 .26903 m
.25601 .26693 L
s
1 .205 0 r
.25075 .26903 m
.25553 .2675 L
s
1 .216 0 r
.25075 .26903 m
.25576 .26737 L
s
1 .524 0 r
.2505 .26953 m
.26094 .27699 L
s
1 .543 0 r
.2505 .26953 m
.26143 .27711 L
s
1 .509 0 r
.2505 .26953 m
.26062 .27678 L
s
1 .519 0 r
.2505 .26953 m
.26062 .27719 L
s
1 .53 0 r
.2505 .26953 m
.2608 .27744 L
s
1 .515 0 r
.2505 .26953 m
.26094 .27659 L
s
1 .239 0 r
.2505 .26953 m
.2558 .26704 L
s
1 .254 0 r
.2505 .26953 m
.2563 .26727 L
s
1 .228 0 r
.2505 .26953 m
.25554 .26713 L
s
1 .249 0 r
.2505 .26953 m
.25601 .26693 L
s
1 .222 0 r
.2505 .26953 m
.25553 .2675 L
s
1 .232 0 r
.2505 .26953 m
.25576 .26737 L
s
1 .029 0 r
.2634 .26562 m
.26292 .2651 L
s
1 .062 0 r
.2634 .26562 m
.26393 .26419 L
s
1 .04 0 r
.2634 .26562 m
.26365 .26468 L
s
1 .021 0 r
.2634 .26562 m
.26364 .26517 L
s
1 .051 0 r
.2634 .26562 m
.26422 .26468 L
s
1 .463 0 r
.2634 .26562 m
.27203 .27297 L
s
1 .434 0 r
.2634 .26562 m
.27116 .27288 L
s
1 .461 0 r
.2634 .26562 m
.27155 .27342 L
s
1 .448 0 r
.2634 .26562 m
.27191 .27253 L
s
1 .446 0 r
.2634 .26562 m
.27165 .27278 L
s
1 .458 0 r
.2634 .26562 m
.27169 .27315 L
s
1 .341 0 r
.2634 .26562 m
.27089 .26927 L
s
1 .343 0 r
.2634 .26562 m
.27084 .2695 L
s
1 .331 0 r
.2634 .26562 m
.27057 .26938 L
s
1 .337 0 r
.2634 .26562 m
.27088 .26912 L
s
1 .346 0 r
.2634 .26562 m
.27097 .2694 L
s
1 .343 0 r
.2634 .26562 m
.27075 .26965 L
s
1 .056 0 r
.26292 .2651 m
.26393 .26419 L
s
1 .034 0 r
.26292 .2651 m
.26365 .26468 L
s
1 .029 0 r
.26292 .2651 m
.26364 .26517 L
s
1 .056 0 r
.26292 .2651 m
.26422 .26468 L
s
1 .492 0 r
.26292 .2651 m
.27203 .27297 L
s
1 .463 0 r
.26292 .2651 m
.27116 .27288 L
s
1 .49 0 r
.26292 .2651 m
.27155 .27342 L
s
1 .477 0 r
.26292 .2651 m
.27191 .27253 L
s
1 .475 0 r
.26292 .2651 m
.27165 .27278 L
s
1 .486 0 r
.26292 .2651 m
.27169 .27315 L
s
1 .367 0 r
.26292 .2651 m
.27089 .26927 L
s
1 .37 0 r
.26292 .2651 m
.27084 .2695 L
s
1 .358 0 r
.26292 .2651 m
.27057 .26938 L
s
1 .364 0 r
.26292 .2651 m
.27088 .26912 L
s
1 .373 0 r
.26292 .2651 m
.27097 .2694 L
s
1 .37 0 r
.26292 .2651 m
.27075 .26965 L
s
1 .023 0 r
.26393 .26419 m
.26365 .26468 L
s
1 .042 0 r
.26393 .26419 m
.26364 .26517 L
s
1 .024 0 r
.26393 .26419 m
.26422 .26468 L
s
1 .488 0 r
.26393 .26419 m
.27203 .27297 L
s
1 .462 0 r
.26393 .26419 m
.27116 .27288 L
s
1 .489 0 r
.26393 .26419 m
.27155 .27342 L
s
1 .472 0 r
.26393 .26419 m
.27191 .27253 L
s
.26393 .26419 m
.27165 .27278 L
s
1 .485 0 r
.26393 .26419 m
.27169 .27315 L
s
1 .352 0 r
.26393 .26419 m
.27089 .26927 L
s
1 .356 0 r
.26393 .26419 m
.27084 .2695 L
s
1 .345 0 r
.26393 .26419 m
.27057 .26938 L
s
1 .348 0 r
.26393 .26419 m
.27088 .26912 L
s
1 .358 0 r
.26393 .26419 m
.27097 .2694 L
s
1 .357 0 r
.26393 .26419 m
.27075 .26965 L
s
1 .02 0 r
.26365 .26468 m
.26364 .26517 L
s
1 .023 0 r
.26365 .26468 m
.26422 .26468 L
s
1 .482 0 r
.26365 .26468 m
.27203 .27297 L
s
1 .454 0 r
.26365 .26468 m
.27116 .27288 L
s
1 .482 0 r
.26365 .26468 m
.27155 .27342 L
s
1 .466 0 r
.26365 .26468 m
.27191 .27253 L
s
1 .465 0 r
.26365 .26468 m
.27165 .27278 L
s
1 .477 0 r
.26365 .26468 m
.27169 .27315 L
s
1 .35 0 r
.26365 .26468 m
.27089 .26927 L
s
1 .354 0 r
.26365 .26468 m
.27084 .2695 L
s
1 .342 0 r
.26365 .26468 m
.27057 .26938 L
s
1 .346 0 r
.26365 .26468 m
.27088 .26912 L
s
1 .356 0 r
.26365 .26468 m
.27097 .2694 L
s
1 .354 0 r
.26365 .26468 m
.27075 .26965 L
s
1 .031 0 r
.26364 .26517 m
.26422 .26468 L
s
1 .468 0 r
.26364 .26517 m
.27203 .27297 L
s
1 .44 0 r
.26364 .26517 m
.27116 .27288 L
s
1 .467 0 r
.26364 .26517 m
.27155 .27342 L
s
1 .453 0 r
.26364 .26517 m
.27191 .27253 L
s
1 .451 0 r
.26364 .26517 m
.27165 .27278 L
s
1 .463 0 r
.26364 .26517 m
.27169 .27315 L
s
1 .34 0 r
.26364 .26517 m
.27089 .26927 L
s
1 .343 0 r
.26364 .26517 m
.27084 .2695 L
s
1 .331 0 r
.26364 .26517 m
.27057 .26938 L
s
1 .337 0 r
.26364 .26517 m
.27088 .26912 L
s
1 .346 0 r
.26364 .26517 m
.27097 .2694 L
s
1 .344 0 r
.26364 .26517 m
.27075 .26965 L
s
1 .465 0 r
.26422 .26468 m
.27203 .27297 L
s
1 .439 0 r
.26422 .26468 m
.27116 .27288 L
s
1 .466 0 r
.26422 .26468 m
.27155 .27342 L
s
1 .449 0 r
.26422 .26468 m
.27191 .27253 L
s
.26422 .26468 m
.27165 .27278 L
s
1 .462 0 r
.26422 .26468 m
.27169 .27315 L
s
1 .331 0 r
.26422 .26468 m
.27089 .26927 L
s
1 .334 0 r
.26422 .26468 m
.27084 .2695 L
s
1 .323 0 r
.26422 .26468 m
.27057 .26938 L
s
1 .327 0 r
.26422 .26468 m
.27088 .26912 L
s
1 .336 0 r
.26422 .26468 m
.27097 .2694 L
s
1 .335 0 r
.26422 .26468 m
.27075 .26965 L
s
1 .018 0 r
.27729 .25973 m
.27773 .25984 L
s
1 .029 0 r
.27729 .25973 m
.27766 .25912 L
s
1 .023 0 r
.27729 .25973 m
.2774 .26027 L
s
1 .034 0 r
.27729 .25973 m
.278 .25926 L
s
1 .05 0 r
.27729 .25973 m
.27848 .25946 L
s
1 .438 0 r
.27729 .25973 m
.28277 .26895 L
s
1 .42 0 r
.27729 .25973 m
.28298 .26829 L
s
1 .421 0 r
.27729 .25973 m
.28324 .26814 L
s
1 .431 0 r
.27729 .25973 m
.28291 .26864 L
s
1 .448 0 r
.27729 .25973 m
.2832 .26898 L
s
1 .435 0 r
.27729 .25973 m
.28322 .26856 L
s
1 .507 0 r
.27729 .25973 m
.28845 .26514 L
s
1 .543 0 r
.27729 .25973 m
.2894 .26523 L
s
1 .511 0 r
.27729 .25973 m
.28847 .26535 L
s
1 .516 0 r
.27729 .25973 m
.28864 .26526 L
s
1 .51 0 r
.27729 .25973 m
.28861 .265 L
s
1 .519 0 r
.27729 .25973 m
.2888 .26511 L
s
1 .03 0 r
.27773 .25984 m
.27766 .25912 L
s
1 .022 0 r
.27773 .25984 m
.2774 .26027 L
s
1 .026 0 r
.27773 .25984 m
.278 .25926 L
s
1 .034 0 r
.27773 .25984 m
.27848 .25946 L
s
1 .425 0 r
.27773 .25984 m
.28277 .26895 L
s
1 .406 0 r
.27773 .25984 m
.28298 .26829 L
s
1 .407 0 r
.27773 .25984 m
.28324 .26814 L
s
1 .417 0 r
.27773 .25984 m
.28291 .26864 L
s
1 .435 0 r
.27773 .25984 m
.2832 .26898 L
s
1 .421 0 r
.27773 .25984 m
.28322 .26856 L
s
1 .489 0 r
.27773 .25984 m
.28845 .26514 L
s
1 .525 0 r
.27773 .25984 m
.2894 .26523 L
s
1 .493 0 r
.27773 .25984 m
.28847 .26535 L
s
1 .498 0 r
.27773 .25984 m
.28864 .26526 L
s
1 .492 0 r
.27773 .25984 m
.28861 .265 L
s
1 .501 0 r
.27773 .25984 m
.2888 .26511 L
s
1 .048 0 r
.27766 .25912 m
.2774 .26027 L
s
1 .015 0 r
.27766 .25912 m
.278 .25926 L
s
1 .036 0 r
.27766 .25912 m
.27848 .25946 L
s
1 .453 0 r
.27766 .25912 m
.28277 .26895 L
s
1 .433 0 r
.27766 .25912 m
.28298 .26829 L
s
1 .434 0 r
.27766 .25912 m
.28324 .26814 L
s
1 .444 0 r
.27766 .25912 m
.28291 .26864 L
s
1 .462 0 r
.27766 .25912 m
.2832 .26898 L
s
1 .448 0 r
.27766 .25912 m
.28322 .26856 L
s
1 .505 0 r
.27766 .25912 m
.28845 .26514 L
s
1 .541 0 r
.27766 .25912 m
.2894 .26523 L
s
1 .51 0 r
.27766 .25912 m
.28847 .26535 L
s
1 .514 0 r
.27766 .25912 m
.28864 .26526 L
s
1 .508 0 r
.27766 .25912 m
.28861 .265 L
s
1 .517 0 r
.27766 .25912 m
.2888 .26511 L
s
1 .048 0 r
.2774 .26027 m
.278 .25926 L
s
1 .055 0 r
.2774 .26027 m
.27848 .25946 L
s
1 .417 0 r
.2774 .26027 m
.28277 .26895 L
s
1 .399 0 r
.2774 .26027 m
.28298 .26829 L
s
1 .4 0 r
.2774 .26027 m
.28324 .26814 L
s
1 .409 0 r
.2774 .26027 m
.28291 .26864 L
s
1 .427 0 r
.2774 .26027 m
.2832 .26898 L
s
1 .414 0 r
.2774 .26027 m
.28322 .26856 L
s
1 .493 0 r
.2774 .26027 m
.28845 .26514 L
s
1 .53 0 r
.2774 .26027 m
.2894 .26523 L
s
1 .498 0 r
.2774 .26027 m
.28847 .26535 L
s
1 .503 0 r
.2774 .26027 m
.28864 .26526 L
s
1 .497 0 r
.2774 .26027 m
.28861 .265 L
s
1 .506 0 r
.2774 .26027 m
.2888 .26511 L
s
1 .021 0 r
.278 .25926 m
.27848 .25946 L
s
1 .441 0 r
.278 .25926 m
.28277 .26895 L
s
1 .421 0 r
.278 .25926 m
.28298 .26829 L
s
.278 .25926 m
.28324 .26814 L
s
1 .433 0 r
.278 .25926 m
.28291 .26864 L
s
1 .45 0 r
.278 .25926 m
.2832 .26898 L
s
1 .436 0 r
.278 .25926 m
.28322 .26856 L
s
1 .49 0 r
.278 .25926 m
.28845 .26514 L
s
1 .526 0 r
.278 .25926 m
.2894 .26523 L
s
1 .495 0 r
.278 .25926 m
.28847 .26535 L
s
1 .499 0 r
.278 .25926 m
.28864 .26526 L
s
1 .493 0 r
.278 .25926 m
.28861 .265 L
s
1 .502 0 r
.278 .25926 m
.2888 .26511 L
s
1 .425 0 r
.27848 .25946 m
.28277 .26895 L
s
1 .405 0 r
.27848 .25946 m
.28298 .26829 L
s
1 .404 0 r
.27848 .25946 m
.28324 .26814 L
s
1 .416 0 r
.27848 .25946 m
.28291 .26864 L
s
1 .434 0 r
.27848 .25946 m
.2832 .26898 L
s
1 .419 0 r
.27848 .25946 m
.28322 .26856 L
s
1 .469 0 r
.27848 .25946 m
.28845 .26514 L
s
1 .505 0 r
.27848 .25946 m
.2894 .26523 L
s
1 .474 0 r
.27848 .25946 m
.28847 .26535 L
s
1 .478 0 r
.27848 .25946 m
.28864 .26526 L
s
1 .472 0 r
.27848 .25946 m
.28861 .265 L
s
1 .481 0 r
.27848 .25946 m
.2888 .26511 L
s
1 .029 0 r
.2798 .30636 m
.27962 .30567 L
s
1 .044 0 r
.2798 .30636 m
.27892 .30572 L
s
1 .028 0 r
.2798 .30636 m
.27923 .306 L
s
1 .018 0 r
.2798 .30636 m
.27977 .30592 L
s
1 .013 0 r
.2798 .30636 m
.27997 .3061 L
s
1 .388 0 r
.2798 .30636 m
.28421 .29796 L
s
1 .402 0 r
.2798 .30636 m
.28382 .29737 L
s
1 .395 0 r
.2798 .30636 m
.28413 .2977 L
s
1 .407 0 r
.2798 .30636 m
.28494 .29781 L
s
1 .406 0 r
.2798 .30636 m
.28429 .2975 L
s
1 .417 0 r
.2798 .30636 m
.2843 .29721 L
s
1 .655 0 r
.2798 .30636 m
.29051 .29444 L
s
1 .644 0 r
.2798 .30636 m
.29044 .29474 L
s
1 .676 0 r
.2798 .30636 m
.29084 .29405 L
s
1 .655 0 r
.2798 .30636 m
.29099 .29488 L
s
1 .668 0 r
.2798 .30636 m
.29108 .29452 L
s
1 .665 0 r
.2798 .30636 m
.29067 .29425 L
s
1 .498 0 r
.2798 .30636 m
.27775 .29434 L
s
1 .51 0 r
.2798 .30636 m
.27748 .2941 L
s
1 .505 0 r
.2798 .30636 m
.27812 .29411 L
s
1 .517 0 r
.2798 .30636 m
.2771 .29399 L
s
1 .531 0 r
.2798 .30636 m
.27739 .29359 L
s
1 .523 0 r
.2798 .30636 m
.27767 .29372 L
s
1 .419 0 r
.2798 .30636 m
.27166 .31261 L
s
1 .428 0 r
.2798 .30636 m
.27134 .31252 L
s
1 .433 0 r
.2798 .30636 m
.27141 .31285 L
s
1 .408 0 r
.2798 .30636 m
.27176 .31228 L
s
1 .419 0 r
.2798 .30636 m
.27184 .31281 L
s
1 .409 0 r
.2798 .30636 m
.27189 .31249 L
s
1 .688 0 r
.2798 .30636 m
.27264 .32159 L
s
1 .673 0 r
.2798 .30636 m
.27324 .32145 L
s
.2798 .30636 m
.27367 .32164 L
s
1 .694 0 r
.2798 .30636 m
.27305 .32194 L
s
1 .671 0 r
.2798 .30636 m
.27299 .32129 L
s
1 .684 0 r
.2798 .30636 m
.27305 .32168 L
s
1 .028 0 r
.27962 .30567 m
.27892 .30572 L
s
1 .021 0 r
.27962 .30567 m
.27923 .306 L
s
1 .012 0 r
.27962 .30567 m
.27977 .30592 L
s
1 .023 0 r
.27962 .30567 m
.27997 .3061 L
s
1 .367 0 r
.27962 .30567 m
.28421 .29796 L
s
1 .38 0 r
.27962 .30567 m
.28382 .29737 L
s
1 .374 0 r
.27962 .30567 m
.28413 .2977 L
s
1 .388 0 r
.27962 .30567 m
.28494 .29781 L
s
1 .385 0 r
.27962 .30567 m
.28429 .2975 L
s
1 .395 0 r
.27962 .30567 m
.2843 .29721 L
s
1 .639 0 r
.27962 .30567 m
.29051 .29444 L
s
1 .629 0 r
.27962 .30567 m
.29044 .29474 L
s
1 .66 0 r
.27962 .30567 m
.29084 .29405 L
s
1 .641 0 r
.27962 .30567 m
.29099 .29488 L
s
1 .653 0 r
.27962 .30567 m
.29108 .29452 L
s
1 .649 0 r
.27962 .30567 m
.29067 .29425 L
s
1 .469 0 r
.27962 .30567 m
.27775 .29434 L
s
1 .481 0 r
.27962 .30567 m
.27748 .2941 L
s
1 .476 0 r
.27962 .30567 m
.27812 .29411 L
s
1 .488 0 r
.27962 .30567 m
.2771 .29399 L
s
1 .502 0 r
.27962 .30567 m
.27739 .29359 L
s
1 .494 0 r
.27962 .30567 m
.27767 .29372 L
s
1 .431 0 r
.27962 .30567 m
.27166 .31261 L
s
1 .439 0 r
.27962 .30567 m
.27134 .31252 L
s
1 .446 0 r
.27962 .30567 m
.27141 .31285 L
s
1 .419 0 r
.27962 .30567 m
.27176 .31228 L
s
1 .432 0 r
.27962 .30567 m
.27184 .31281 L
s
1 .421 0 r
.27962 .30567 m
.27189 .31249 L
s
1 .71 0 r
.27962 .30567 m
.27264 .32159 L
s
1 .696 0 r
.27962 .30567 m
.27324 .32145 L
s
1 .697 0 r
.27962 .30567 m
.27367 .32164 L
s
1 .717 0 r
.27962 .30567 m
.27305 .32194 L
s
1 .693 0 r
.27962 .30567 m
.27299 .32129 L
s
1 .707 0 r
.27962 .30567 m
.27305 .32168 L
s
1 .017 0 r
.27892 .30572 m
.27923 .306 L
s
1 .035 0 r
.27892 .30572 m
.27977 .30592 L
s
1 .045 0 r
.27892 .30572 m
.27997 .3061 L
s
1 .384 0 r
.27892 .30572 m
.28421 .29796 L
s
1 .395 0 r
.27892 .30572 m
.28382 .29737 L
s
1 .391 0 r
.27892 .30572 m
.28413 .2977 L
s
1 .406 0 r
.27892 .30572 m
.28494 .29781 L
s
1 .401 0 r
.27892 .30572 m
.28429 .2975 L
s
1 .411 0 r
.27892 .30572 m
.2843 .29721 L
s
1 .661 0 r
.27892 .30572 m
.29051 .29444 L
s
1 .65 0 r
.27892 .30572 m
.29044 .29474 L
s
1 .682 0 r
.27892 .30572 m
.29084 .29405 L
s
1 .663 0 r
.27892 .30572 m
.29099 .29488 L
s
1 .675 0 r
.27892 .30572 m
.29108 .29452 L
s
1 .671 0 r
.27892 .30572 m
.29067 .29425 L
s
1 .468 0 r
.27892 .30572 m
.27775 .29434 L
s
1 .478 0 r
.27892 .30572 m
.27748 .2941 L
s
1 .476 0 r
.27892 .30572 m
.27812 .29411 L
s
1 .485 0 r
.27892 .30572 m
.2771 .29399 L
s
1 .5 0 r
.27892 .30572 m
.27739 .29359 L
s
1 .493 0 r
.27892 .30572 m
.27767 .29372 L
s
1 .409 0 r
.27892 .30572 m
.27166 .31261 L
s
1 .416 0 r
.27892 .30572 m
.27134 .31252 L
s
1 .423 0 r
.27892 .30572 m
.27141 .31285 L
s
1 .397 0 r
.27892 .30572 m
.27176 .31228 L
s
1 .41 0 r
.27892 .30572 m
.27184 .31281 L
s
1 .399 0 r
.27892 .30572 m
.27189 .31249 L
s
1 .697 0 r
.27892 .30572 m
.27264 .32159 L
s
1 .684 0 r
.27892 .30572 m
.27324 .32145 L
s
1 .685 0 r
.27892 .30572 m
.27367 .32164 L
s
1 .705 0 r
.27892 .30572 m
.27305 .32194 L
s
1 .681 0 r
.27892 .30572 m
.27299 .32129 L
s
1 .695 0 r
.27892 .30572 m
.27305 .32168 L
s
1 .022 0 r
.27923 .306 m
.27977 .30592 L
s
1 .031 0 r
.27923 .306 m
.27997 .3061 L
s
1 .386 0 r
.27923 .306 m
.28421 .29796 L
s
1 .399 0 r
.27923 .306 m
.28382 .29737 L
s
1 .394 0 r
.27923 .306 m
.28413 .2977 L
s
1 .408 0 r
.27923 .306 m
.28494 .29781 L
s
1 .404 0 r
.27923 .306 m
.28429 .2975 L
s
1 .415 0 r
.27923 .306 m
.2843 .29721 L
s
1 .66 0 r
.27923 .306 m
.29051 .29444 L
s
1 .649 0 r
.27923 .306 m
.29044 .29474 L
s
1 .681 0 r
.27923 .306 m
.29084 .29405 L
s
1 .662 0 r
.27923 .306 m
.29099 .29488 L
s
1 .674 0 r
.27923 .306 m
.29108 .29452 L
s
1 .67 0 r
.27923 .306 m
.29067 .29425 L
s
1 .48 0 r
.27923 .306 m
.27775 .29434 L
s
1 .491 0 r
.27923 .306 m
.27748 .2941 L
s
1 .488 0 r
.27923 .306 m
.27812 .29411 L
s
1 .498 0 r
.27923 .306 m
.2771 .29399 L
s
1 .512 0 r
.27923 .306 m
.27739 .29359 L
s
1 .505 0 r
.27923 .306 m
.27767 .29372 L
s
1 .411 0 r
.27923 .306 m
.27166 .31261 L
s
1 .418 0 r
.27923 .306 m
.27134 .31252 L
s
1 .425 0 r
.27923 .306 m
.27141 .31285 L
s
1 .399 0 r
.27923 .306 m
.27176 .31228 L
s
1 .411 0 r
.27923 .306 m
.27184 .31281 L
s
1 .4 0 r
.27923 .306 m
.27189 .31249 L
s
1 .692 0 r
.27923 .306 m
.27264 .32159 L
s
1 .677 0 r
.27923 .306 m
.27324 .32145 L
s
1 .678 0 r
.27923 .306 m
.27367 .32164 L
s
1 .699 0 r
.27923 .306 m
.27305 .32194 L
s
1 .675 0 r
.27923 .306 m
.27299 .32129 L
s
1 .689 0 r
.27923 .306 m
.27305 .32168 L
s
1 .011 0 r
.27977 .30592 m
.27997 .3061 L
s
1 .372 0 r
.27977 .30592 m
.28421 .29796 L
s
1 .386 0 r
.27977 .30592 m
.28382 .29737 L
s
1 .38 0 r
.27977 .30592 m
.28413 .2977 L
s
1 .393 0 r
.27977 .30592 m
.28494 .29781 L
s
1 .391 0 r
.27977 .30592 m
.28429 .2975 L
s
1 .401 0 r
.27977 .30592 m
.2843 .29721 L
s
1 .642 0 r
.27977 .30592 m
.29051 .29444 L
s
1 .632 0 r
.27977 .30592 m
.29044 .29474 L
s
1 .663 0 r
.27977 .30592 m
.29084 .29405 L
s
1 .643 0 r
.27977 .30592 m
.29099 .29488 L
s
1 .656 0 r
.27977 .30592 m
.29108 .29452 L
s
1 .652 0 r
.27977 .30592 m
.29067 .29425 L
s
1 .48 0 r
.27977 .30592 m
.27775 .29434 L
s
1 .492 0 r
.27977 .30592 m
.27748 .2941 L
s
1 .487 0 r
.27977 .30592 m
.27812 .29411 L
s
1 .499 0 r
.27977 .30592 m
.2771 .29399 L
s
1 .513 0 r
.27977 .30592 m
.27739 .29359 L
s
1 .505 0 r
.27977 .30592 m
.27767 .29372 L
s
1 .43 0 r
.27977 .30592 m
.27166 .31261 L
s
1 .438 0 r
.27977 .30592 m
.27134 .31252 L
s
1 .444 0 r
.27977 .30592 m
.27141 .31285 L
s
1 .418 0 r
.27977 .30592 m
.27176 .31228 L
s
1 .429 0 r
.27977 .30592 m
.27184 .31281 L
s
1 .419 0 r
.27977 .30592 m
.27189 .31249 L
s
1 .703 0 r
.27977 .30592 m
.27264 .32159 L
s
1 .689 0 r
.27977 .30592 m
.27324 .32145 L
s
.27977 .30592 m
.27367 .32164 L
s
1 .71 0 r
.27977 .30592 m
.27305 .32194 L
s
1 .686 0 r
.27977 .30592 m
.27299 .32129 L
s
1 .7 0 r
.27977 .30592 m
.27305 .32168 L
s
1 .375 0 r
.27997 .3061 m
.28421 .29796 L
s
1 .39 0 r
.27997 .3061 m
.28382 .29737 L
s
1 .383 0 r
.27997 .3061 m
.28413 .2977 L
s
1 .395 0 r
.27997 .3061 m
.28494 .29781 L
s
1 .393 0 r
.27997 .3061 m
.28429 .2975 L
s
1 .404 0 r
.27997 .3061 m
.2843 .29721 L
s
1 .642 0 r
.27997 .3061 m
.29051 .29444 L
s
1 .632 0 r
.27997 .3061 m
.29044 .29474 L
s
1 .663 0 r
.27997 .3061 m
.29084 .29405 L
s
1 .643 0 r
.27997 .3061 m
.29099 .29488 L
s
1 .656 0 r
.27997 .3061 m
.29108 .29452 L
s
1 .652 0 r
.27997 .3061 m
.29067 .29425 L
s
1 .489 0 r
.27997 .3061 m
.27775 .29434 L
s
1 .501 0 r
.27997 .3061 m
.27748 .2941 L
s
1 .496 0 r
.27997 .3061 m
.27812 .29411 L
s
1 .508 0 r
.27997 .3061 m
.2771 .29399 L
s
1 .522 0 r
.27997 .3061 m
.27739 .29359 L
s
1 .514 0 r
.27997 .3061 m
.27767 .29372 L
s
1 .431 0 r
.27997 .3061 m
.27166 .31261 L
s
1 .44 0 r
.27997 .3061 m
.27134 .31252 L
s
1 .445 0 r
.27997 .3061 m
.27141 .31285 L
s
1 .42 0 r
.27997 .3061 m
.27176 .31228 L
s
1 .431 0 r
.27997 .3061 m
.27184 .31281 L
s
1 .421 0 r
.27997 .3061 m
.27189 .31249 L
s
1 .7 0 r
.27997 .3061 m
.27264 .32159 L
s
1 .685 0 r
.27997 .3061 m
.27324 .32145 L
s
.27997 .3061 m
.27367 .32164 L
s
1 .706 0 r
.27997 .3061 m
.27305 .32194 L
s
1 .683 0 r
.27997 .3061 m
.27299 .32129 L
s
1 .696 0 r
.27997 .3061 m
.27305 .32168 L
s
1 .052 0 r
.24176 .21078 m
.24073 .2115 L
s
.24176 .21078 m
.24114 .21188 L
s
1 .035 0 r
.24176 .21078 m
.24245 .21128 L
s
1 .021 0 r
.24176 .21078 m
.24135 .21107 L
s
1 .031 0 r
.24176 .21078 m
.24151 .21149 L
s
1 .308 0 r
.24176 .21078 m
.24525 .21744 L
s
1 .33 0 r
.24176 .21078 m
.245 .21816 L
s
1 .305 0 r
.24176 .21078 m
.24486 .21757 L
s
1 .309 0 r
.24176 .21078 m
.24426 .21792 L
s
1 .305 0 r
.24176 .21078 m
.24453 .21771 L
s
1 .323 0 r
.24176 .21078 m
.24526 .21786 L
s
1 .651 0 r
.24176 .21078 m
.25293 .22215 L
s
1 .658 0 r
.24176 .21078 m
.25295 .22235 L
s
1 .65 0 r
.24176 .21078 m
.25266 .22237 L
s
1 .657 0 r
.24176 .21078 m
.25266 .22261 L
s
1 .664 0 r
.24176 .21078 m
.25294 .22258 L
s
1 .668 0 r
.24176 .21078 m
.25324 .22241 L
s
1 .023 0 r
.24073 .2115 m
.24114 .21188 L
s
1 .071 0 r
.24073 .2115 m
.24245 .21128 L
s
1 .031 0 r
.24073 .2115 m
.24135 .21107 L
s
1 .032 0 r
.24073 .2115 m
.24151 .21149 L
s
1 .305 0 r
.24073 .2115 m
.24525 .21744 L
s
1 .323 0 r
.24073 .2115 m
.245 .21816 L
s
1 .3 0 r
.24073 .2115 m
.24486 .21757 L
s
1 .299 0 r
.24073 .2115 m
.24426 .21792 L
s
1 .297 0 r
.24073 .2115 m
.24453 .21771 L
s
1 .319 0 r
.24073 .2115 m
.24526 .21786 L
s
1 .662 0 r
.24073 .2115 m
.25293 .22215 L
s
1 .668 0 r
.24073 .2115 m
.25295 .22235 L
s
1 .659 0 r
.24073 .2115 m
.25266 .22237 L
s
1 .666 0 r
.24073 .2115 m
.25266 .22261 L
s
1 .674 0 r
.24073 .2115 m
.25294 .22258 L
s
1 .678 0 r
.24073 .2115 m
.25324 .22241 L
s
1 .059 0 r
.24114 .21188 m
.24245 .21128 L
s
1 .034 0 r
.24114 .21188 m
.24135 .21107 L
s
1 .022 0 r
.24114 .21188 m
.24151 .21149 L
s
1 .283 0 r
.24114 .21188 m
.24525 .21744 L
s
1 .301 0 r
.24114 .21188 m
.245 .21816 L
s
1 .278 0 r
.24114 .21188 m
.24486 .21757 L
s
.24114 .21188 m
.24426 .21792 L
s
1 .276 0 r
.24114 .21188 m
.24453 .21771 L
s
1 .297 0 r
.24114 .21188 m
.24526 .21786 L
s
1 .639 0 r
.24114 .21188 m
.25293 .22215 L
s
1 .645 0 r
.24114 .21188 m
.25295 .22235 L
s
1 .637 0 r
.24114 .21188 m
.25266 .22237 L
s
1 .643 0 r
.24114 .21188 m
.25266 .22261 L
s
1 .651 0 r
.24114 .21188 m
.25294 .22258 L
s
1 .656 0 r
.24114 .21188 m
.25324 .22241 L
s
1 .046 0 r
.24245 .21128 m
.24135 .21107 L
s
1 .039 0 r
.24245 .21128 m
.24151 .21149 L
s
1 .277 0 r
.24245 .21128 m
.24525 .21744 L
s
1 .3 0 r
.24245 .21128 m
.245 .21816 L
s
1 .275 0 r
.24245 .21128 m
.24486 .21757 L
s
1 .281 0 r
.24245 .21128 m
.24426 .21792 L
s
1 .276 0 r
.24245 .21128 m
.24453 .21771 L
s
1 .292 0 r
.24245 .21128 m
.24526 .21786 L
s
1 .617 0 r
.24245 .21128 m
.25293 .22215 L
s
1 .623 0 r
.24245 .21128 m
.25295 .22235 L
s
1 .616 0 r
.24245 .21128 m
.25266 .22237 L
s
1 .623 0 r
.24245 .21128 m
.25266 .22261 L
s
1 .63 0 r
.24245 .21128 m
.25294 .22258 L
s
1 .633 0 r
.24245 .21128 m
.25324 .22241 L
s
1 .018 0 r
.24135 .21107 m
.24151 .21149 L
s
1 .305 0 r
.24135 .21107 m
.24525 .21744 L
s
1 .326 0 r
.24135 .21107 m
.245 .21816 L
s
1 .302 0 r
.24135 .21107 m
.24486 .21757 L
s
1 .304 0 r
.24135 .21107 m
.24426 .21792 L
s
1 .301 0 r
.24135 .21107 m
.24453 .21771 L
s
1 .32 0 r
.24135 .21107 m
.24526 .21786 L
s
1 .655 0 r
.24135 .21107 m
.25293 .22215 L
s
1 .661 0 r
.24135 .21107 m
.25295 .22235 L
s
1 .653 0 r
.24135 .21107 m
.25266 .22237 L
s
1 .66 0 r
.24135 .21107 m
.25266 .22261 L
s
1 .667 0 r
.24135 .21107 m
.25294 .22258 L
s
1 .671 0 r
.24135 .21107 m
.25324 .22241 L
s
1 .287 0 r
.24151 .21149 m
.24525 .21744 L
s
1 .308 0 r
.24151 .21149 m
.245 .21816 L
s
1 .284 0 r
.24151 .21149 m
.24486 .21757 L
s
1 .286 0 r
.24151 .21149 m
.24426 .21792 L
s
1 .283 0 r
.24151 .21149 m
.24453 .21771 L
s
1 .302 0 r
.24151 .21149 m
.24526 .21786 L
s
1 .638 0 r
.24151 .21149 m
.25293 .22215 L
s
1 .644 0 r
.24151 .21149 m
.25295 .22235 L
s
1 .636 0 r
.24151 .21149 m
.25266 .22237 L
s
1 .644 0 r
.24151 .21149 m
.25266 .22261 L
s
1 .651 0 r
.24151 .21149 m
.25294 .22258 L
s
1 .655 0 r
.24151 .21149 m
.25324 .22241 L
s
1 .074 0 r
.27071 .24147 m
.27242 .24086 L
s
1 .03 0 r
.27071 .24147 m
.2709 .24076 L
s
1 .049 0 r
.27071 .24147 m
.27157 .24064 L
s
1 .074 0 r
.27071 .24147 m
.27194 .24013 L
s
1 .026 0 r
.27071 .24147 m
.27132 .24129 L
s
1 .137 0 r
.27071 .24147 m
.26948 .23834 L
s
1 .154 0 r
.27071 .24147 m
.26971 .23784 L
s
1 .149 0 r
.27071 .24147 m
.26934 .23808 L
s
1 .142 0 r
.27071 .24147 m
.26958 .23818 L
s
1 .148 0 r
.27071 .24147 m
.26963 .238 L
s
1 .137 0 r
.27071 .24147 m
.27024 .23816 L
s
1 .388 0 r
.27071 .24147 m
.26345 .23534 L
s
1 .385 0 r
.27071 .24147 m
.26413 .23475 L
s
1 .399 0 r
.27071 .24147 m
.26348 .23492 L
s
1 .396 0 r
.27071 .24147 m
.26378 .23469 L
s
1 .382 0 r
.27071 .24147 m
.26379 .2352 L
s
1 .365 0 r
.27071 .24147 m
.26441 .23515 L
s
1 .062 0 r
.27242 .24086 m
.2709 .24076 L
s
1 .036 0 r
.27242 .24086 m
.27157 .24064 L
s
.27242 .24086 m
.27194 .24013 L
s
1 .048 0 r
.27242 .24086 m
.27132 .24129 L
s
1 .158 0 r
.27242 .24086 m
.26948 .23834 L
s
1 .166 0 r
.27242 .24086 m
.26971 .23784 L
s
1 .169 0 r
.27242 .24086 m
.26934 .23808 L
s
1 .16 0 r
.27242 .24086 m
.26958 .23818 L
s
1 .163 0 r
.27242 .24086 m
.26963 .238 L
s
1 .142 0 r
.27242 .24086 m
.27024 .23816 L
s
1 .43 0 r
.27242 .24086 m
.26345 .23534 L
s
1 .421 0 r
.27242 .24086 m
.26413 .23475 L
s
1 .439 0 r
.27242 .24086 m
.26348 .23492 L
s
1 .434 0 r
.27242 .24086 m
.26378 .23469 L
s
1 .422 0 r
.27242 .24086 m
.26379 .2352 L
s
1 .402 0 r
.27242 .24086 m
.26441 .23515 L
s
1 .028 0 r
.2709 .24076 m
.27157 .24064 L
s
1 .05 0 r
.2709 .24076 m
.27194 .24013 L
s
1 .028 0 r
.2709 .24076 m
.27132 .24129 L
s
1 .115 0 r
.2709 .24076 m
.26948 .23834 L
s
1 .129 0 r
.2709 .24076 m
.26971 .23784 L
s
1 .127 0 r
.2709 .24076 m
.26934 .23808 L
s
1 .119 0 r
.2709 .24076 m
.26958 .23818 L
s
1 .124 0 r
.2709 .24076 m
.26963 .238 L
s
1 .11 0 r
.2709 .24076 m
.27024 .23816 L
s
1 .376 0 r
.2709 .24076 m
.26345 .23534 L
s
1 .37 0 r
.2709 .24076 m
.26413 .23475 L
s
1 .386 0 r
.2709 .24076 m
.26348 .23492 L
s
1 .382 0 r
.2709 .24076 m
.26378 .23469 L
s
1 .369 0 r
.2709 .24076 m
.26379 .2352 L
s
1 .35 0 r
.2709 .24076 m
.26441 .23515 L
s
1 .026 0 r
.27157 .24064 m
.27194 .24013 L
s
1 .029 0 r
.27157 .24064 m
.27132 .24129 L
s
1 .127 0 r
.27157 .24064 m
.26948 .23834 L
s
1 .137 0 r
.27157 .24064 m
.26971 .23784 L
s
1 .138 0 r
.27157 .24064 m
.26934 .23808 L
s
1 .129 0 r
.27157 .24064 m
.26958 .23818 L
s
1 .134 0 r
.27157 .24064 m
.26963 .238 L
s
1 .115 0 r
.27157 .24064 m
.27024 .23816 L
s
1 .396 0 r
.27157 .24064 m
.26345 .23534 L
s
1 .388 0 r
.27157 .24064 m
.26413 .23475 L
s
1 .405 0 r
.27157 .24064 m
.26348 .23492 L
s
1 .4 0 r
.27157 .24064 m
.26378 .23469 L
s
1 .388 0 r
.27157 .24064 m
.26379 .2352 L
s
1 .368 0 r
.27157 .24064 m
.26441 .23515 L
s
1 .054 0 r
.27194 .24013 m
.27132 .24129 L
s
1 .124 0 r
.27194 .24013 m
.26948 .23834 L
s
1 .13 0 r
.27194 .24013 m
.26971 .23784 L
s
1 .135 0 r
.27194 .24013 m
.26934 .23808 L
s
1 .125 0 r
.27194 .24013 m
.26958 .23818 L
s
1 .128 0 r
.27194 .24013 m
.26963 .238 L
s
1 .106 0 r
.27194 .24013 m
.27024 .23816 L
s
1 .398 0 r
.27194 .24013 m
.26345 .23534 L
s
1 .387 0 r
.27194 .24013 m
.26413 .23475 L
s
1 .406 0 r
.27194 .24013 m
.26348 .23492 L
s
1 .4 0 r
.27194 .24013 m
.26378 .23469 L
s
1 .389 0 r
.27194 .24013 m
.26379 .2352 L
s
1 .369 0 r
.27194 .24013 m
.26441 .23515 L
s
1 .142 0 r
.27132 .24129 m
.26948 .23834 L
s
1 .155 0 r
.27132 .24129 m
.26971 .23784 L
s
1 .154 0 r
.27132 .24129 m
.26934 .23808 L
s
1 .146 0 r
.27132 .24129 m
.26958 .23818 L
s
1 .151 0 r
.27132 .24129 m
.26963 .238 L
s
1 .135 0 r
.27132 .24129 m
.27024 .23816 L
s
1 .403 0 r
.27132 .24129 m
.26345 .23534 L
s
1 .397 0 r
.27132 .24129 m
.26413 .23475 L
s
1 .413 0 r
.27132 .24129 m
.26348 .23492 L
s
1 .409 0 r
.27132 .24129 m
.26378 .23469 L
s
1 .396 0 r
.27132 .24129 m
.26379 .2352 L
s
1 .378 0 r
.27132 .24129 m
.26441 .23515 L
s
1 .018 0 r
.25876 .22874 m
.25908 .22904 L
s
1 .026 0 r
.25876 .22874 m
.25928 .22838 L
s
1 .049 0 r
.25876 .22874 m
.25977 .22811 L
s
1 .076 0 r
.25876 .22874 m
.26059 .22836 L
s
1 .054 0 r
.25876 .22874 m
.26007 .22881 L
s
1 .588 0 r
.25876 .22874 m
.26948 .23834 L
s
1 .582 0 r
.25876 .22874 m
.26971 .23784 L
s
1 .577 0 r
.25876 .22874 m
.26934 .23808 L
s
1 .586 0 r
.25876 .22874 m
.26958 .23818 L
s
1 .583 0 r
.25876 .22874 m
.26963 .238 L
s
1 .607 0 r
.25876 .22874 m
.27024 .23816 L
s
1 .331 0 r
.25876 .22874 m
.26345 .23534 L
s
1 .329 0 r
.25876 .22874 m
.26413 .23475 L
s
1 .317 0 r
.25876 .22874 m
.26348 .23492 L
s
1 .318 0 r
.25876 .22874 m
.26378 .23469 L
s
1 .334 0 r
.25876 .22874 m
.26379 .2352 L
s
1 .349 0 r
.25876 .22874 m
.26441 .23515 L
s
1 .028 0 r
.25908 .22904 m
.25928 .22838 L
s
1 .047 0 r
.25908 .22904 m
.25977 .22811 L
s
1 .068 0 r
.25908 .22904 m
.26059 .22836 L
s
1 .041 0 r
.25908 .22904 m
.26007 .22881 L
s
1 .57 0 r
.25908 .22904 m
.26948 .23834 L
s
1 .564 0 r
.25908 .22904 m
.26971 .23784 L
s
1 .559 0 r
.25908 .22904 m
.26934 .23808 L
s
1 .569 0 r
.25908 .22904 m
.26958 .23818 L
s
1 .565 0 r
.25908 .22904 m
.26963 .238 L
s
1 .589 0 r
.25908 .22904 m
.27024 .23816 L
s
1 .313 0 r
.25908 .22904 m
.26345 .23534 L
s
1 .311 0 r
.25908 .22904 m
.26413 .23475 L
s
1 .3 0 r
.25908 .22904 m
.26348 .23492 L
s
.25908 .22904 m
.26378 .23469 L
s
1 .317 0 r
.25908 .22904 m
.26379 .2352 L
s
1 .331 0 r
.25908 .22904 m
.26441 .23515 L
s
1 .023 0 r
.25928 .22838 m
.25977 .22811 L
s
1 .053 0 r
.25928 .22838 m
.26059 .22836 L
s
1 .037 0 r
.25928 .22838 m
.26007 .22881 L
s
1 .582 0 r
.25928 .22838 m
.26948 .23834 L
s
1 .575 0 r
.25928 .22838 m
.26971 .23784 L
s
1 .571 0 r
.25928 .22838 m
.26934 .23808 L
s
1 .581 0 r
.25928 .22838 m
.26958 .23818 L
s
1 .577 0 r
.25928 .22838 m
.26963 .238 L
s
1 .6 0 r
.25928 .22838 m
.27024 .23816 L
s
1 .332 0 r
.25928 .22838 m
.26345 .23534 L
s
1 .327 0 r
.25928 .22838 m
.26413 .23475 L
s
1 .317 0 r
.25928 .22838 m
.26348 .23492 L
s
.25928 .22838 m
.26378 .23469 L
s
1 .334 0 r
.25928 .22838 m
.26379 .2352 L
s
1 .347 0 r
.25928 .22838 m
.26441 .23515 L
s
1 .035 0 r
.25977 .22811 m
.26059 .22836 L
s
1 .031 0 r
.25977 .22811 m
.26007 .22881 L
s
1 .576 0 r
.25977 .22811 m
.26948 .23834 L
s
1 .568 0 r
.25977 .22811 m
.26971 .23784 L
s
1 .565 0 r
.25977 .22811 m
.26934 .23808 L
s
1 .574 0 r
.25977 .22811 m
.26958 .23818 L
s
1 .571 0 r
.25977 .22811 m
.26963 .238 L
s
1 .593 0 r
.25977 .22811 m
.27024 .23816 L
s
1 .332 0 r
.25977 .22811 m
.26345 .23534 L
s
1 .324 0 r
.25977 .22811 m
.26413 .23475 L
s
1 .317 0 r
.25977 .22811 m
.26348 .23492 L
s
1 .315 0 r
.25977 .22811 m
.26378 .23469 L
s
1 .333 0 r
.25977 .22811 m
.26379 .2352 L
s
1 .345 0 r
.25977 .22811 m
.26441 .23515 L
s
1 .028 0 r
.26059 .22836 m
.26007 .22881 L
s
1 .546 0 r
.26059 .22836 m
.26948 .23834 L
s
1 .538 0 r
.26059 .22836 m
.26971 .23784 L
s
1 .535 0 r
.26059 .22836 m
.26934 .23808 L
s
1 .544 0 r
.26059 .22836 m
.26958 .23818 L
s
1 .54 0 r
.26059 .22836 m
.26963 .238 L
s
1 .562 0 r
.26059 .22836 m
.27024 .23816 L
s
1 .308 0 r
.26059 .22836 m
.26345 .23534 L
s
1 .298 0 r
.26059 .22836 m
.26413 .23475 L
s
1 .293 0 r
.26059 .22836 m
.26348 .23492 L
s
1 .29 0 r
.26059 .22836 m
.26378 .23469 L
s
1 .308 0 r
.26059 .22836 m
.26379 .2352 L
s
1 .318 0 r
.26059 .22836 m
.26441 .23515 L
s
1 .547 0 r
.26007 .22881 m
.26948 .23834 L
s
1 .54 0 r
.26007 .22881 m
.26971 .23784 L
s
1 .536 0 r
.26007 .22881 m
.26934 .23808 L
s
1 .545 0 r
.26007 .22881 m
.26958 .23818 L
s
1 .542 0 r
.26007 .22881 m
.26963 .238 L
s
1 .564 0 r
.26007 .22881 m
.27024 .23816 L
s
1 .3 0 r
.26007 .22881 m
.26345 .23534 L
s
1 .294 0 r
.26007 .22881 m
.26413 .23475 L
s
1 .286 0 r
.26007 .22881 m
.26348 .23492 L
s
1 .284 0 r
.26007 .22881 m
.26378 .23469 L
s
1 .302 0 r
.26007 .22881 m
.26379 .2352 L
s
1 .314 0 r
.26007 .22881 m
.26441 .23515 L
s
1 .044 0 r
.22911 .20717 m
.22803 .20721 L
s
1 .051 0 r
.22911 .20717 m
.22795 .20674 L
s
1 .031 0 r
.22911 .20717 m
.22837 .20703 L
s
1 .036 0 r
.22911 .20717 m
.22842 .20663 L
s
1 .024 0 r
.22911 .20717 m
.22964 .2074 L
s
1 .205 0 r
.22911 .20717 m
.22787 .2023 L
s
1 .194 0 r
.22911 .20717 m
.22771 .20262 L
s
1 .178 0 r
.22911 .20717 m
.22852 .20286 L
s
1 .203 0 r
.22911 .20717 m
.22733 .20254 L
s
1 .187 0 r
.22911 .20717 m
.22903 .20258 L
s
1 .177 0 r
.22911 .20717 m
.22881 .20286 L
s
1 .367 0 r
.22911 .20717 m
.23797 .20862 L
s
1 .373 0 r
.22911 .20717 m
.23814 .2085 L
s
1 .405 0 r
.22911 .20717 m
.23886 .20892 L
s
1 .355 0 r
.22911 .20717 m
.23764 .20879 L
s
1 .341 0 r
.22911 .20717 m
.23733 .20858 L
s
1 .367 0 r
.22911 .20717 m
.23793 .20886 L
s
1 .502 0 r
.22911 .20717 m
.23524 .21782 L
s
1 .507 0 r
.22911 .20717 m
.23515 .21802 L
s
1 .488 0 r
.22911 .20717 m
.23528 .2174 L
s
1 .508 0 r
.22911 .20717 m
.23559 .21778 L
s
1 .496 0 r
.22911 .20717 m
.23529 .21761 L
s
1 .487 0 r
.22911 .20717 m
.23471 .21768 L
s
1 .256 0 r
.22911 .20717 m
.22571 .21242 L
s
1 .278 0 r
.22911 .20717 m
.22472 .21236 L
s
1 .28 0 r
.22911 .20717 m
.22508 .21271 L
s
1 .267 0 r
.22911 .20717 m
.22543 .21257 L
s
1 .275 0 r
.22911 .20717 m
.22559 .2129 L
s
1 .289 0 r
.22911 .20717 m
.22529 .21311 L
s
1 .409 0 r
.22911 .20717 m
.22291 .21502 L
s
1 .395 0 r
.22911 .20717 m
.22341 .21498 L
s
1 .397 0 r
.22911 .20717 m
.22364 .21522 L
s
1 .417 0 r
.22911 .20717 m
.2234 .21564 L
s
1 .395 0 r
.22911 .20717 m
.22399 .21536 L
s
1 .412 0 r
.22911 .20717 m
.22392 .2158 L
s
1 .432 0 r
.22911 .20717 m
.23072 .19672 L
s
1 .416 0 r
.22911 .20717 m
.23074 .19713 L
s
1 .434 0 r
.22911 .20717 m
.23028 .19662 L
s
1 .441 0 r
.22911 .20717 m
.23106 .19655 L
s
1 .419 0 r
.22911 .20717 m
.23021 .19699 L
s
1 .427 0 r
.22911 .20717 m
.23109 .19692 L
s
1 .02 0 r
.22803 .20721 m
.22795 .20674 L
s
1 .015 0 r
.22803 .20721 m
.22837 .20703 L
s
1 .028 0 r
.22803 .20721 m
.22842 .20663 L
s
1 .066 0 r
.22803 .20721 m
.22964 .2074 L
s
1 .201 0 r
.22803 .20721 m
.22787 .2023 L
s
1 .188 0 r
.22803 .20721 m
.22771 .20262 L
s
1 .179 0 r
.22803 .20721 m
.22852 .20286 L
s
1 .193 0 r
.22803 .20721 m
.22733 .20254 L
s
.22803 .20721 m
.22903 .20258 L
s
1 .18 0 r
.22803 .20721 m
.22881 .20286 L
s
1 .41 0 r
.22803 .20721 m
.23797 .20862 L
s
1 .416 0 r
.22803 .20721 m
.23814 .2085 L
s
1 .448 0 r
.22803 .20721 m
.23886 .20892 L
s
1 .398 0 r
.22803 .20721 m
.23764 .20879 L
s
1 .384 0 r
.22803 .20721 m
.23733 .20858 L
s
1 .41 0 r
.22803 .20721 m
.23793 .20886 L
s
1 .524 0 r
.22803 .20721 m
.23524 .21782 L
s
1 .529 0 r
.22803 .20721 m
.23515 .21802 L
s
1 .511 0 r
.22803 .20721 m
.23528 .2174 L
s
1 .531 0 r
.22803 .20721 m
.23559 .21778 L
s
1 .518 0 r
.22803 .20721 m
.23529 .21761 L
s
1 .508 0 r
.22803 .20721 m
.23471 .21768 L
s
1 .233 0 r
.22803 .20721 m
.22571 .21242 L
s
1 .25 0 r
.22803 .20721 m
.22472 .21236 L
s
1 .255 0 r
.22803 .20721 m
.22508 .21271 L
s
1 .243 0 r
.22803 .20721 m
.22543 .21257 L
s
1 .253 0 r
.22803 .20721 m
.22559 .2129 L
s
1 .266 0 r
.22803 .20721 m
.22529 .21311 L
s
1 .382 0 r
.22803 .20721 m
.22291 .21502 L
s
1 .37 0 r
.22803 .20721 m
.22341 .21498 L
s
1 .373 0 r
.22803 .20721 m
.22364 .21522 L
s
1 .393 0 r
.22803 .20721 m
.2234 .21564 L
s
1 .372 0 r
.22803 .20721 m
.22399 .21536 L
s
1 .389 0 r
.22803 .20721 m
.22392 .2158 L
s
1 .442 0 r
.22803 .20721 m
.23072 .19672 L
s
1 .426 0 r
.22803 .20721 m
.23074 .19713 L
s
1 .442 0 r
.22803 .20721 m
.23028 .19662 L
s
1 .452 0 r
.22803 .20721 m
.23106 .19655 L
s
1 .427 0 r
.22803 .20721 m
.23021 .19699 L
s
1 .439 0 r
.22803 .20721 m
.23109 .19692 L
s
1 .021 0 r
.22795 .20674 m
.22837 .20703 L
s
1 .02 0 r
.22795 .20674 m
.22842 .20663 L
s
1 .075 0 r
.22795 .20674 m
.22964 .2074 L
s
1 .181 0 r
.22795 .20674 m
.22787 .2023 L
s
1 .168 0 r
.22795 .20674 m
.22771 .20262 L
s
1 .16 0 r
.22795 .20674 m
.22852 .20286 L
s
1 .173 0 r
.22795 .20674 m
.22733 .20254 L
s
1 .175 0 r
.22795 .20674 m
.22903 .20258 L
s
1 .162 0 r
.22795 .20674 m
.22881 .20286 L
s
1 .417 0 r
.22795 .20674 m
.23797 .20862 L
s
1 .423 0 r
.22795 .20674 m
.23814 .2085 L
s
1 .455 0 r
.22795 .20674 m
.23886 .20892 L
s
1 .405 0 r
.22795 .20674 m
.23764 .20879 L
s
1 .39 0 r
.22795 .20674 m
.23733 .20858 L
s
1 .417 0 r
.22795 .20674 m
.23793 .20886 L
s
1 .542 0 r
.22795 .20674 m
.23524 .21782 L
s
1 .547 0 r
.22795 .20674 m
.23515 .21802 L
s
1 .529 0 r
.22795 .20674 m
.23528 .2174 L
s
1 .549 0 r
.22795 .20674 m
.23559 .21778 L
s
1 .536 0 r
.22795 .20674 m
.23529 .21761 L
s
1 .526 0 r
.22795 .20674 m
.23471 .21768 L
s
1 .25 0 r
.22795 .20674 m
.22571 .21242 L
s
1 .265 0 r
.22795 .20674 m
.22472 .21236 L
s
1 .271 0 r
.22795 .20674 m
.22508 .21271 L
s
1 .259 0 r
.22795 .20674 m
.22543 .21257 L
s
1 .27 0 r
.22795 .20674 m
.22559 .2129 L
s
1 .282 0 r
.22795 .20674 m
.22529 .21311 L
s
1 .396 0 r
.22795 .20674 m
.22291 .21502 L
s
1 .385 0 r
.22795 .20674 m
.22341 .21498 L
s
1 .389 0 r
.22795 .20674 m
.22364 .21522 L
s
1 .408 0 r
.22795 .20674 m
.2234 .21564 L
s
1 .388 0 r
.22795 .20674 m
.22399 .21536 L
s
1 .405 0 r
.22795 .20674 m
.22392 .2158 L
s
1 .424 0 r
.22795 .20674 m
.23072 .19672 L
s
1 .409 0 r
.22795 .20674 m
.23074 .19713 L
s
1 .424 0 r
.22795 .20674 m
.23028 .19662 L
s
1 .435 0 r
.22795 .20674 m
.23106 .19655 L
s
1 .409 0 r
.22795 .20674 m
.23021 .19699 L
s
1 .421 0 r
.22795 .20674 m
.23109 .19692 L
s
1 .017 0 r
.22837 .20703 m
.22842 .20663 L
s
1 .054 0 r
.22837 .20703 m
.22964 .2074 L
s
1 .194 0 r
.22837 .20703 m
.22787 .2023 L
s
1 .182 0 r
.22837 .20703 m
.22771 .20262 L
s
1 .171 0 r
.22837 .20703 m
.22852 .20286 L
s
1 .188 0 r
.22837 .20703 m
.22733 .20254 L
s
1 .184 0 r
.22837 .20703 m
.22903 .20258 L
s
1 .171 0 r
.22837 .20703 m
.22881 .20286 L
s
1 .398 0 r
.22837 .20703 m
.23797 .20862 L
s
1 .404 0 r
.22837 .20703 m
.23814 .2085 L
s
1 .436 0 r
.22837 .20703 m
.23886 .20892 L
s
1 .386 0 r
.22837 .20703 m
.23764 .20879 L
s
1 .372 0 r
.22837 .20703 m
.23733 .20858 L
s
1 .398 0 r
.22837 .20703 m
.23793 .20886 L
s
1 .523 0 r
.22837 .20703 m
.23524 .21782 L
s
1 .528 0 r
.22837 .20703 m
.23515 .21802 L
s
1 .509 0 r
.22837 .20703 m
.23528 .2174 L
s
1 .529 0 r
.22837 .20703 m
.23559 .21778 L
s
1 .517 0 r
.22837 .20703 m
.23529 .21761 L
s
1 .507 0 r
.22837 .20703 m
.23471 .21768 L
s
1 .246 0 r
.22837 .20703 m
.22571 .21242 L
s
1 .264 0 r
.22837 .20703 m
.22472 .21236 L
s
1 .268 0 r
.22837 .20703 m
.22508 .21271 L
s
1 .256 0 r
.22837 .20703 m
.22543 .21257 L
s
1 .265 0 r
.22837 .20703 m
.22559 .2129 L
s
1 .278 0 r
.22837 .20703 m
.22529 .21311 L
s
1 .395 0 r
.22837 .20703 m
.22291 .21502 L
s
1 .383 0 r
.22837 .20703 m
.22341 .21498 L
s
1 .386 0 r
.22837 .20703 m
.22364 .21522 L
s
1 .406 0 r
.22837 .20703 m
.2234 .21564 L
s
1 .384 0 r
.22837 .20703 m
.22399 .21536 L
s
1 .402 0 r
.22837 .20703 m
.22392 .2158 L
s
1 .432 0 r
.22837 .20703 m
.23072 .19672 L
s
1 .416 0 r
.22837 .20703 m
.23074 .19713 L
s
1 .433 0 r
.22837 .20703 m
.23028 .19662 L
s
1 .442 0 r
.22837 .20703 m
.23106 .19655 L
s
1 .417 0 r
.22837 .20703 m
.23021 .19699 L
s
1 .428 0 r
.22837 .20703 m
.23109 .19692 L
s
1 .059 0 r
.22842 .20663 m
.22964 .2074 L
s
1 .178 0 r
.22842 .20663 m
.22787 .2023 L
s
1 .166 0 r
.22842 .20663 m
.22771 .20262 L
s
1 .154 0 r
.22842 .20663 m
.22852 .20286 L
s
1 .173 0 r
.22842 .20663 m
.22733 .20254 L
s
1 .167 0 r
.22842 .20663 m
.22903 .20258 L
s
1 .155 0 r
.22842 .20663 m
.22881 .20286 L
s
1 .399 0 r
.22842 .20663 m
.23797 .20862 L
s
1 .405 0 r
.22842 .20663 m
.23814 .2085 L
s
1 .437 0 r
.22842 .20663 m
.23886 .20892 L
s
1 .387 0 r
.22842 .20663 m
.23764 .20879 L
s
1 .372 0 r
.22842 .20663 m
.23733 .20858 L
s
1 .399 0 r
.22842 .20663 m
.23793 .20886 L
s
1 .535 0 r
.22842 .20663 m
.23524 .21782 L
s
1 .541 0 r
.22842 .20663 m
.23515 .21802 L
s
1 .522 0 r
.22842 .20663 m
.23528 .2174 L
s
1 .542 0 r
.22842 .20663 m
.23559 .21778 L
s
1 .529 0 r
.22842 .20663 m
.23529 .21761 L
s
1 .52 0 r
.22842 .20663 m
.23471 .21768 L
s
1 .261 0 r
.22842 .20663 m
.22571 .21242 L
s
1 .279 0 r
.22842 .20663 m
.22472 .21236 L
s
1 .284 0 r
.22842 .20663 m
.22508 .21271 L
s
1 .272 0 r
.22842 .20663 m
.22543 .21257 L
s
1 .281 0 r
.22842 .20663 m
.22559 .2129 L
s
1 .294 0 r
.22842 .20663 m
.22529 .21311 L
s
1 .41 0 r
.22842 .20663 m
.22291 .21502 L
s
1 .398 0 r
.22842 .20663 m
.22341 .21498 L
s
1 .402 0 r
.22842 .20663 m
.22364 .21522 L
s
1 .421 0 r
.22842 .20663 m
.2234 .21564 L
s
1 .4 0 r
.22842 .20663 m
.22399 .21536 L
s
1 .418 0 r
.22842 .20663 m
.22392 .2158 L
s
1 .415 0 r
.22842 .20663 m
.23072 .19672 L
s
1 .399 0 r
.22842 .20663 m
.23074 .19713 L
s
1 .416 0 r
.22842 .20663 m
.23028 .19662 L
s
1 .425 0 r
.22842 .20663 m
.23106 .19655 L
s
1 .401 0 r
.22842 .20663 m
.23021 .19699 L
s
1 .411 0 r
.22842 .20663 m
.23109 .19692 L
s
1 .221 0 r
.22964 .2074 m
.22787 .2023 L
s
1 .211 0 r
.22964 .2074 m
.22771 .20262 L
s
1 .192 0 r
.22964 .2074 m
.22852 .20286 L
s
1 .22 0 r
.22964 .2074 m
.22733 .20254 L
s
1 .199 0 r
.22964 .2074 m
.22903 .20258 L
s
1 .189 0 r
.22964 .2074 m
.22881 .20286 L
s
1 .344 0 r
.22964 .2074 m
.23797 .20862 L
s
1 .35 0 r
.22964 .2074 m
.23814 .2085 L
s
1 .381 0 r
.22964 .2074 m
.23886 .20892 L
s
1 .332 0 r
.22964 .2074 m
.23764 .20879 L
s
1 .317 0 r
.22964 .2074 m
.23733 .20858 L
s
1 .344 0 r
.22964 .2074 m
.23793 .20886 L
s
1 .483 0 r
.22964 .2074 m
.23524 .21782 L
s
1 .489 0 r
.22964 .2074 m
.23515 .21802 L
s
1 .469 0 r
.22964 .2074 m
.23528 .2174 L
s
1 .489 0 r
.22964 .2074 m
.23559 .21778 L
s
1 .476 0 r
.22964 .2074 m
.23529 .21761 L
s
1 .468 0 r
.22964 .2074 m
.23471 .21768 L
s
1 .26 0 r
.22964 .2074 m
.22571 .21242 L
s
1 .286 0 r
.22964 .2074 m
.22472 .21236 L
s
.22964 .2074 m
.22508 .21271 L
s
1 .272 0 r
.22964 .2074 m
.22543 .21257 L
s
1 .279 0 r
.22964 .2074 m
.22559 .2129 L
s
1 .293 0 r
.22964 .2074 m
.22529 .21311 L
s
1 .415 0 r
.22964 .2074 m
.22291 .21502 L
s
1 .401 0 r
.22964 .2074 m
.22341 .21498 L
s
1 .403 0 r
.22964 .2074 m
.22364 .21522 L
s
1 .422 0 r
.22964 .2074 m
.2234 .21564 L
s
1 .399 0 r
.22964 .2074 m
.22399 .21536 L
s
1 .415 0 r
.22964 .2074 m
.22392 .2158 L
s
1 .439 0 r
.22964 .2074 m
.23072 .19672 L
s
1 .422 0 r
.22964 .2074 m
.23074 .19713 L
s
1 .442 0 r
.22964 .2074 m
.23028 .19662 L
s
1 .447 0 r
.22964 .2074 m
.23106 .19655 L
s
1 .426 0 r
.22964 .2074 m
.23021 .19699 L
s
1 .433 0 r
.22964 .2074 m
.23109 .19692 L
s
1 .027 0 r
.20598 .22419 m
.2061 .22483 L
s
1 .016 0 r
.20598 .22419 m
.20634 .22402 L
s
1 .068 0 r
.20598 .22419 m
.20749 .22486 L
s
1 .014 0 r
.20598 .22419 m
.20617 .22447 L
s
1 .073 0 r
.20598 .22419 m
.2074 .22525 L
s
1 .148 0 r
.20598 .22419 m
.20959 .22448 L
s
1 .17 0 r
.20598 .22419 m
.21013 .22431 L
s
1 .149 0 r
.20598 .22419 m
.20963 .22398 L
s
1 .174 0 r
.20598 .22419 m
.21018 .2248 L
s
1 .17 0 r
.20598 .22419 m
.21011 .22387 L
s
1 .19 0 r
.20598 .22419 m
.2106 .22461 L
s
1 .413 0 r
.20598 .22419 m
.21572 .22146 L
s
1 .432 0 r
.20598 .22419 m
.2163 .2219 L
s
1 .426 0 r
.20598 .22419 m
.21593 .22107 L
s
1 .432 0 r
.20598 .22419 m
.21635 .22222 L
s
1 .447 0 r
.20598 .22419 m
.21654 .22131 L
s
1 .442 0 r
.20598 .22419 m
.2165 .22166 L
s
1 .271 0 r
.20598 .22419 m
.19936 .22471 L
s
1 .266 0 r
.20598 .22419 m
.19953 .22499 L
s
1 .233 0 r
.20598 .22419 m
.20033 .22499 L
s
1 .26 0 r
.20598 .22419 m
.19962 .22453 L
s
1 .284 0 r
.20598 .22419 m
.19907 .22498 L
s
1 .279 0 r
.20598 .22419 m
.19922 .22527 L
s
1 .465 0 r
.20598 .22419 m
.2105 .23463 L
s
1 .469 0 r
.20598 .22419 m
.2107 .23464 L
s
1 .475 0 r
.20598 .22419 m
.21049 .2349 L
s
1 .483 0 r
.20598 .22419 m
.21092 .23491 L
s
1 .465 0 r
.20598 .22419 m
.21011 .23479 L
s
1 .479 0 r
.20598 .22419 m
.21033 .23507 L
s
1 .652 0 r
.20598 .22419 m
.22044 .23095 L
s
1 .679 0 r
.20598 .22419 m
.22091 .23144 L
s
1 .651 0 r
.20598 .22419 m
.22021 .23136 L
s
1 .655 0 r
.20598 .22419 m
.22038 .23122 L
s
1 .668 0 r
.20598 .22419 m
.22073 .23123 L
s
1 .673 0 r
.20598 .22419 m
.22094 .23108 L
s
1 .034 0 r
.2061 .22483 m
.20634 .22402 L
s
1 .057 0 r
.2061 .22483 m
.20749 .22486 L
s
1 .015 0 r
.2061 .22483 m
.20617 .22447 L
s
1 .056 0 r
.2061 .22483 m
.2074 .22525 L
s
1 .143 0 r
.2061 .22483 m
.20959 .22448 L
s
1 .166 0 r
.2061 .22483 m
.21013 .22431 L
s
1 .148 0 r
.2061 .22483 m
.20963 .22398 L
s
1 .167 0 r
.2061 .22483 m
.21018 .2248 L
s
1 .169 0 r
.2061 .22483 m
.21011 .22387 L
s
1 .184 0 r
.2061 .22483 m
.2106 .22461 L
s
1 .416 0 r
.2061 .22483 m
.21572 .22146 L
s
1 .433 0 r
.2061 .22483 m
.2163 .2219 L
s
1 .43 0 r
.2061 .22483 m
.21593 .22107 L
s
1 .432 0 r
.2061 .22483 m
.21635 .22222 L
s
1 .45 0 r
.2061 .22483 m
.21654 .22131 L
s
1 .444 0 r
.2061 .22483 m
.2165 .22166 L
s
1 .275 0 r
.2061 .22483 m
.19936 .22471 L
s
1 .269 0 r
.2061 .22483 m
.19953 .22499 L
s
1 .236 0 r
.2061 .22483 m
.20033 .22499 L
s
1 .265 0 r
.2061 .22483 m
.19962 .22453 L
s
1 .287 0 r
.2061 .22483 m
.19907 .22498 L
s
1 .281 0 r
.2061 .22483 m
.19922 .22527 L
s
1 .439 0 r
.2061 .22483 m
.2105 .23463 L
s
1 .443 0 r
.2061 .22483 m
.2107 .23464 L
s
1 .449 0 r
.2061 .22483 m
.21049 .2349 L
s
1 .457 0 r
.2061 .22483 m
.21092 .23491 L
s
1 .439 0 r
.2061 .22483 m
.21011 .23479 L
s
1 .453 0 r
.2061 .22483 m
.21033 .23507 L
s
1 .637 0 r
.2061 .22483 m
.22044 .23095 L
s
1 .663 0 r
.2061 .22483 m
.22091 .23144 L
s
1 .635 0 r
.2061 .22483 m
.22021 .23136 L
s
1 .639 0 r
.2061 .22483 m
.22038 .23122 L
s
1 .653 0 r
.2061 .22483 m
.22073 .23123 L
s
1 .658 0 r
.2061 .22483 m
.22094 .23108 L
s
1 .058 0 r
.20634 .22402 m
.20749 .22486 L
s
1 .02 0 r
.20634 .22402 m
.20617 .22447 L
s
1 .066 0 r
.20634 .22402 m
.2074 .22525 L
s
1 .134 0 r
.20634 .22402 m
.20959 .22448 L
s
1 .155 0 r
.20634 .22402 m
.21013 .22431 L
s
1 .134 0 r
.20634 .22402 m
.20963 .22398 L
s
1 .16 0 r
.20634 .22402 m
.21018 .2248 L
s
1 .154 0 r
.20634 .22402 m
.21011 .22387 L
s
1 .176 0 r
.20634 .22402 m
.2106 .22461 L
s
1 .397 0 r
.20634 .22402 m
.21572 .22146 L
s
1 .416 0 r
.20634 .22402 m
.2163 .2219 L
s
1 .41 0 r
.20634 .22402 m
.21593 .22107 L
s
1 .416 0 r
.20634 .22402 m
.21635 .22222 L
s
1 .431 0 r
.20634 .22402 m
.21654 .22131 L
s
1 .426 0 r
.20634 .22402 m
.2165 .22166 L
s
1 .287 0 r
.20634 .22402 m
.19936 .22471 L
s
1 .281 0 r
.20634 .22402 m
.19953 .22499 L
s
1 .249 0 r
.20634 .22402 m
.20033 .22499 L
s
1 .275 0 r
.20634 .22402 m
.19962 .22453 L
s
1 .3 0 r
.20634 .22402 m
.19907 .22498 L
s
1 .295 0 r
.20634 .22402 m
.19922 .22527 L
s
1 .466 0 r
.20634 .22402 m
.2105 .23463 L
s
1 .469 0 r
.20634 .22402 m
.2107 .23464 L
s
1 .476 0 r
.20634 .22402 m
.21049 .2349 L
s
1 .483 0 r
.20634 .22402 m
.21092 .23491 L
s
1 .466 0 r
.20634 .22402 m
.21011 .23479 L
s
1 .48 0 r
.20634 .22402 m
.21033 .23507 L
s
1 .642 0 r
.20634 .22402 m
.22044 .23095 L
s
1 .668 0 r
.20634 .22402 m
.22091 .23144 L
s
1 .641 0 r
.20634 .22402 m
.22021 .23136 L
s
1 .645 0 r
.20634 .22402 m
.22038 .23122 L
s
1 .658 0 r
.20634 .22402 m
.22073 .23123 L
s
1 .663 0 r
.20634 .22402 m
.22094 .23108 L
s
1 .056 0 r
.20749 .22486 m
.20617 .22447 L
s
1 .016 0 r
.20749 .22486 m
.2074 .22525 L
s
1 .087 0 r
.20749 .22486 m
.20959 .22448 L
s
1 .11 0 r
.20749 .22486 m
.21013 .22431 L
s
1 .095 0 r
.20749 .22486 m
.20963 .22398 L
s
1 .11 0 r
.20749 .22486 m
.21018 .2248 L
s
1 .115 0 r
.20749 .22486 m
.21011 .22387 L
s
1 .128 0 r
.20749 .22486 m
.2106 .22461 L
s
1 .364 0 r
.20749 .22486 m
.21572 .22146 L
s
1 .38 0 r
.20749 .22486 m
.2163 .2219 L
s
1 .378 0 r
.20749 .22486 m
.21593 .22107 L
s
.20749 .22486 m
.21635 .22222 L
s
1 .397 0 r
.20749 .22486 m
.21654 .22131 L
s
1 .391 0 r
.20749 .22486 m
.2165 .22166 L
s
1 .332 0 r
.20749 .22486 m
.19936 .22471 L
s
1 .325 0 r
.20749 .22486 m
.19953 .22499 L
s
1 .293 0 r
.20749 .22486 m
.20033 .22499 L
s
1 .322 0 r
.20749 .22486 m
.19962 .22453 L
s
1 .344 0 r
.20749 .22486 m
.19907 .22498 L
s
1 .338 0 r
.20749 .22486 m
.19922 .22527 L
s
1 .418 0 r
.20749 .22486 m
.2105 .23463 L
s
1 .421 0 r
.20749 .22486 m
.2107 .23464 L
s
1 .428 0 r
.20749 .22486 m
.21049 .2349 L
s
1 .434 0 r
.20749 .22486 m
.21092 .23491 L
s
1 .42 0 r
.20749 .22486 m
.21011 .23479 L
s
1 .433 0 r
.20749 .22486 m
.21033 .23507 L
s
1 .585 0 r
.20749 .22486 m
.22044 .23095 L
s
1 .611 0 r
.20749 .22486 m
.22091 .23144 L
s
1 .584 0 r
.20749 .22486 m
.22021 .23136 L
s
1 .587 0 r
.20749 .22486 m
.22038 .23122 L
s
1 .601 0 r
.20749 .22486 m
.22073 .23123 L
s
1 .606 0 r
.20749 .22486 m
.22094 .23108 L
s
1 .06 0 r
.20617 .22447 m
.2074 .22525 L
s
1 .14 0 r
.20617 .22447 m
.20959 .22448 L
s
1 .162 0 r
.20617 .22447 m
.21013 .22431 L
s
1 .143 0 r
.20617 .22447 m
.20963 .22398 L
s
1 .164 0 r
.20617 .22447 m
.21018 .2248 L
s
1 .163 0 r
.20617 .22447 m
.21011 .22387 L
s
1 .181 0 r
.20617 .22447 m
.2106 .22461 L
s
1 .409 0 r
.20617 .22447 m
.21572 .22146 L
s
1 .427 0 r
.20617 .22447 m
.2163 .2219 L
s
1 .422 0 r
.20617 .22447 m
.21593 .22107 L
s
1 .426 0 r
.20617 .22447 m
.21635 .22222 L
s
1 .443 0 r
.20617 .22447 m
.21654 .22131 L
s
1 .438 0 r
.20617 .22447 m
.2165 .22166 L
s
1 .278 0 r
.20617 .22447 m
.19936 .22471 L
s
1 .272 0 r
.20617 .22447 m
.19953 .22499 L
s
1 .24 0 r
.20617 .22447 m
.20033 .22499 L
s
1 .268 0 r
.20617 .22447 m
.19962 .22453 L
s
1 .291 0 r
.20617 .22447 m
.19907 .22498 L
s
1 .286 0 r
.20617 .22447 m
.19922 .22527 L
s
1 .451 0 r
.20617 .22447 m
.2105 .23463 L
s
1 .455 0 r
.20617 .22447 m
.2107 .23464 L
s
1 .461 0 r
.20617 .22447 m
.21049 .2349 L
s
1 .469 0 r
.20617 .22447 m
.21092 .23491 L
s
1 .451 0 r
.20617 .22447 m
.21011 .23479 L
s
1 .465 0 r
.20617 .22447 m
.21033 .23507 L
s
1 .64 0 r
.20617 .22447 m
.22044 .23095 L
s
1 .666 0 r
.20617 .22447 m
.22091 .23144 L
s
1 .639 0 r
.20617 .22447 m
.22021 .23136 L
s
1 .643 0 r
.20617 .22447 m
.22038 .23122 L
s
1 .656 0 r
.20617 .22447 m
.22073 .23123 L
s
1 .661 0 r
.20617 .22447 m
.22094 .23108 L
s
1 .095 0 r
.2074 .22525 m
.20959 .22448 L
s
1 .118 0 r
.2074 .22525 m
.21013 .22431 L
s
1 .105 0 r
.2074 .22525 m
.20963 .22398 L
s
1 .115 0 r
.2074 .22525 m
.21018 .2248 L
s
1 .125 0 r
.2074 .22525 m
.21011 .22387 L
s
1 .133 0 r
.2074 .22525 m
.2106 .22461 L
s
1 .373 0 r
.2074 .22525 m
.21572 .22146 L
s
1 .388 0 r
.2074 .22525 m
.2163 .2219 L
s
.2074 .22525 m
.21593 .22107 L
s
1 .386 0 r
.2074 .22525 m
.21635 .22222 L
s
1 .407 0 r
.2074 .22525 m
.21654 .22131 L
s
1 .4 0 r
.2074 .22525 m
.2165 .22166 L
s
1 .329 0 r
.2074 .22525 m
.19936 .22471 L
s
1 .322 0 r
.2074 .22525 m
.19953 .22499 L
s
1 .289 0 r
.2074 .22525 m
.20033 .22499 L
s
1 .319 0 r
.2074 .22525 m
.19962 .22453 L
s
1 .34 0 r
.2074 .22525 m
.19907 .22498 L
s
1 .334 0 r
.2074 .22525 m
.19922 .22527 L
s
1 .404 0 r
.2074 .22525 m
.2105 .23463 L
s
1 .407 0 r
.2074 .22525 m
.2107 .23464 L
s
1 .414 0 r
.2074 .22525 m
.21049 .2349 L
s
1 .42 0 r
.2074 .22525 m
.21092 .23491 L
s
1 .405 0 r
.2074 .22525 m
.21011 .23479 L
s
1 .419 0 r
.2074 .22525 m
.21033 .23507 L
s
1 .581 0 r
.2074 .22525 m
.22044 .23095 L
s
1 .607 0 r
.2074 .22525 m
.22091 .23144 L
s
1 .58 0 r
.2074 .22525 m
.22021 .23136 L
s
1 .584 0 r
.2074 .22525 m
.22038 .23122 L
s
1 .597 0 r
.2074 .22525 m
.22073 .23123 L
s
1 .602 0 r
.2074 .22525 m
.22094 .23108 L
s
1 .02 0 r
.24615 .2788 m
.24621 .27928 L
s
1 .05 0 r
.24615 .2788 m
.24732 .27913 L
s
1 .079 0 r
.24615 .2788 m
.24805 .27842 L
s
1 .058 0 r
.24615 .2788 m
.24757 .27868 L
s
1 .022 0 r
.24615 .2788 m
.24655 .27845 L
s
1 .513 0 r
.24615 .2788 m
.2582 .28234 L
s
1 .53 0 r
.24615 .2788 m
.25862 .28237 L
s
1 .507 0 r
.24615 .2788 m
.25799 .28248 L
s
1 .523 0 r
.24615 .2788 m
.25836 .28262 L
s
1 .526 0 r
.24615 .2788 m
.25847 .2825 L
s
1 .523 0 r
.24615 .2788 m
.25849 .28222 L
s
1 .046 0 r
.24621 .27928 m
.24732 .27913 L
s
1 .083 0 r
.24621 .27928 m
.24805 .27842 L
s
1 .061 0 r
.24621 .27928 m
.24757 .27868 L
s
1 .037 0 r
.24621 .27928 m
.24655 .27845 L
s
1 .506 0 r
.24621 .27928 m
.2582 .28234 L
s
1 .522 0 r
.24621 .27928 m
.25862 .28237 L
s
1 .499 0 r
.24621 .27928 m
.25799 .28248 L
s
1 .515 0 r
.24621 .27928 m
.25836 .28262 L
s
1 .518 0 r
.24621 .27928 m
.25847 .2825 L
s
1 .516 0 r
.24621 .27928 m
.25849 .28222 L
s
1 .041 0 r
.24732 .27913 m
.24805 .27842 L
s
1 .021 0 r
.24732 .27913 m
.24757 .27868 L
s
1 .042 0 r
.24732 .27913 m
.24655 .27845 L
s
1 .464 0 r
.24732 .27913 m
.2582 .28234 L
s
1 .48 0 r
.24732 .27913 m
.25862 .28237 L
s
1 .457 0 r
.24732 .27913 m
.25799 .28248 L
s
1 .473 0 r
.24732 .27913 m
.25836 .28262 L
s
1 .476 0 r
.24732 .27913 m
.25847 .2825 L
s
1 .473 0 r
.24732 .27913 m
.25849 .28222 L
s
1 .022 0 r
.24805 .27842 m
.24757 .27868 L
s
1 .061 0 r
.24805 .27842 m
.24655 .27845 L
s
1 .445 0 r
.24805 .27842 m
.2582 .28234 L
s
1 .461 0 r
.24805 .27842 m
.25862 .28237 L
s
1 .439 0 r
.24805 .27842 m
.25799 .28248 L
s
1 .455 0 r
.24805 .27842 m
.25836 .28262 L
s
1 .457 0 r
.24805 .27842 m
.25847 .2825 L
s
1 .454 0 r
.24805 .27842 m
.25849 .28222 L
s
1 .043 0 r
.24757 .27868 m
.24655 .27845 L
s
1 .459 0 r
.24757 .27868 m
.2582 .28234 L
s
1 .476 0 r
.24757 .27868 m
.25862 .28237 L
s
1 .453 0 r
.24757 .27868 m
.25799 .28248 L
s
1 .469 0 r
.24757 .27868 m
.25836 .28262 L
s
1 .472 0 r
.24757 .27868 m
.25847 .2825 L
s
1 .469 0 r
.24757 .27868 m
.25849 .28222 L
s
1 .502 0 r
.24655 .27845 m
.2582 .28234 L
s
1 .518 0 r
.24655 .27845 m
.25862 .28237 L
s
1 .495 0 r
.24655 .27845 m
.25799 .28248 L
s
1 .512 0 r
.24655 .27845 m
.25836 .28262 L
s
1 .514 0 r
.24655 .27845 m
.25847 .2825 L
s
1 .511 0 r
.24655 .27845 m
.25849 .28222 L
s
1 .029 0 r
.28421 .29796 m
.28382 .29737 L
s
1 .011 0 r
.28421 .29796 m
.28413 .2977 L
s
1 .03 0 r
.28421 .29796 m
.28494 .29781 L
s
1 .019 0 r
.28421 .29796 m
.28429 .2975 L
s
1 .031 0 r
.28421 .29796 m
.2843 .29721 L
s
1 .568 0 r
.28421 .29796 m
.27054 .29548 L
s
1 .558 0 r
.28421 .29796 m
.27083 .29532 L
s
1 .553 0 r
.28421 .29796 m
.27089 .29554 L
s
1 .537 0 r
.28421 .29796 m
.27132 .29542 L
s
1 .562 0 r
.28421 .29796 m
.27065 .29571 L
s
1 .543 0 r
.28421 .29796 m
.27114 .29562 L
s
1 .295 0 r
.28421 .29796 m
.29051 .29444 L
s
1 .287 0 r
.28421 .29796 m
.29044 .29474 L
s
1 .315 0 r
.28421 .29796 m
.29084 .29405 L
s
1 .304 0 r
.28421 .29796 m
.29099 .29488 L
s
1 .314 0 r
.28421 .29796 m
.29108 .29452 L
s
1 .304 0 r
.28421 .29796 m
.29067 .29425 L
s
1 .748 0 r
.28421 .29796 m
.30158 .2922 L
s
1 .733 0 r
.28421 .29796 m
.30101 .29168 L
s
1 .715 0 r
.28421 .29796 m
.30076 .29228 L
s
1 .721 0 r
.28421 .29796 m
.30081 .29193 L
s
1 .722 0 r
.28421 .29796 m
.301 .29248 L
s
1 .731 0 r
.28421 .29796 m
.3011 .29207 L
s
1 .61 0 r
.28421 .29796 m
.2821 .28318 L
s
1 .601 0 r
.28421 .29796 m
.28251 .28335 L
s
1 .586 0 r
.28421 .29796 m
.2822 .28376 L
s
1 .601 0 r
.28421 .29796 m
.28208 .2834 L
s
1 .595 0 r
.28421 .29796 m
.28219 .28354 L
s
1 .589 0 r
.28421 .29796 m
.28258 .28363 L
s
1 .018 0 r
.28382 .29737 m
.28413 .2977 L
s
1 .049 0 r
.28382 .29737 m
.28494 .29781 L
s
1 .02 0 r
.28382 .29737 m
.28429 .2975 L
s
1 .021 0 r
.28382 .29737 m
.2843 .29721 L
s
1 .548 0 r
.28382 .29737 m
.27054 .29548 L
s
1 .537 0 r
.28382 .29737 m
.27083 .29532 L
s
1 .533 0 r
.28382 .29737 m
.27089 .29554 L
s
1 .517 0 r
.28382 .29737 m
.27132 .29542 L
s
1 .542 0 r
.28382 .29737 m
.27065 .29571 L
s
1 .523 0 r
.28382 .29737 m
.27114 .29562 L
s
1 .298 0 r
.28382 .29737 m
.29051 .29444 L
s
1 .291 0 r
.28382 .29737 m
.29044 .29474 L
s
1 .318 0 r
.28382 .29737 m
.29084 .29405 L
s
1 .31 0 r
.28382 .29737 m
.29099 .29488 L
s
1 .319 0 r
.28382 .29737 m
.29108 .29452 L
s
1 .307 0 r
.28382 .29737 m
.29067 .29425 L
s
1 .756 0 r
.28382 .29737 m
.30158 .2922 L
s
1 .74 0 r
.28382 .29737 m
.30101 .29168 L
s
1 .723 0 r
.28382 .29737 m
.30076 .29228 L
s
1 .729 0 r
.28382 .29737 m
.30081 .29193 L
s
1 .73 0 r
.28382 .29737 m
.301 .29248 L
s
1 .739 0 r
.28382 .29737 m
.3011 .29207 L
s
1 .584 0 r
.28382 .29737 m
.2821 .28318 L
s
1 .575 0 r
.28382 .29737 m
.28251 .28335 L
s
1 .56 0 r
.28382 .29737 m
.2822 .28376 L
s
1 .575 0 r
.28382 .29737 m
.28208 .2834 L
s
1 .569 0 r
.28382 .29737 m
.28219 .28354 L
s
1 .564 0 r
.28382 .29737 m
.28258 .28363 L
s
1 .034 0 r
.28413 .2977 m
.28494 .29781 L
s
1 .011 0 r
.28413 .2977 m
.28429 .2975 L
s
1 .021 0 r
.28413 .2977 m
.2843 .29721 L
s
1 .562 0 r
.28413 .2977 m
.27054 .29548 L
s
1 .552 0 r
.28413 .2977 m
.27083 .29532 L
s
1 .548 0 r
.28413 .2977 m
.27089 .29554 L
s
1 .532 0 r
.28413 .2977 m
.27132 .29542 L
s
1 .557 0 r
.28413 .2977 m
.27065 .29571 L
s
1 .537 0 r
.28413 .2977 m
.27114 .29562 L
s
1 .293 0 r
.28413 .2977 m
.29051 .29444 L
s
1 .285 0 r
.28413 .2977 m
.29044 .29474 L
s
1 .312 0 r
.28413 .2977 m
.29084 .29405 L
s
1 .303 0 r
.28413 .2977 m
.29099 .29488 L
s
1 .312 0 r
.28413 .2977 m
.29108 .29452 L
s
1 .302 0 r
.28413 .2977 m
.29067 .29425 L
s
1 .748 0 r
.28413 .2977 m
.30158 .2922 L
s
1 .732 0 r
.28413 .2977 m
.30101 .29168 L
s
1 .715 0 r
.28413 .2977 m
.30076 .29228 L
s
1 .721 0 r
.28413 .2977 m
.30081 .29193 L
s
1 .722 0 r
.28413 .2977 m
.301 .29248 L
s
1 .731 0 r
.28413 .2977 m
.3011 .29207 L
s
1 .599 0 r
.28413 .2977 m
.2821 .28318 L
s
1 .59 0 r
.28413 .2977 m
.28251 .28335 L
s
1 .575 0 r
.28413 .2977 m
.2822 .28376 L
s
1 .59 0 r
.28413 .2977 m
.28208 .2834 L
s
1 .584 0 r
.28413 .2977 m
.28219 .28354 L
s
1 .578 0 r
.28413 .2977 m
.28258 .28363 L
s
1 .03 0 r
.28494 .29781 m
.28429 .2975 L
s
1 .036 0 r
.28494 .29781 m
.2843 .29721 L
s
1 .596 0 r
.28494 .29781 m
.27054 .29548 L
s
1 .586 0 r
.28494 .29781 m
.27083 .29532 L
s
1 .581 0 r
.28494 .29781 m
.27089 .29554 L
s
1 .565 0 r
.28494 .29781 m
.27132 .29542 L
s
1 .59 0 r
.28494 .29781 m
.27065 .29571 L
s
1 .571 0 r
.28494 .29781 m
.27114 .29562 L
s
1 .266 0 r
.28494 .29781 m
.29051 .29444 L
s
1 .258 0 r
.28494 .29781 m
.29044 .29474 L
s
1 .286 0 r
.28494 .29781 m
.29084 .29405 L
s
1 .275 0 r
.28494 .29781 m
.29099 .29488 L
s
1 .285 0 r
.28494 .29781 m
.29108 .29452 L
s
1 .275 0 r
.28494 .29781 m
.29067 .29425 L
s
1 .718 0 r
.28494 .29781 m
.30158 .2922 L
s
1 .703 0 r
.28494 .29781 m
.30101 .29168 L
s
1 .685 0 r
.28494 .29781 m
.30076 .29228 L
s
1 .692 0 r
.28494 .29781 m
.30081 .29193 L
s
.28494 .29781 m
.301 .29248 L
s
1 .701 0 r
.28494 .29781 m
.3011 .29207 L
s
1 .609 0 r
.28494 .29781 m
.2821 .28318 L
s
1 .599 0 r
.28494 .29781 m
.28251 .28335 L
s
1 .585 0 r
.28494 .29781 m
.2822 .28376 L
s
1 .6 0 r
.28494 .29781 m
.28208 .2834 L
s
1 .594 0 r
.28494 .29781 m
.28219 .28354 L
s
1 .587 0 r
.28494 .29781 m
.28258 .28363 L
s
1 .012 0 r
.28429 .2975 m
.2843 .29721 L
s
1 .568 0 r
.28429 .2975 m
.27054 .29548 L
s
1 .557 0 r
.28429 .2975 m
.27083 .29532 L
s
1 .553 0 r
.28429 .2975 m
.27089 .29554 L
s
1 .537 0 r
.28429 .2975 m
.27132 .29542 L
s
1 .562 0 r
.28429 .2975 m
.27065 .29571 L
s
1 .543 0 r
.28429 .2975 m
.27114 .29562 L
s
1 .283 0 r
.28429 .2975 m
.29051 .29444 L
s
1 .276 0 r
.28429 .2975 m
.29044 .29474 L
s
1 .303 0 r
.28429 .2975 m
.29084 .29405 L
s
1 .294 0 r
.28429 .2975 m
.29099 .29488 L
s
1 .303 0 r
.28429 .2975 m
.29108 .29452 L
s
1 .292 0 r
.28429 .2975 m
.29067 .29425 L
s
1 .739 0 r
.28429 .2975 m
.30158 .2922 L
s
1 .723 0 r
.28429 .2975 m
.30101 .29168 L
s
1 .706 0 r
.28429 .2975 m
.30076 .29228 L
s
1 .712 0 r
.28429 .2975 m
.30081 .29193 L
s
1 .713 0 r
.28429 .2975 m
.301 .29248 L
s
1 .722 0 r
.28429 .2975 m
.3011 .29207 L
s
1 .592 0 r
.28429 .2975 m
.2821 .28318 L
s
1 .582 0 r
.28429 .2975 m
.28251 .28335 L
s
1 .568 0 r
.28429 .2975 m
.2822 .28376 L
s
1 .583 0 r
.28429 .2975 m
.28208 .2834 L
s
1 .576 0 r
.28429 .2975 m
.28219 .28354 L
s
1 .571 0 r
.28429 .2975 m
.28258 .28363 L
s
1 .566 0 r
.2843 .29721 m
.27054 .29548 L
s
1 .556 0 r
.2843 .29721 m
.27083 .29532 L
s
1 .552 0 r
.2843 .29721 m
.27089 .29554 L
s
1 .535 0 r
.2843 .29721 m
.27132 .29542 L
s
1 .561 0 r
.2843 .29721 m
.27065 .29571 L
s
1 .542 0 r
.2843 .29721 m
.27114 .29562 L
s
1 .278 0 r
.2843 .29721 m
.29051 .29444 L
s
1 .271 0 r
.2843 .29721 m
.29044 .29474 L
s
1 .297 0 r
.2843 .29721 m
.29084 .29405 L
s
1 .29 0 r
.2843 .29721 m
.29099 .29488 L
s
1 .298 0 r
.2843 .29721 m
.29108 .29452 L
s
1 .287 0 r
.2843 .29721 m
.29067 .29425 L
s
1 .735 0 r
.2843 .29721 m
.30158 .2922 L
s
1 .719 0 r
.2843 .29721 m
.30101 .29168 L
s
1 .702 0 r
.2843 .29721 m
.30076 .29228 L
s
1 .708 0 r
.2843 .29721 m
.30081 .29193 L
s
1 .709 0 r
.2843 .29721 m
.301 .29248 L
s
1 .718 0 r
.2843 .29721 m
.3011 .29207 L
s
1 .58 0 r
.2843 .29721 m
.2821 .28318 L
s
1 .571 0 r
.2843 .29721 m
.28251 .28335 L
s
1 .556 0 r
.2843 .29721 m
.2822 .28376 L
s
1 .571 0 r
.2843 .29721 m
.28208 .2834 L
s
1 .565 0 r
.2843 .29721 m
.28219 .28354 L
s
1 .559 0 r
.2843 .29721 m
.28258 .28363 L
s
1 .028 0 r
.28186 .24887 m
.28118 .24886 L
s
1 .034 0 r
.28186 .24887 m
.28107 .24861 L
s
1 .016 0 r
.28186 .24887 m
.28152 .24868 L
s
1 .033 0 r
.28186 .24887 m
.28109 .24913 L
s
1 .016 0 r
.28186 .24887 m
.28155 .2491 L
s
1 .564 0 r
.28186 .24887 m
.29033 .25979 L
s
1 .616 0 r
.28186 .24887 m
.29194 .2601 L
s
1 .58 0 r
.28186 .24887 m
.29047 .26016 L
s
1 .573 0 r
.28186 .24887 m
.29071 .25975 L
s
1 .589 0 r
.28186 .24887 m
.2909 .2601 L
s
1 .577 0 r
.28186 .24887 m
.29101 .25964 L
s
1 .664 0 r
.28186 .24887 m
.26948 .23834 L
s
1 .671 0 r
.28186 .24887 m
.26971 .23784 L
s
1 .675 0 r
.28186 .24887 m
.26934 .23808 L
s
1 .665 0 r
.28186 .24887 m
.26958 .23818 L
s
1 .669 0 r
.28186 .24887 m
.26963 .238 L
s
1 .646 0 r
.28186 .24887 m
.27024 .23816 L
s
1 .769 0 r
.28186 .24887 m
.26349 .24476 L
s
1 .772 0 r
.28186 .24887 m
.26333 .24517 L
s
1 .777 0 r
.28186 .24887 m
.26324 .24501 L
s
1 .76 0 r
.28186 .24887 m
.26365 .24503 L
s
1 .773 0 r
.28186 .24887 m
.26337 .2449 L
s
1 .777 0 r
.28186 .24887 m
.26318 .24527 L
s
1 .717 0 r
.28186 .24887 m
.28845 .26514 L
s
1 .736 0 r
.28186 .24887 m
.2894 .26523 L
s
1 .725 0 r
.28186 .24887 m
.28847 .26535 L
s
.28186 .24887 m
.28864 .26526 L
s
1 .714 0 r
.28186 .24887 m
.28861 .265 L
s
1 .722 0 r
.28186 .24887 m
.2888 .26511 L
s
1 .47 0 r
.28186 .24887 m
.29269 .25274 L
s
1 .459 0 r
.28186 .24887 m
.29245 .25264 L
s
1 .461 0 r
.28186 .24887 m
.29245 .25279 L
s
1 .467 0 r
.28186 .24887 m
.29258 .25284 L
s
1 .463 0 r
.28186 .24887 m
.29257 .25255 L
s
1 .469 0 r
.28186 .24887 m
.29271 .25259 L
s
1 .544 0 r
.28186 .24887 m
.29484 .25182 L
s
1 .562 0 r
.28186 .24887 m
.29527 .2519 L
s
1 .543 0 r
.28186 .24887 m
.29474 .25218 L
s
1 .565 0 r
.28186 .24887 m
.29527 .25226 L
s
1 .556 0 r
.28186 .24887 m
.29498 .25245 L
s
1 .548 0 r
.28186 .24887 m
.29474 .25265 L
s
1 .697 0 r
.28186 .24887 m
.27645 .23271 L
s
1 .691 0 r
.28186 .24887 m
.27641 .23285 L
s
1 .686 0 r
.28186 .24887 m
.27653 .23296 L
s
1 .69 0 r
.28186 .24887 m
.2766 .23283 L
s
1 .695 0 r
.28186 .24887 m
.27661 .23269 L
s
1 .684 0 r
.28186 .24887 m
.27678 .23293 L
s
1 .011 0 r
.28118 .24886 m
.28107 .24861 L
s
1 .016 0 r
.28118 .24886 m
.28152 .24868 L
s
1 .011 0 r
.28118 .24886 m
.28109 .24913 L
s
1 .018 0 r
.28118 .24886 m
.28155 .2491 L
s
1 .582 0 r
.28118 .24886 m
.29033 .25979 L
s
1 .636 0 r
.28118 .24886 m
.29194 .2601 L
s
1 .598 0 r
.28118 .24886 m
.29047 .26016 L
s
1 .591 0 r
.28118 .24886 m
.29071 .25975 L
s
1 .607 0 r
.28118 .24886 m
.2909 .2601 L
s
1 .596 0 r
.28118 .24886 m
.29101 .25964 L
s
1 .643 0 r
.28118 .24886 m
.26948 .23834 L
s
1 .65 0 r
.28118 .24886 m
.26971 .23784 L
s
1 .654 0 r
.28118 .24886 m
.26934 .23808 L
s
1 .644 0 r
.28118 .24886 m
.26958 .23818 L
s
1 .648 0 r
.28118 .24886 m
.26963 .238 L
s
1 .625 0 r
.28118 .24886 m
.27024 .23816 L
s
1 .742 0 r
.28118 .24886 m
.26349 .24476 L
s
1 .745 0 r
.28118 .24886 m
.26333 .24517 L
s
1 .75 0 r
.28118 .24886 m
.26324 .24501 L
s
1 .733 0 r
.28118 .24886 m
.26365 .24503 L
s
1 .745 0 r
.28118 .24886 m
.26337 .2449 L
s
1 .75 0 r
.28118 .24886 m
.26318 .24527 L
s
1 .728 0 r
.28118 .24886 m
.28845 .26514 L
s
1 .748 0 r
.28118 .24886 m
.2894 .26523 L
s
1 .737 0 r
.28118 .24886 m
.28847 .26535 L
s
1 .736 0 r
.28118 .24886 m
.28864 .26526 L
s
1 .726 0 r
.28118 .24886 m
.28861 .265 L
s
1 .733 0 r
.28118 .24886 m
.2888 .26511 L
s
1 .496 0 r
.28118 .24886 m
.29269 .25274 L
s
1 .486 0 r
.28118 .24886 m
.29245 .25264 L
s
1 .488 0 r
.28118 .24886 m
.29245 .25279 L
s
1 .494 0 r
.28118 .24886 m
.29258 .25284 L
s
1 .489 0 r
.28118 .24886 m
.29257 .25255 L
s
1 .495 0 r
.28118 .24886 m
.29271 .25259 L
s
1 .571 0 r
.28118 .24886 m
.29484 .25182 L
s
1 .589 0 r
.28118 .24886 m
.29527 .2519 L
s
1 .571 0 r
.28118 .24886 m
.29474 .25218 L
s
1 .592 0 r
.28118 .24886 m
.29527 .25226 L
s
1 .583 0 r
.28118 .24886 m
.29498 .25245 L
s
1 .575 0 r
.28118 .24886 m
.29474 .25265 L
s
1 .688 0 r
.28118 .24886 m
.27645 .23271 L
s
1 .683 0 r
.28118 .24886 m
.27641 .23285 L
s
1 .677 0 r
.28118 .24886 m
.27653 .23296 L
s
1 .681 0 r
.28118 .24886 m
.2766 .23283 L
s
1 .687 0 r
.28118 .24886 m
.27661 .23269 L
s
1 .675 0 r
.28118 .24886 m
.27678 .23293 L
s
1 .018 0 r
.28107 .24861 m
.28152 .24868 L
s
1 .021 0 r
.28107 .24861 m
.28109 .24913 L
s
1 .028 0 r
.28107 .24861 m
.28155 .2491 L
s
1 .593 0 r
.28107 .24861 m
.29033 .25979 L
s
1 .646 0 r
.28107 .24861 m
.29194 .2601 L
s
1 .608 0 r
.28107 .24861 m
.29047 .26016 L
s
1 .602 0 r
.28107 .24861 m
.29071 .25975 L
s
1 .618 0 r
.28107 .24861 m
.2909 .2601 L
s
1 .606 0 r
.28107 .24861 m
.29101 .25964 L
s
1 .633 0 r
.28107 .24861 m
.26948 .23834 L
s
1 .64 0 r
.28107 .24861 m
.26971 .23784 L
s
1 .644 0 r
.28107 .24861 m
.26934 .23808 L
s
1 .634 0 r
.28107 .24861 m
.26958 .23818 L
s
1 .638 0 r
.28107 .24861 m
.26963 .238 L
s
1 .615 0 r
.28107 .24861 m
.27024 .23816 L
s
1 .735 0 r
.28107 .24861 m
.26349 .24476 L
s
1 .738 0 r
.28107 .24861 m
.26333 .24517 L
s
1 .743 0 r
.28107 .24861 m
.26324 .24501 L
s
1 .727 0 r
.28107 .24861 m
.26365 .24503 L
s
1 .739 0 r
.28107 .24861 m
.26337 .2449 L
s
1 .744 0 r
.28107 .24861 m
.26318 .24527 L
s
1 .74 0 r
.28107 .24861 m
.28845 .26514 L
s
1 .76 0 r
.28107 .24861 m
.2894 .26523 L
s
1 .748 0 r
.28107 .24861 m
.28847 .26535 L
s
1 .747 0 r
.28107 .24861 m
.28864 .26526 L
s
1 .737 0 r
.28107 .24861 m
.28861 .265 L
s
1 .745 0 r
.28107 .24861 m
.2888 .26511 L
s
1 .504 0 r
.28107 .24861 m
.29269 .25274 L
s
1 .493 0 r
.28107 .24861 m
.29245 .25264 L
s
1 .495 0 r
.28107 .24861 m
.29245 .25279 L
s
1 .501 0 r
.28107 .24861 m
.29258 .25284 L
s
1 .497 0 r
.28107 .24861 m
.29257 .25255 L
s
1 .503 0 r
.28107 .24861 m
.29271 .25259 L
s
1 .578 0 r
.28107 .24861 m
.29484 .25182 L
s
1 .596 0 r
.28107 .24861 m
.29527 .2519 L
s
1 .577 0 r
.28107 .24861 m
.29474 .25218 L
s
1 .599 0 r
.28107 .24861 m
.29527 .25226 L
s
1 .589 0 r
.28107 .24861 m
.29498 .25245 L
s
1 .582 0 r
.28107 .24861 m
.29474 .25265 L
s
1 .677 0 r
.28107 .24861 m
.27645 .23271 L
s
1 .671 0 r
.28107 .24861 m
.27641 .23285 L
s
1 .666 0 r
.28107 .24861 m
.27653 .23296 L
s
1 .67 0 r
.28107 .24861 m
.2766 .23283 L
s
1 .676 0 r
.28107 .24861 m
.27661 .23269 L
s
1 .664 0 r
.28107 .24861 m
.27678 .23293 L
s
1 .025 0 r
.28152 .24868 m
.28109 .24913 L
s
1 .017 0 r
.28152 .24868 m
.28155 .2491 L
s
1 .579 0 r
.28152 .24868 m
.29033 .25979 L
s
1 .632 0 r
.28152 .24868 m
.29194 .2601 L
s
1 .595 0 r
.28152 .24868 m
.29047 .26016 L
s
1 .588 0 r
.28152 .24868 m
.29071 .25975 L
s
1 .604 0 r
.28152 .24868 m
.2909 .2601 L
s
1 .592 0 r
.28152 .24868 m
.29101 .25964 L
s
1 .648 0 r
.28152 .24868 m
.26948 .23834 L
s
1 .655 0 r
.28152 .24868 m
.26971 .23784 L
s
1 .66 0 r
.28152 .24868 m
.26934 .23808 L
s
1 .65 0 r
.28152 .24868 m
.26958 .23818 L
s
1 .653 0 r
.28152 .24868 m
.26963 .238 L
s
1 .63 0 r
.28152 .24868 m
.27024 .23816 L
s
1 .754 0 r
.28152 .24868 m
.26349 .24476 L
s
1 .757 0 r
.28152 .24868 m
.26333 .24517 L
s
1 .762 0 r
.28152 .24868 m
.26324 .24501 L
s
1 .745 0 r
.28152 .24868 m
.26365 .24503 L
s
1 .758 0 r
.28152 .24868 m
.26337 .2449 L
s
1 .762 0 r
.28152 .24868 m
.26318 .24527 L
s
1 .73 0 r
.28152 .24868 m
.28845 .26514 L
s
1 .749 0 r
.28152 .24868 m
.2894 .26523 L
s
1 .738 0 r
.28152 .24868 m
.28847 .26535 L
s
1 .737 0 r
.28152 .24868 m
.28864 .26526 L
s
1 .727 0 r
.28152 .24868 m
.28861 .265 L
s
1 .734 0 r
.28152 .24868 m
.2888 .26511 L
s
1 .486 0 r
.28152 .24868 m
.29269 .25274 L
s
1 .475 0 r
.28152 .24868 m
.29245 .25264 L
s
1 .477 0 r
.28152 .24868 m
.29245 .25279 L
s
1 .483 0 r
.28152 .24868 m
.29258 .25284 L
s
1 .478 0 r
.28152 .24868 m
.29257 .25255 L
s
1 .485 0 r
.28152 .24868 m
.29271 .25259 L
s
1 .559 0 r
.28152 .24868 m
.29484 .25182 L
s
1 .577 0 r
.28152 .24868 m
.29527 .2519 L
s
1 .559 0 r
.28152 .24868 m
.29474 .25218 L
s
1 .58 0 r
.28152 .24868 m
.29527 .25226 L
s
1 .571 0 r
.28152 .24868 m
.29498 .25245 L
s
1 .564 0 r
.28152 .24868 m
.29474 .25265 L
s
1 .685 0 r
.28152 .24868 m
.27645 .23271 L
s
1 .68 0 r
.28152 .24868 m
.27641 .23285 L
s
1 .674 0 r
.28152 .24868 m
.27653 .23296 L
s
1 .678 0 r
.28152 .24868 m
.2766 .23283 L
s
1 .684 0 r
.28152 .24868 m
.27661 .23269 L
s
1 .672 0 r
.28152 .24868 m
.27678 .23293 L
s
1 .019 0 r
.28109 .24913 m
.28155 .2491 L
s
1 .576 0 r
.28109 .24913 m
.29033 .25979 L
s
1 .631 0 r
.28109 .24913 m
.29194 .2601 L
s
1 .592 0 r
.28109 .24913 m
.29047 .26016 L
s
1 .586 0 r
.28109 .24913 m
.29071 .25975 L
s
1 .601 0 r
.28109 .24913 m
.2909 .2601 L
s
1 .59 0 r
.28109 .24913 m
.29101 .25964 L
s
1 .647 0 r
.28109 .24913 m
.26948 .23834 L
s
1 .655 0 r
.28109 .24913 m
.26971 .23784 L
s
1 .659 0 r
.28109 .24913 m
.26934 .23808 L
s
1 .649 0 r
.28109 .24913 m
.26958 .23818 L
s
1 .653 0 r
.28109 .24913 m
.26963 .238 L
s
1 .63 0 r
.28109 .24913 m
.27024 .23816 L
s
1 .741 0 r
.28109 .24913 m
.26349 .24476 L
s
1 .743 0 r
.28109 .24913 m
.26333 .24517 L
s
1 .749 0 r
.28109 .24913 m
.26324 .24501 L
s
1 .732 0 r
.28109 .24913 m
.26365 .24503 L
s
1 .744 0 r
.28109 .24913 m
.26337 .2449 L
s
1 .749 0 r
.28109 .24913 m
.26318 .24527 L
s
1 .72 0 r
.28109 .24913 m
.28845 .26514 L
s
1 .74 0 r
.28109 .24913 m
.2894 .26523 L
s
1 .728 0 r
.28109 .24913 m
.28847 .26535 L
s
.28109 .24913 m
.28864 .26526 L
s
1 .718 0 r
.28109 .24913 m
.28861 .265 L
s
1 .725 0 r
.28109 .24913 m
.2888 .26511 L
s
1 .496 0 r
.28109 .24913 m
.29269 .25274 L
s
1 .486 0 r
.28109 .24913 m
.29245 .25264 L
s
1 .487 0 r
.28109 .24913 m
.29245 .25279 L
s
1 .493 0 r
.28109 .24913 m
.29258 .25284 L
s
1 .489 0 r
.28109 .24913 m
.29257 .25255 L
s
1 .496 0 r
.28109 .24913 m
.29271 .25259 L
s
1 .572 0 r
.28109 .24913 m
.29484 .25182 L
s
1 .59 0 r
.28109 .24913 m
.29527 .2519 L
s
1 .572 0 r
.28109 .24913 m
.29474 .25218 L
s
1 .593 0 r
.28109 .24913 m
.29527 .25226 L
s
1 .584 0 r
.28109 .24913 m
.29498 .25245 L
s
1 .576 0 r
.28109 .24913 m
.29474 .25265 L
s
1 .697 0 r
.28109 .24913 m
.27645 .23271 L
s
1 .692 0 r
.28109 .24913 m
.27641 .23285 L
s
1 .687 0 r
.28109 .24913 m
.27653 .23296 L
s
1 .691 0 r
.28109 .24913 m
.2766 .23283 L
s
1 .696 0 r
.28109 .24913 m
.27661 .23269 L
s
1 .685 0 r
.28109 .24913 m
.27678 .23293 L
s
1 .565 0 r
.28155 .2491 m
.29033 .25979 L
s
1 .618 0 r
.28155 .2491 m
.29194 .2601 L
s
1 .581 0 r
.28155 .2491 m
.29047 .26016 L
s
1 .574 0 r
.28155 .2491 m
.29071 .25975 L
s
1 .59 0 r
.28155 .2491 m
.2909 .2601 L
s
1 .579 0 r
.28155 .2491 m
.29101 .25964 L
s
1 .661 0 r
.28155 .2491 m
.26948 .23834 L
s
1 .667 0 r
.28155 .2491 m
.26971 .23784 L
s
1 .672 0 r
.28155 .2491 m
.26934 .23808 L
s
1 .662 0 r
.28155 .2491 m
.26958 .23818 L
s
1 .666 0 r
.28155 .2491 m
.26963 .238 L
s
1 .643 0 r
.28155 .2491 m
.27024 .23816 L
s
1 .759 0 r
.28155 .2491 m
.26349 .24476 L
s
1 .761 0 r
.28155 .2491 m
.26333 .24517 L
s
1 .767 0 r
.28155 .2491 m
.26324 .24501 L
s
1 .75 0 r
.28155 .2491 m
.26365 .24503 L
s
1 .762 0 r
.28155 .2491 m
.26337 .2449 L
s
1 .767 0 r
.28155 .2491 m
.26318 .24527 L
s
1 .713 0 r
.28155 .2491 m
.28845 .26514 L
s
1 .733 0 r
.28155 .2491 m
.2894 .26523 L
s
1 .722 0 r
.28155 .2491 m
.28847 .26535 L
s
1 .721 0 r
.28155 .2491 m
.28864 .26526 L
s
1 .711 0 r
.28155 .2491 m
.28861 .265 L
s
1 .718 0 r
.28155 .2491 m
.2888 .26511 L
s
1 .479 0 r
.28155 .2491 m
.29269 .25274 L
s
1 .468 0 r
.28155 .2491 m
.29245 .25264 L
s
1 .47 0 r
.28155 .2491 m
.29245 .25279 L
s
1 .476 0 r
.28155 .2491 m
.29258 .25284 L
s
1 .472 0 r
.28155 .2491 m
.29257 .25255 L
s
1 .478 0 r
.28155 .2491 m
.29271 .25259 L
s
1 .554 0 r
.28155 .2491 m
.29484 .25182 L
s
1 .572 0 r
.28155 .2491 m
.29527 .2519 L
s
1 .554 0 r
.28155 .2491 m
.29474 .25218 L
s
1 .575 0 r
.28155 .2491 m
.29527 .25226 L
s
1 .566 0 r
.28155 .2491 m
.29498 .25245 L
s
1 .558 0 r
.28155 .2491 m
.29474 .25265 L
s
1 .701 0 r
.28155 .2491 m
.27645 .23271 L
s
1 .696 0 r
.28155 .2491 m
.27641 .23285 L
s
1 .691 0 r
.28155 .2491 m
.27653 .23296 L
s
1 .695 0 r
.28155 .2491 m
.2766 .23283 L
s
1 .7 0 r
.28155 .2491 m
.27661 .23269 L
s
1 .689 0 r
.28155 .2491 m
.27678 .23293 L
s
1 .031 0 r
.31493 .28517 m
.31513 .28444 L
s
1 .014 0 r
.31493 .28517 m
.31512 .28489 L
s
1 .032 0 r
.31493 .28517 m
.31564 .28486 L
s
1 .029 0 r
.31493 .28517 m
.31534 .28461 L
s
1 .016 0 r
.31493 .28517 m
.31531 .28518 L
s
1 .529 0 r
.31493 .28517 m
.30291 .28035 L
s
.31493 .28517 m
.30305 .28007 L
s
1 .526 0 r
.31493 .28517 m
.30289 .28064 L
s
1 .524 0 r
.31493 .28517 m
.30298 .2805 L
s
1 .525 0 r
.31493 .28517 m
.30305 .28025 L
s
1 .513 0 r
.31493 .28517 m
.30335 .28036 L
s
1 .582 0 r
.31493 .28517 m
.30773 .2729 L
s
1 .599 0 r
.31493 .28517 m
.30724 .2727 L
s
1 .582 0 r
.31493 .28517 m
.30733 .27312 L
s
1 .606 0 r
.31493 .28517 m
.30752 .27232 L
s
1 .607 0 r
.31493 .28517 m
.30794 .27206 L
s
1 .59 0 r
.31493 .28517 m
.30799 .27251 L
s
1 .288 0 r
.31493 .28517 m
.32189 .284 L
s
1 .3 0 r
.31493 .28517 m
.32224 .2845 L
s
1 .302 0 r
.31493 .28517 m
.32218 .28373 L
s
1 .315 0 r
.31493 .28517 m
.32255 .28397 L
s
1 .3 0 r
.31493 .28517 m
.32219 .28416 L
s
1 .317 0 r
.31493 .28517 m
.32265 .28438 L
s
.922 1 0 r
.31493 .28517 m
.33892 .29614 L
s
.921 1 0 r
.31493 .28517 m
.33889 .29627 L
s
.917 1 0 r
.31493 .28517 m
.33901 .29627 L
s
.919 1 0 r
.31493 .28517 m
.33903 .29607 L
s
.916 1 0 r
.31493 .28517 m
.33908 .29617 L
s
.848 1 0 r
.31493 .28517 m
.34084 .29627 L
s
1 .018 0 r
.31513 .28444 m
.31512 .28489 L
s
1 .027 0 r
.31513 .28444 m
.31564 .28486 L
s
1 .011 0 r
.31513 .28444 m
.31534 .28461 L
s
1 .031 0 r
.31513 .28444 m
.31531 .28518 L
s
1 .526 0 r
.31513 .28444 m
.30291 .28035 L
s
1 .525 0 r
.31513 .28444 m
.30305 .28007 L
s
1 .524 0 r
.31513 .28444 m
.30289 .28064 L
s
1 .522 0 r
.31513 .28444 m
.30298 .2805 L
s
.31513 .28444 m
.30305 .28025 L
s
1 .509 0 r
.31513 .28444 m
.30335 .28036 L
s
1 .56 0 r
.31513 .28444 m
.30773 .2729 L
s
1 .578 0 r
.31513 .28444 m
.30724 .2727 L
s
1 .562 0 r
.31513 .28444 m
.30733 .27312 L
s
1 .585 0 r
.31513 .28444 m
.30752 .27232 L
s
.31513 .28444 m
.30794 .27206 L
s
1 .568 0 r
.31513 .28444 m
.30799 .27251 L
s
1 .277 0 r
.31513 .28444 m
.32189 .284 L
s
1 .29 0 r
.31513 .28444 m
.32224 .2845 L
s
.31513 .28444 m
.32218 .28373 L
s
1 .304 0 r
.31513 .28444 m
.32255 .28397 L
s
1 .289 0 r
.31513 .28444 m
.32219 .28416 L
s
1 .307 0 r
.31513 .28444 m
.32265 .28438 L
s
.917 1 0 r
.31513 .28444 m
.33892 .29614 L
s
.916 1 0 r
.31513 .28444 m
.33889 .29627 L
s
.911 1 0 r
.31513 .28444 m
.33901 .29627 L
s
.914 1 0 r
.31513 .28444 m
.33903 .29607 L
s
.91 1 0 r
.31513 .28444 m
.33908 .29617 L
s
.844 1 0 r
.31513 .28444 m
.34084 .29627 L
s
1 .021 0 r
.31512 .28489 m
.31564 .28486 L
s
1 .015 0 r
.31512 .28489 m
.31534 .28461 L
s
.31512 .28489 m
.31531 .28518 L
s
1 .532 0 r
.31512 .28489 m
.30291 .28035 L
s
1 .531 0 r
.31512 .28489 m
.30305 .28007 L
s
1 .529 0 r
.31512 .28489 m
.30289 .28064 L
s
1 .527 0 r
.31512 .28489 m
.30298 .2805 L
s
1 .528 0 r
.31512 .28489 m
.30305 .28025 L
s
1 .515 0 r
.31512 .28489 m
.30335 .28036 L
s
1 .575 0 r
.31512 .28489 m
.30773 .2729 L
s
1 .593 0 r
.31512 .28489 m
.30724 .2727 L
s
1 .576 0 r
.31512 .28489 m
.30733 .27312 L
s
1 .6 0 r
.31512 .28489 m
.30752 .27232 L
s
1 .601 0 r
.31512 .28489 m
.30794 .27206 L
s
1 .583 0 r
.31512 .28489 m
.30799 .27251 L
s
1 .279 0 r
.31512 .28489 m
.32189 .284 L
s
1 .291 0 r
.31512 .28489 m
.32224 .2845 L
s
1 .293 0 r
.31512 .28489 m
.32218 .28373 L
s
1 .306 0 r
.31512 .28489 m
.32255 .28397 L
s
1 .291 0 r
.31512 .28489 m
.32219 .28416 L
s
1 .308 0 r
.31512 .28489 m
.32265 .28438 L
s
.924 1 0 r
.31512 .28489 m
.33892 .29614 L
s
.923 1 0 r
.31512 .28489 m
.33889 .29627 L
s
.919 1 0 r
.31512 .28489 m
.33901 .29627 L
s
.921 1 0 r
.31512 .28489 m
.33903 .29607 L
s
.918 1 0 r
.31512 .28489 m
.33908 .29617 L
s
.851 1 0 r
.31512 .28489 m
.34084 .29627 L
s
1 .016 0 r
.31564 .28486 m
.31534 .28461 L
s
1 .019 0 r
.31564 .28486 m
.31531 .28518 L
s
1 .552 0 r
.31564 .28486 m
.30291 .28035 L
s
1 .55 0 r
.31564 .28486 m
.30305 .28007 L
s
1 .548 0 r
.31564 .28486 m
.30289 .28064 L
s
1 .547 0 r
.31564 .28486 m
.30298 .2805 L
s
1 .548 0 r
.31564 .28486 m
.30305 .28025 L
s
1 .535 0 r
.31564 .28486 m
.30335 .28036 L
s
1 .586 0 r
.31564 .28486 m
.30773 .2729 L
s
1 .604 0 r
.31564 .28486 m
.30724 .2727 L
s
1 .588 0 r
.31564 .28486 m
.30733 .27312 L
s
1 .61 0 r
.31564 .28486 m
.30752 .27232 L
s
.31564 .28486 m
.30794 .27206 L
s
1 .593 0 r
.31564 .28486 m
.30799 .27251 L
s
1 .258 0 r
.31564 .28486 m
.32189 .284 L
s
1 .27 0 r
.31564 .28486 m
.32224 .2845 L
s
1 .272 0 r
.31564 .28486 m
.32218 .28373 L
s
1 .285 0 r
.31564 .28486 m
.32255 .28397 L
s
1 .269 0 r
.31564 .28486 m
.32219 .28416 L
s
1 .287 0 r
.31564 .28486 m
.32265 .28438 L
s
.943 1 0 r
.31564 .28486 m
.33892 .29614 L
s
.942 1 0 r
.31564 .28486 m
.33889 .29627 L
s
.937 1 0 r
.31564 .28486 m
.33901 .29627 L
s
.94 1 0 r
.31564 .28486 m
.33903 .29607 L
s
.936 1 0 r
.31564 .28486 m
.33908 .29617 L
s
.869 1 0 r
.31564 .28486 m
.34084 .29627 L
s
1 .024 0 r
.31534 .28461 m
.31531 .28518 L
s
1 .537 0 r
.31534 .28461 m
.30291 .28035 L
s
1 .535 0 r
.31534 .28461 m
.30305 .28007 L
s
1 .534 0 r
.31534 .28461 m
.30289 .28064 L
s
1 .532 0 r
.31534 .28461 m
.30298 .2805 L
s
1 .533 0 r
.31534 .28461 m
.30305 .28025 L
s
1 .52 0 r
.31534 .28461 m
.30335 .28036 L
s
1 .571 0 r
.31534 .28461 m
.30773 .2729 L
s
1 .588 0 r
.31534 .28461 m
.30724 .2727 L
s
1 .572 0 r
.31534 .28461 m
.30733 .27312 L
s
1 .595 0 r
.31534 .28461 m
.30752 .27232 L
s
.31534 .28461 m
.30794 .27206 L
s
1 .578 0 r
.31534 .28461 m
.30799 .27251 L
s
1 .269 0 r
.31534 .28461 m
.32189 .284 L
s
1 .282 0 r
.31534 .28461 m
.32224 .2845 L
s
.31534 .28461 m
.32218 .28373 L
s
1 .296 0 r
.31534 .28461 m
.32255 .28397 L
s
1 .281 0 r
.31534 .28461 m
.32219 .28416 L
s
1 .299 0 r
.31534 .28461 m
.32265 .28438 L
s
.927 1 0 r
.31534 .28461 m
.33892 .29614 L
s
.926 1 0 r
.31534 .28461 m
.33889 .29627 L
s
.922 1 0 r
.31534 .28461 m
.33901 .29627 L
s
.925 1 0 r
.31534 .28461 m
.33903 .29607 L
s
.921 1 0 r
.31534 .28461 m
.33908 .29617 L
s
.854 1 0 r
.31534 .28461 m
.34084 .29627 L
s
1 .544 0 r
.31531 .28518 m
.30291 .28035 L
s
1 .543 0 r
.31531 .28518 m
.30305 .28007 L
s
1 .54 0 r
.31531 .28518 m
.30289 .28064 L
s
1 .539 0 r
.31531 .28518 m
.30298 .2805 L
s
1 .54 0 r
.31531 .28518 m
.30305 .28025 L
s
1 .527 0 r
.31531 .28518 m
.30335 .28036 L
s
1 .59 0 r
.31531 .28518 m
.30773 .2729 L
s
1 .608 0 r
.31531 .28518 m
.30724 .2727 L
s
1 .591 0 r
.31531 .28518 m
.30733 .27312 L
s
1 .614 0 r
.31531 .28518 m
.30752 .27232 L
s
1 .615 0 r
.31531 .28518 m
.30794 .27206 L
s
1 .598 0 r
.31531 .28518 m
.30799 .27251 L
s
1 .273 0 r
.31531 .28518 m
.32189 .284 L
s
1 .284 0 r
.31531 .28518 m
.32224 .2845 L
s
1 .287 0 r
.31531 .28518 m
.32218 .28373 L
s
1 .3 0 r
.31531 .28518 m
.32255 .28397 L
s
1 .284 0 r
.31531 .28518 m
.32219 .28416 L
s
1 .301 0 r
.31531 .28518 m
.32265 .28438 L
s
.936 1 0 r
.31531 .28518 m
.33892 .29614 L
s
.935 1 0 r
.31531 .28518 m
.33889 .29627 L
s
.931 1 0 r
.31531 .28518 m
.33901 .29627 L
s
.934 1 0 r
.31531 .28518 m
.33903 .29607 L
s
.93 1 0 r
.31531 .28518 m
.33908 .29617 L
s
.863 1 0 r
.31531 .28518 m
.34084 .29627 L
s
1 .031 0 r
.21145 .24481 m
.21145 .24556 L
s
1 .015 0 r
.21145 .24481 m
.21153 .24518 L
s
1 .023 0 r
.21145 .24481 m
.212 .24492 L
s
1 .037 0 r
.21145 .24481 m
.21223 .24528 L
s
1 .038 0 r
.21145 .24481 m
.21192 .24562 L
s
1 .522 0 r
.21145 .24481 m
.22362 .24867 L
s
1 .47 0 r
.21145 .24481 m
.22226 .24874 L
s
1 .483 0 r
.21145 .24481 m
.22265 .24863 L
s
1 .525 0 r
.21145 .24481 m
.22366 .24883 L
s
1 .472 0 r
.21145 .24481 m
.22243 .24841 L
s
1 .465 0 r
.21145 .24481 m
.22221 .24852 L
s
1 .436 0 r
.21145 .24481 m
.22092 .23988 L
s
1 .472 0 r
.21145 .24481 m
.22172 .23953 L
s
1 .446 0 r
.21145 .24481 m
.22099 .2395 L
s
1 .46 0 r
.21145 .24481 m
.22158 .23992 L
s
1 .443 0 r
.21145 .24481 m
.22123 .24015 L
s
1 .46 0 r
.21145 .24481 m
.22123 .23923 L
s
1 .411 0 r
.21145 .24481 m
.21387 .25457 L
s
1 .417 0 r
.21145 .24481 m
.21426 .25463 L
s
1 .412 0 r
.21145 .24481 m
.21409 .25455 L
s
1 .423 0 r
.21145 .24481 m
.21422 .2548 L
s
1 .418 0 r
.21145 .24481 m
.214 .25471 L
s
1 .424 0 r
.21145 .24481 m
.21439 .25475 L
s
1 .535 0 r
.21145 .24481 m
.19851 .24681 L
s
1 .541 0 r
.21145 .24481 m
.19847 .2474 L
s
1 .534 0 r
.21145 .24481 m
.19859 .24711 L
s
1 .506 0 r
.21145 .24481 m
.19924 .24686 L
s
1 .515 0 r
.21145 .24481 m
.19905 .2471 L
s
1 .513 0 r
.21145 .24481 m
.19915 .24737 L
s
1 .016 0 r
.21145 .24556 m
.21153 .24518 L
s
1 .035 0 r
.21145 .24556 m
.212 .24492 L
s
1 .034 0 r
.21145 .24556 m
.21223 .24528 L
s
1 .019 0 r
.21145 .24556 m
.21192 .24562 L
s
1 .513 0 r
.21145 .24556 m
.22362 .24867 L
s
1 .46 0 r
.21145 .24556 m
.22226 .24874 L
s
1 .474 0 r
.21145 .24556 m
.22265 .24863 L
s
1 .516 0 r
.21145 .24556 m
.22366 .24883 L
s
1 .463 0 r
.21145 .24556 m
.22243 .24841 L
s
1 .456 0 r
.21145 .24556 m
.22221 .24852 L
s
1 .451 0 r
.21145 .24556 m
.22092 .23988 L
s
1 .486 0 r
.21145 .24556 m
.22172 .23953 L
s
1 .462 0 r
.21145 .24556 m
.22099 .2395 L
s
1 .474 0 r
.21145 .24556 m
.22158 .23992 L
s
1 .456 0 r
.21145 .24556 m
.22123 .24015 L
s
1 .476 0 r
.21145 .24556 m
.22123 .23923 L
s
1 .381 0 r
.21145 .24556 m
.21387 .25457 L
s
1 .388 0 r
.21145 .24556 m
.21426 .25463 L
s
1 .383 0 r
.21145 .24556 m
.21409 .25455 L
s
1 .394 0 r
.21145 .24556 m
.21422 .2548 L
s
1 .388 0 r
.21145 .24556 m
.214 .25471 L
s
1 .394 0 r
.21145 .24556 m
.21439 .25475 L
s
1 .531 0 r
.21145 .24556 m
.19851 .24681 L
s
1 .536 0 r
.21145 .24556 m
.19847 .2474 L
s
1 .529 0 r
.21145 .24556 m
.19859 .24711 L
s
1 .502 0 r
.21145 .24556 m
.19924 .24686 L
s
1 .511 0 r
.21145 .24556 m
.19905 .2471 L
s
1 .508 0 r
.21145 .24556 m
.19915 .24737 L
s
1 .022 0 r
.21153 .24518 m
.212 .24492 L
s
1 .029 0 r
.21153 .24518 m
.21223 .24528 L
s
1 .024 0 r
.21153 .24518 m
.21192 .24562 L
s
1 .514 0 r
.21153 .24518 m
.22362 .24867 L
s
1 .462 0 r
.21153 .24518 m
.22226 .24874 L
s
1 .475 0 r
.21153 .24518 m
.22265 .24863 L
s
1 .517 0 r
.21153 .24518 m
.22366 .24883 L
s
1 .464 0 r
.21153 .24518 m
.22243 .24841 L
s
1 .457 0 r
.21153 .24518 m
.22221 .24852 L
s
1 .44 0 r
.21153 .24518 m
.22092 .23988 L
s
1 .476 0 r
.21153 .24518 m
.22172 .23953 L
s
1 .451 0 r
.21153 .24518 m
.22099 .2395 L
s
1 .463 0 r
.21153 .24518 m
.22158 .23992 L
s
1 .446 0 r
.21153 .24518 m
.22123 .24015 L
s
1 .465 0 r
.21153 .24518 m
.22123 .23923 L
s
1 .395 0 r
.21153 .24518 m
.21387 .25457 L
s
1 .402 0 r
.21153 .24518 m
.21426 .25463 L
s
1 .397 0 r
.21153 .24518 m
.21409 .25455 L
s
1 .408 0 r
.21153 .24518 m
.21422 .2548 L
s
1 .402 0 r
.21153 .24518 m
.214 .25471 L
s
1 .408 0 r
.21153 .24518 m
.21439 .25475 L
s
1 .536 0 r
.21153 .24518 m
.19851 .24681 L
s
1 .542 0 r
.21153 .24518 m
.19847 .2474 L
s
1 .535 0 r
.21153 .24518 m
.19859 .24711 L
s
1 .507 0 r
.21153 .24518 m
.19924 .24686 L
s
1 .516 0 r
.21153 .24518 m
.19905 .2471 L
s
1 .514 0 r
.21153 .24518 m
.19915 .24737 L
s
1 .017 0 r
.212 .24492 m
.21223 .24528 L
s
1 .029 0 r
.212 .24492 m
.21192 .24562 L
s
1 .499 0 r
.212 .24492 m
.22362 .24867 L
s
1 .447 0 r
.212 .24492 m
.22226 .24874 L
s
1 .461 0 r
.212 .24492 m
.22265 .24863 L
s
1 .502 0 r
.212 .24492 m
.22366 .24883 L
s
1 .449 0 r
.212 .24492 m
.22243 .24841 L
s
1 .442 0 r
.212 .24492 m
.22221 .24852 L
s
1 .418 0 r
.212 .24492 m
.22092 .23988 L
s
1 .454 0 r
.212 .24492 m
.22172 .23953 L
s
1 .429 0 r
.212 .24492 m
.22099 .2395 L
s
1 .441 0 r
.212 .24492 m
.22158 .23992 L
s
1 .424 0 r
.212 .24492 m
.22123 .24015 L
s
1 .443 0 r
.212 .24492 m
.22123 .23923 L
s
1 .402 0 r
.212 .24492 m
.21387 .25457 L
s
1 .407 0 r
.212 .24492 m
.21426 .25463 L
s
1 .403 0 r
.212 .24492 m
.21409 .25455 L
s
1 .414 0 r
.212 .24492 m
.21422 .2548 L
s
1 .408 0 r
.212 .24492 m
.214 .25471 L
s
1 .414 0 r
.212 .24492 m
.21439 .25475 L
s
1 .557 0 r
.212 .24492 m
.19851 .24681 L
s
1 .562 0 r
.212 .24492 m
.19847 .2474 L
s
1 .555 0 r
.212 .24492 m
.19859 .24711 L
s
1 .528 0 r
.212 .24492 m
.19924 .24686 L
s
1 .537 0 r
.212 .24492 m
.19905 .2471 L
s
1 .535 0 r
.212 .24492 m
.19915 .24737 L
s
1 .019 0 r
.21223 .24528 m
.21192 .24562 L
s
1 .485 0 r
.21223 .24528 m
.22362 .24867 L
s
1 .434 0 r
.21223 .24528 m
.22226 .24874 L
s
1 .447 0 r
.21223 .24528 m
.22265 .24863 L
s
1 .489 0 r
.21223 .24528 m
.22366 .24883 L
s
1 .436 0 r
.21223 .24528 m
.22243 .24841 L
s
1 .429 0 r
.21223 .24528 m
.22221 .24852 L
s
1 .418 0 r
.21223 .24528 m
.22092 .23988 L
s
1 .453 0 r
.21223 .24528 m
.22172 .23953 L
s
1 .429 0 r
.21223 .24528 m
.22099 .2395 L
s
1 .44 0 r
.21223 .24528 m
.22158 .23992 L
s
1 .423 0 r
.21223 .24528 m
.22123 .24015 L
s
1 .443 0 r
.21223 .24528 m
.22123 .23923 L
s
1 .385 0 r
.21223 .24528 m
.21387 .25457 L
s
1 .391 0 r
.21223 .24528 m
.21426 .25463 L
s
1 .386 0 r
.21223 .24528 m
.21409 .25455 L
s
1 .397 0 r
.21223 .24528 m
.21422 .2548 L
s
1 .392 0 r
.21223 .24528 m
.214 .25471 L
s
1 .397 0 r
.21223 .24528 m
.21439 .25475 L
s
1 .564 0 r
.21223 .24528 m
.19851 .24681 L
s
1 .569 0 r
.21223 .24528 m
.19847 .2474 L
s
1 .562 0 r
.21223 .24528 m
.19859 .24711 L
s
1 .535 0 r
.21223 .24528 m
.19924 .24686 L
s
1 .544 0 r
.21223 .24528 m
.19905 .2471 L
s
1 .541 0 r
.21223 .24528 m
.19915 .24737 L
s
1 .494 0 r
.21192 .24562 m
.22362 .24867 L
s
1 .441 0 r
.21192 .24562 m
.22226 .24874 L
s
1 .455 0 r
.21192 .24562 m
.22265 .24863 L
s
1 .497 0 r
.21192 .24562 m
.22366 .24883 L
s
1 .444 0 r
.21192 .24562 m
.22243 .24841 L
s
1 .437 0 r
.21192 .24562 m
.22221 .24852 L
s
1 .436 0 r
.21192 .24562 m
.22092 .23988 L
s
1 .471 0 r
.21192 .24562 m
.22172 .23953 L
s
1 .447 0 r
.21192 .24562 m
.22099 .2395 L
s
1 .458 0 r
.21192 .24562 m
.22158 .23992 L
s
1 .441 0 r
.21192 .24562 m
.22123 .24015 L
s
1 .462 0 r
.21192 .24562 m
.22123 .23923 L
s
1 .374 0 r
.21192 .24562 m
.21387 .25457 L
s
1 .38 0 r
.21192 .24562 m
.21426 .25463 L
s
1 .375 0 r
.21192 .24562 m
.21409 .25455 L
s
1 .386 0 r
.21192 .24562 m
.21422 .2548 L
s
1 .381 0 r
.21192 .24562 m
.214 .25471 L
s
1 .387 0 r
.21192 .24562 m
.21439 .25475 L
s
1 .55 0 r
.21192 .24562 m
.19851 .24681 L
s
1 .554 0 r
.21192 .24562 m
.19847 .2474 L
s
1 .548 0 r
.21192 .24562 m
.19859 .24711 L
s
1 .521 0 r
.21192 .24562 m
.19924 .24686 L
s
1 .529 0 r
.21192 .24562 m
.19905 .2471 L
s
1 .527 0 r
.21192 .24562 m
.19915 .24737 L
s
1 .015 0 r
.22787 .2023 m
.22771 .20262 L
s
1 .035 0 r
.22787 .2023 m
.22852 .20286 L
s
1 .024 0 r
.22787 .2023 m
.22733 .20254 L
s
1 .048 0 r
.22787 .2023 m
.22903 .20258 L
s
1 .045 0 r
.22787 .2023 m
.22881 .20286 L
s
1 .487 0 r
.22787 .2023 m
.23797 .20862 L
s
1 .49 0 r
.22787 .2023 m
.23814 .2085 L
s
1 .524 0 r
.22787 .2023 m
.23886 .20892 L
s
1 .479 0 r
.22787 .2023 m
.23764 .20879 L
s
1 .464 0 r
.22787 .2023 m
.23733 .20858 L
s
1 .491 0 r
.22787 .2023 m
.23793 .20886 L
s
1 .702 0 r
.22787 .2023 m
.23524 .21782 L
s
1 .708 0 r
.22787 .2023 m
.23515 .21802 L
s
1 .687 0 r
.22787 .2023 m
.23528 .2174 L
s
1 .707 0 r
.22787 .2023 m
.23559 .21778 L
s
1 .695 0 r
.22787 .2023 m
.23529 .21761 L
s
1 .688 0 r
.22787 .2023 m
.23471 .21768 L
s
1 .423 0 r
.22787 .2023 m
.22571 .21242 L
s
1 .431 0 r
.22787 .2023 m
.22472 .21236 L
s
1 .441 0 r
.22787 .2023 m
.22508 .21271 L
s
1 .431 0 r
.22787 .2023 m
.22543 .21257 L
s
1 .443 0 r
.22787 .2023 m
.22559 .2129 L
s
1 .454 0 r
.22787 .2023 m
.22529 .21311 L
s
1 .256 0 r
.22787 .2023 m
.23072 .19672 L
s
1 .241 0 r
.22787 .2023 m
.23074 .19713 L
s
1 .252 0 r
.22787 .2023 m
.23028 .19662 L
s
1 .268 0 r
.22787 .2023 m
.23106 .19655 L
s
1 .237 0 r
.22787 .2023 m
.23021 .19699 L
s
1 .256 0 r
.22787 .2023 m
.23109 .19692 L
s
1 .709 0 r
.22787 .2023 m
.21964 .18703 L
s
1 .718 0 r
.22787 .2023 m
.21945 .18688 L
s
1 .706 0 r
.22787 .2023 m
.21951 .18718 L
s
1 .714 0 r
.22787 .2023 m
.21936 .18704 L
s
1 .715 0 r
.22787 .2023 m
.21962 .18685 L
s
1 .702 0 r
.22787 .2023 m
.21976 .18714 L
s
1 .034 0 r
.22771 .20262 m
.22852 .20286 L
s
1 .016 0 r
.22771 .20262 m
.22733 .20254 L
s
1 .054 0 r
.22771 .20262 m
.22903 .20258 L
s
1 .046 0 r
.22771 .20262 m
.22881 .20286 L
s
1 .486 0 r
.22771 .20262 m
.23797 .20862 L
s
1 .489 0 r
.22771 .20262 m
.23814 .2085 L
s
1 .523 0 r
.22771 .20262 m
.23886 .20892 L
s
1 .478 0 r
.22771 .20262 m
.23764 .20879 L
s
1 .462 0 r
.22771 .20262 m
.23733 .20858 L
s
1 .489 0 r
.22771 .20262 m
.23793 .20886 L
s
1 .693 0 r
.22771 .20262 m
.23524 .21782 L
s
1 .699 0 r
.22771 .20262 m
.23515 .21802 L
s
1 .679 0 r
.22771 .20262 m
.23528 .2174 L
s
1 .698 0 r
.22771 .20262 m
.23559 .21778 L
s
1 .686 0 r
.22771 .20262 m
.23529 .21761 L
s
1 .679 0 r
.22771 .20262 m
.23471 .21768 L
s
1 .409 0 r
.22771 .20262 m
.22571 .21242 L
s
1 .416 0 r
.22771 .20262 m
.22472 .21236 L
s
1 .426 0 r
.22771 .20262 m
.22508 .21271 L
s
1 .417 0 r
.22771 .20262 m
.22543 .21257 L
s
1 .429 0 r
.22771 .20262 m
.22559 .2129 L
s
1 .44 0 r
.22771 .20262 m
.22529 .21311 L
s
1 .271 0 r
.22771 .20262 m
.23072 .19672 L
s
1 .256 0 r
.22771 .20262 m
.23074 .19713 L
s
1 .267 0 r
.22771 .20262 m
.23028 .19662 L
s
1 .283 0 r
.22771 .20262 m
.23106 .19655 L
s
1 .252 0 r
.22771 .20262 m
.23021 .19699 L
s
1 .271 0 r
.22771 .20262 m
.23109 .19692 L
s
1 .717 0 r
.22771 .20262 m
.21964 .18703 L
s
1 .726 0 r
.22771 .20262 m
.21945 .18688 L
s
1 .714 0 r
.22771 .20262 m
.21951 .18718 L
s
1 .722 0 r
.22771 .20262 m
.21936 .18704 L
s
1 .724 0 r
.22771 .20262 m
.21962 .18685 L
s
1 .711 0 r
.22771 .20262 m
.21976 .18714 L
s
1 .05 0 r
.22852 .20286 m
.22733 .20254 L
s
1 .024 0 r
.22852 .20286 m
.22903 .20258 L
s
1 .012 0 r
.22852 .20286 m
.22881 .20286 L
s
1 .453 0 r
.22852 .20286 m
.23797 .20862 L
s
1 .456 0 r
.22852 .20286 m
.23814 .2085 L
s
1 .49 0 r
.22852 .20286 m
.23886 .20892 L
s
1 .445 0 r
.22852 .20286 m
.23764 .20879 L
s
1 .429 0 r
.22852 .20286 m
.23733 .20858 L
s
1 .456 0 r
.22852 .20286 m
.23793 .20886 L
s
1 .67 0 r
.22852 .20286 m
.23524 .21782 L
s
1 .676 0 r
.22852 .20286 m
.23515 .21802 L
s
1 .655 0 r
.22852 .20286 m
.23528 .2174 L
s
1 .675 0 r
.22852 .20286 m
.23559 .21778 L
s
1 .663 0 r
.22852 .20286 m
.23529 .21761 L
s
1 .657 0 r
.22852 .20286 m
.23471 .21768 L
s
1 .407 0 r
.22852 .20286 m
.22571 .21242 L
s
1 .418 0 r
.22852 .20286 m
.22472 .21236 L
s
1 .427 0 r
.22852 .20286 m
.22508 .21271 L
s
1 .416 0 r
.22852 .20286 m
.22543 .21257 L
s
1 .428 0 r
.22852 .20286 m
.22559 .2129 L
s
1 .439 0 r
.22852 .20286 m
.22529 .21311 L
s
1 .266 0 r
.22852 .20286 m
.23072 .19672 L
s
1 .251 0 r
.22852 .20286 m
.23074 .19713 L
s
1 .265 0 r
.22852 .20286 m
.23028 .19662 L
s
1 .278 0 r
.22852 .20286 m
.23106 .19655 L
s
1 .25 0 r
.22852 .20286 m
.23021 .19699 L
s
1 .264 0 r
.22852 .20286 m
.23109 .19692 L
s
1 .741 0 r
.22852 .20286 m
.21964 .18703 L
s
1 .751 0 r
.22852 .20286 m
.21945 .18688 L
s
1 .739 0 r
.22852 .20286 m
.21951 .18718 L
s
1 .747 0 r
.22852 .20286 m
.21936 .18704 L
s
1 .748 0 r
.22852 .20286 m
.21962 .18685 L
s
1 .735 0 r
.22852 .20286 m
.21976 .18714 L
s
1 .069 0 r
.22733 .20254 m
.22903 .20258 L
s
1 .062 0 r
.22733 .20254 m
.22881 .20286 L
s
1 .501 0 r
.22733 .20254 m
.23797 .20862 L
s
1 .504 0 r
.22733 .20254 m
.23814 .2085 L
s
1 .538 0 r
.22733 .20254 m
.23886 .20892 L
s
1 .493 0 r
.22733 .20254 m
.23764 .20879 L
s
1 .477 0 r
.22733 .20254 m
.23733 .20858 L
s
1 .504 0 r
.22733 .20254 m
.23793 .20886 L
s
1 .703 0 r
.22733 .20254 m
.23524 .21782 L
s
1 .708 0 r
.22733 .20254 m
.23515 .21802 L
s
1 .689 0 r
.22733 .20254 m
.23528 .2174 L
s
1 .708 0 r
.22733 .20254 m
.23559 .21778 L
s
1 .696 0 r
.22733 .20254 m
.23529 .21761 L
s
1 .688 0 r
.22733 .20254 m
.23471 .21768 L
s
1 .409 0 r
.22733 .20254 m
.22571 .21242 L
s
1 .415 0 r
.22733 .20254 m
.22472 .21236 L
s
1 .426 0 r
.22733 .20254 m
.22508 .21271 L
s
1 .417 0 r
.22733 .20254 m
.22543 .21257 L
s
1 .429 0 r
.22733 .20254 m
.22559 .2129 L
s
1 .44 0 r
.22733 .20254 m
.22529 .21311 L
s
1 .275 0 r
.22733 .20254 m
.23072 .19672 L
s
1 .261 0 r
.22733 .20254 m
.23074 .19713 L
s
1 .27 0 r
.22733 .20254 m
.23028 .19662 L
s
1 .288 0 r
.22733 .20254 m
.23106 .19655 L
s
1 .256 0 r
.22733 .20254 m
.23021 .19699 L
s
1 .276 0 r
.22733 .20254 m
.23109 .19692 L
s
1 .707 0 r
.22733 .20254 m
.21964 .18703 L
s
1 .716 0 r
.22733 .20254 m
.21945 .18688 L
s
1 .704 0 r
.22733 .20254 m
.21951 .18718 L
s
1 .712 0 r
.22733 .20254 m
.21936 .18704 L
s
1 .714 0 r
.22733 .20254 m
.21962 .18685 L
s
1 .701 0 r
.22733 .20254 m
.21976 .18714 L
s
1 .014 0 r
.22903 .20258 m
.22881 .20286 L
s
1 .441 0 r
.22903 .20258 m
.23797 .20862 L
s
1 .444 0 r
.22903 .20258 m
.23814 .2085 L
s
1 .478 0 r
.22903 .20258 m
.23886 .20892 L
s
1 .434 0 r
.22903 .20258 m
.23764 .20879 L
s
1 .418 0 r
.22903 .20258 m
.23733 .20858 L
s
1 .445 0 r
.22903 .20258 m
.23793 .20886 L
s
1 .672 0 r
.22903 .20258 m
.23524 .21782 L
s
1 .678 0 r
.22903 .20258 m
.23515 .21802 L
s
1 .657 0 r
.22903 .20258 m
.23528 .2174 L
s
1 .676 0 r
.22903 .20258 m
.23559 .21778 L
s
1 .665 0 r
.22903 .20258 m
.23529 .21761 L
s
1 .659 0 r
.22903 .20258 m
.23471 .21768 L
s
1 .424 0 r
.22903 .20258 m
.22571 .21242 L
s
1 .436 0 r
.22903 .20258 m
.22472 .21236 L
s
1 .444 0 r
.22903 .20258 m
.22508 .21271 L
s
1 .433 0 r
.22903 .20258 m
.22543 .21257 L
s
1 .444 0 r
.22903 .20258 m
.22559 .2129 L
s
1 .456 0 r
.22903 .20258 m
.22529 .21311 L
s
1 .249 0 r
.22903 .20258 m
.23072 .19672 L
s
1 .234 0 r
.22903 .20258 m
.23074 .19713 L
s
1 .249 0 r
.22903 .20258 m
.23028 .19662 L
s
1 .26 0 r
.22903 .20258 m
.23106 .19655 L
s
1 .234 0 r
.22903 .20258 m
.23021 .19699 L
s
1 .246 0 r
.22903 .20258 m
.23109 .19692 L
s
1 .742 0 r
.22903 .20258 m
.21964 .18703 L
s
1 .752 0 r
.22903 .20258 m
.21945 .18688 L
s
1 .74 0 r
.22903 .20258 m
.21951 .18718 L
s
1 .748 0 r
.22903 .20258 m
.21936 .18704 L
s
1 .749 0 r
.22903 .20258 m
.21962 .18685 L
s
1 .736 0 r
.22903 .20258 m
.21976 .18714 L
s
1 .442 0 r
.22881 .20286 m
.23797 .20862 L
s
1 .446 0 r
.22881 .20286 m
.23814 .2085 L
s
1 .479 0 r
.22881 .20286 m
.23886 .20892 L
s
1 .435 0 r
.22881 .20286 m
.23764 .20879 L
s
1 .419 0 r
.22881 .20286 m
.23733 .20858 L
s
1 .446 0 r
.22881 .20286 m
.23793 .20886 L
s
1 .665 0 r
.22881 .20286 m
.23524 .21782 L
s
1 .671 0 r
.22881 .20286 m
.23515 .21802 L
s
1 .65 0 r
.22881 .20286 m
.23528 .2174 L
s
1 .67 0 r
.22881 .20286 m
.23559 .21778 L
s
1 .658 0 r
.22881 .20286 m
.23529 .21761 L
s
1 .652 0 r
.22881 .20286 m
.23471 .21768 L
s
1 .411 0 r
.22881 .20286 m
.22571 .21242 L
s
1 .423 0 r
.22881 .20286 m
.22472 .21236 L
s
1 .43 0 r
.22881 .20286 m
.22508 .21271 L
s
1 .42 0 r
.22881 .20286 m
.22543 .21257 L
s
1 .431 0 r
.22881 .20286 m
.22559 .2129 L
s
1 .443 0 r
.22881 .20286 m
.22529 .21311 L
s
1 .263 0 r
.22881 .20286 m
.23072 .19672 L
s
1 .247 0 r
.22881 .20286 m
.23074 .19713 L
s
1 .262 0 r
.22881 .20286 m
.23028 .19662 L
s
1 .274 0 r
.22881 .20286 m
.23106 .19655 L
s
1 .247 0 r
.22881 .20286 m
.23021 .19699 L
s
1 .26 0 r
.22881 .20286 m
.23109 .19692 L
s
1 .747 0 r
.22881 .20286 m
.21964 .18703 L
s
1 .757 0 r
.22881 .20286 m
.21945 .18688 L
s
1 .745 0 r
.22881 .20286 m
.21951 .18718 L
s
1 .753 0 r
.22881 .20286 m
.21936 .18704 L
s
1 .754 0 r
.22881 .20286 m
.21962 .18685 L
s
1 .741 0 r
.22881 .20286 m
.21976 .18714 L
s
1 .067 0 r
.29033 .25979 m
.29194 .2601 L
s
1 .016 0 r
.29033 .25979 m
.29047 .26016 L
s
.29033 .25979 m
.29071 .25975 L
s
1 .027 0 r
.29033 .25979 m
.2909 .2601 L
s
1 .028 0 r
.29033 .25979 m
.29101 .25964 L
s
1 .485 0 r
.29033 .25979 m
.28277 .26895 L
s
1 .459 0 r
.29033 .25979 m
.28298 .26829 L
s
1 .448 0 r
.29033 .25979 m
.28324 .26814 L
s
1 .472 0 r
.29033 .25979 m
.28291 .26864 L
s
1 .475 0 r
.29033 .25979 m
.2832 .26898 L
s
1 .462 0 r
.29033 .25979 m
.28322 .26856 L
s
1 .232 0 r
.29033 .25979 m
.28845 .26514 L
s
1 .226 0 r
.29033 .25979 m
.2894 .26523 L
s
1 .24 0 r
.29033 .25979 m
.28847 .26535 L
s
1 .234 0 r
.29033 .25979 m
.28864 .26526 L
s
1 .224 0 r
.29033 .25979 m
.28861 .265 L
s
1 .226 0 r
.29033 .25979 m
.2888 .26511 L
s
1 .89 0 r
.29033 .25979 m
.30773 .2729 L
s
1 .869 0 r
.29033 .25979 m
.30724 .2727 L
s
1 .883 0 r
.29033 .25979 m
.30733 .27312 L
s
1 .869 0 r
.29033 .25979 m
.30752 .27232 L
s
1 .877 0 r
.29033 .25979 m
.30794 .27206 L
s
1 .89 0 r
.29033 .25979 m
.30799 .27251 L
s
1 .374 0 r
.29033 .25979 m
.29484 .25182 L
s
1 .38 0 r
.29033 .25979 m
.29527 .2519 L
s
1 .359 0 r
.29033 .25979 m
.29474 .25218 L
s
1 .368 0 r
.29033 .25979 m
.29527 .25226 L
s
1 .355 0 r
.29033 .25979 m
.29498 .25245 L
s
1 .343 0 r
.29033 .25979 m
.29474 .25265 L
s
1 .06 0 r
.29194 .2601 m
.29047 .26016 L
s
1 .052 0 r
.29194 .2601 m
.29071 .25975 L
s
1 .042 0 r
.29194 .2601 m
.2909 .2601 L
s
1 .043 0 r
.29194 .2601 m
.29101 .25964 L
s
1 .52 0 r
.29194 .2601 m
.28277 .26895 L
s
1 .496 0 r
.29194 .2601 m
.28298 .26829 L
s
1 .484 0 r
.29194 .2601 m
.28324 .26814 L
s
1 .508 0 r
.29194 .2601 m
.28291 .26864 L
s
1 .509 0 r
.29194 .2601 m
.2832 .26898 L
s
1 .496 0 r
.29194 .2601 m
.28322 .26856 L
s
1 .25 0 r
.29194 .2601 m
.28845 .26514 L
s
1 .234 0 r
.29194 .2601 m
.2894 .26523 L
s
1 .257 0 r
.29194 .2601 m
.28847 .26535 L
s
1 .25 0 r
.29194 .2601 m
.28864 .26526 L
s
1 .242 0 r
.29194 .2601 m
.28861 .265 L
s
.29194 .2601 m
.2888 .26511 L
s
1 .83 0 r
.29194 .2601 m
.30773 .2729 L
s
1 .81 0 r
.29194 .2601 m
.30724 .2727 L
s
1 .824 0 r
.29194 .2601 m
.30733 .27312 L
s
1 .809 0 r
.29194 .2601 m
.30752 .27232 L
s
1 .816 0 r
.29194 .2601 m
.30794 .27206 L
s
1 .829 0 r
.29194 .2601 m
.30799 .27251 L
s
1 .359 0 r
.29194 .2601 m
.29484 .25182 L
s
1 .362 0 r
.29194 .2601 m
.29527 .2519 L
s
1 .343 0 r
.29194 .2601 m
.29474 .25218 L
s
1 .348 0 r
.29194 .2601 m
.29527 .25226 L
s
1 .337 0 r
.29194 .2601 m
.29498 .25245 L
s
1 .325 0 r
.29194 .2601 m
.29474 .25265 L
s
1 .02 0 r
.29047 .26016 m
.29071 .25975 L
s
1 .018 0 r
.29047 .26016 m
.2909 .2601 L
s
1 .031 0 r
.29047 .26016 m
.29101 .25964 L
s
1 .477 0 r
.29047 .26016 m
.28277 .26895 L
s
1 .451 0 r
.29047 .26016 m
.28298 .26829 L
s
1 .44 0 r
.29047 .26016 m
.28324 .26814 L
s
1 .464 0 r
.29047 .26016 m
.28291 .26864 L
s
1 .467 0 r
.29047 .26016 m
.2832 .26898 L
s
1 .453 0 r
.29047 .26016 m
.28322 .26856 L
s
1 .219 0 r
.29047 .26016 m
.28845 .26514 L
s
1 .212 0 r
.29047 .26016 m
.2894 .26523 L
s
1 .227 0 r
.29047 .26016 m
.28847 .26535 L
s
1 .221 0 r
.29047 .26016 m
.28864 .26526 L
s
1 .212 0 r
.29047 .26016 m
.28861 .265 L
s
1 .213 0 r
.29047 .26016 m
.2888 .26511 L
s
1 .876 0 r
.29047 .26016 m
.30773 .2729 L
s
1 .855 0 r
.29047 .26016 m
.30724 .2727 L
s
1 .869 0 r
.29047 .26016 m
.30733 .27312 L
s
1 .856 0 r
.29047 .26016 m
.30752 .27232 L
s
1 .864 0 r
.29047 .26016 m
.30794 .27206 L
s
1 .876 0 r
.29047 .26016 m
.30799 .27251 L
s
1 .385 0 r
.29047 .26016 m
.29484 .25182 L
s
1 .391 0 r
.29047 .26016 m
.29527 .2519 L
s
1 .37 0 r
.29047 .26016 m
.29474 .25218 L
s
1 .378 0 r
.29047 .26016 m
.29527 .25226 L
s
1 .365 0 r
.29047 .26016 m
.29498 .25245 L
s
1 .353 0 r
.29047 .26016 m
.29474 .25265 L
s
1 .016 0 r
.29071 .25975 m
.2909 .2601 L
s
1 .013 0 r
.29071 .25975 m
.29101 .25964 L
s
1 .496 0 r
.29071 .25975 m
.28277 .26895 L
s
1 .471 0 r
.29071 .25975 m
.28298 .26829 L
s
1 .459 0 r
.29071 .25975 m
.28324 .26814 L
s
1 .484 0 r
.29071 .25975 m
.28291 .26864 L
s
1 .486 0 r
.29071 .25975 m
.2832 .26898 L
s
1 .473 0 r
.29071 .25975 m
.28322 .26856 L
s
1 .239 0 r
.29071 .25975 m
.28845 .26514 L
s
1 .23 0 r
.29071 .25975 m
.2894 .26523 L
s
1 .247 0 r
.29071 .25975 m
.28847 .26535 L
s
1 .241 0 r
.29071 .25975 m
.28864 .26526 L
s
1 .231 0 r
.29071 .25975 m
.28861 .265 L
s
1 .233 0 r
.29071 .25975 m
.2888 .26511 L
s
1 .879 0 r
.29071 .25975 m
.30773 .2729 L
s
1 .858 0 r
.29071 .25975 m
.30724 .2727 L
s
1 .871 0 r
.29071 .25975 m
.30733 .27312 L
s
1 .858 0 r
.29071 .25975 m
.30752 .27232 L
s
1 .865 0 r
.29071 .25975 m
.30794 .27206 L
s
1 .878 0 r
.29071 .25975 m
.30799 .27251 L
s
1 .365 0 r
.29071 .25975 m
.29484 .25182 L
s
1 .371 0 r
.29071 .25975 m
.29527 .2519 L
s
1 .35 0 r
.29071 .25975 m
.29474 .25218 L
s
1 .358 0 r
.29071 .25975 m
.29527 .25226 L
s
1 .346 0 r
.29071 .25975 m
.29498 .25245 L
s
1 .334 0 r
.29071 .25975 m
.29474 .25265 L
s
1 .019 0 r
.2909 .2601 m
.29101 .25964 L
s
1 .491 0 r
.2909 .2601 m
.28277 .26895 L
s
1 .466 0 r
.2909 .2601 m
.28298 .26829 L
s
1 .454 0 r
.2909 .2601 m
.28324 .26814 L
s
1 .478 0 r
.2909 .2601 m
.28291 .26864 L
s
1 .48 0 r
.2909 .2601 m
.2832 .26898 L
s
1 .467 0 r
.2909 .2601 m
.28322 .26856 L
s
1 .229 0 r
.2909 .2601 m
.28845 .26514 L
s
1 .219 0 r
.2909 .2601 m
.2894 .26523 L
s
1 .237 0 r
.2909 .2601 m
.28847 .26535 L
s
1 .23 0 r
.2909 .2601 m
.28864 .26526 L
s
1 .221 0 r
.2909 .2601 m
.28861 .265 L
s
1 .222 0 r
.2909 .2601 m
.2888 .26511 L
s
1 .864 0 r
.2909 .2601 m
.30773 .2729 L
s
1 .843 0 r
.2909 .2601 m
.30724 .2727 L
s
1 .857 0 r
.2909 .2601 m
.30733 .27312 L
s
1 .843 0 r
.2909 .2601 m
.30752 .27232 L
s
1 .851 0 r
.2909 .2601 m
.30794 .27206 L
s
1 .863 0 r
.2909 .2601 m
.30799 .27251 L
s
1 .375 0 r
.2909 .2601 m
.29484 .25182 L
s
1 .38 0 r
.2909 .2601 m
.29527 .2519 L
s
1 .36 0 r
.2909 .2601 m
.29474 .25218 L
s
1 .367 0 r
.2909 .2601 m
.29527 .25226 L
s
1 .354 0 r
.2909 .2601 m
.29498 .25245 L
s
1 .342 0 r
.2909 .2601 m
.29474 .25265 L
s
1 .508 0 r
.29101 .25964 m
.28277 .26895 L
s
1 .482 0 r
.29101 .25964 m
.28298 .26829 L
s
1 .471 0 r
.29101 .25964 m
.28324 .26814 L
s
1 .495 0 r
.29101 .25964 m
.28291 .26864 L
s
1 .497 0 r
.29101 .25964 m
.2832 .26898 L
s
1 .484 0 r
.29101 .25964 m
.28322 .26856 L
s
1 .248 0 r
.29101 .25964 m
.28845 .26514 L
s
1 .238 0 r
.29101 .25964 m
.2894 .26523 L
s
1 .255 0 r
.29101 .25964 m
.28847 .26535 L
s
1 .249 0 r
.29101 .25964 m
.28864 .26526 L
s
1 .24 0 r
.29101 .25964 m
.28861 .265 L
s
1 .241 0 r
.29101 .25964 m
.2888 .26511 L
s
1 .872 0 r
.29101 .25964 m
.30773 .2729 L
s
1 .851 0 r
.29101 .25964 m
.30724 .2727 L
s
1 .865 0 r
.29101 .25964 m
.30733 .27312 L
s
1 .851 0 r
.29101 .25964 m
.30752 .27232 L
s
1 .858 0 r
.29101 .25964 m
.30794 .27206 L
s
1 .871 0 r
.29101 .25964 m
.30799 .27251 L
s
1 .356 0 r
.29101 .25964 m
.29484 .25182 L
s
1 .361 0 r
.29101 .25964 m
.29527 .2519 L
s
1 .341 0 r
.29101 .25964 m
.29474 .25218 L
s
1 .348 0 r
.29101 .25964 m
.29527 .25226 L
s
1 .336 0 r
.29101 .25964 m
.29498 .25245 L
s
1 .324 0 r
.29101 .25964 m
.29474 .25265 L
s
1 .013 0 r
.27054 .29548 m
.27083 .29532 L
s
1 .014 0 r
.27054 .29548 m
.27089 .29554 L
s
1 .032 0 r
.27054 .29548 m
.27132 .29542 L
s
1 .01 0 r
.27054 .29548 m
.27065 .29571 L
s
1 .025 0 r
.27054 .29548 m
.27114 .29562 L
s
1 .69 0 r
.27054 .29548 m
.2821 .28318 L
s
1 .696 0 r
.27054 .29548 m
.28251 .28335 L
s
1 .675 0 r
.27054 .29548 m
.2822 .28376 L
s
1 .683 0 r
.27054 .29548 m
.28208 .2834 L
s
1 .681 0 r
.27054 .29548 m
.28219 .28354 L
s
1 .69 0 r
.27054 .29548 m
.28258 .28363 L
s
1 .298 0 r
.27054 .29548 m
.27775 .29434 L
s
1 .289 0 r
.27054 .29548 m
.27748 .2941 L
s
1 .315 0 r
.27054 .29548 m
.27812 .29411 L
s
1 .275 0 r
.27054 .29548 m
.2771 .29399 L
s
1 .29 0 r
.27054 .29548 m
.27739 .29359 L
s
1 .3 0 r
.27054 .29548 m
.27767 .29372 L
s
1 .737 0 r
.27054 .29548 m
.2582 .28234 L
s
1 .724 0 r
.27054 .29548 m
.25862 .28237 L
s
1 .739 0 r
.27054 .29548 m
.25799 .28248 L
s
1 .724 0 r
.27054 .29548 m
.25836 .28262 L
s
1 .725 0 r
.27054 .29548 m
.25847 .2825 L
s
1 .732 0 r
.27054 .29548 m
.25849 .28222 L
s
.929 1 0 r
.27054 .29548 m
.27089 .26927 L
s
.938 1 0 r
.27054 .29548 m
.27084 .2695 L
s
.933 1 0 r
.27054 .29548 m
.27057 .26938 L
s
.923 1 0 r
.27054 .29548 m
.27088 .26912 L
s
.934 1 0 r
.27054 .29548 m
.27097 .2694 L
s
.944 1 0 r
.27054 .29548 m
.27075 .26965 L
s
1 .701 0 r
.27054 .29548 m
.27166 .31261 L
s
1 .697 0 r
.27054 .29548 m
.27134 .31252 L
s
1 .71 0 r
.27054 .29548 m
.27141 .31285 L
s
1 .688 0 r
.27054 .29548 m
.27176 .31228 L
s
1 .71 0 r
.27054 .29548 m
.27184 .31281 L
s
1 .697 0 r
.27054 .29548 m
.27189 .31249 L
s
.839 1 0 r
.27054 .29548 m
.2437 .28615 L
s
.844 1 0 r
.27054 .29548 m
.24378 .28629 L
s
.857 1 0 r
.27054 .29548 m
.24415 .28626 L
s
.842 1 0 r
.27054 .29548 m
.24381 .28604 L
s
.851 1 0 r
.27054 .29548 m
.24404 .28609 L
s
.85 1 0 r
.27054 .29548 m
.24394 .28627 L
s
.807 1 0 r
.27054 .29548 m
.28521 .32074 L
s
.27054 .29548 m
.28495 .32087 L
s
.802 1 0 r
.27054 .29548 m
.28505 .32096 L
s
.803 1 0 r
.27054 .29548 m
.28516 .32087 L
s
.81 1 0 r
.27054 .29548 m
.28502 .32076 L
s
.812 1 0 r
.27054 .29548 m
.2851 .32066 L
s
1 .009 0 r
.27083 .29532 m
.27089 .29554 L
s
1 .02 0 r
.27083 .29532 m
.27132 .29542 L
s
1 .018 0 r
.27083 .29532 m
.27065 .29571 L
s
.27083 .29532 m
.27114 .29562 L
s
1 .677 0 r
.27083 .29532 m
.2821 .28318 L
s
1 .683 0 r
.27083 .29532 m
.28251 .28335 L
s
1 .662 0 r
.27083 .29532 m
.2822 .28376 L
s
1 .67 0 r
.27083 .29532 m
.28208 .2834 L
s
1 .668 0 r
.27083 .29532 m
.28219 .28354 L
s
1 .677 0 r
.27083 .29532 m
.28258 .28363 L
s
1 .285 0 r
.27083 .29532 m
.27775 .29434 L
s
1 .276 0 r
.27083 .29532 m
.27748 .2941 L
s
1 .302 0 r
.27083 .29532 m
.27812 .29411 L
s
1 .262 0 r
.27083 .29532 m
.2771 .29399 L
s
1 .277 0 r
.27083 .29532 m
.27739 .29359 L
s
1 .287 0 r
.27083 .29532 m
.27767 .29372 L
s
1 .74 0 r
.27083 .29532 m
.2582 .28234 L
s
1 .727 0 r
.27083 .29532 m
.25862 .28237 L
s
1 .742 0 r
.27083 .29532 m
.25799 .28248 L
s
1 .727 0 r
.27083 .29532 m
.25836 .28262 L
s
.27083 .29532 m
.25847 .2825 L
s
1 .735 0 r
.27083 .29532 m
.25849 .28222 L
s
.936 1 0 r
.27083 .29532 m
.27089 .26927 L
s
.945 1 0 r
.27083 .29532 m
.27084 .2695 L
s
.94 1 0 r
.27083 .29532 m
.27057 .26938 L
s
.93 1 0 r
.27083 .29532 m
.27088 .26912 L
s
.941 1 0 r
.27083 .29532 m
.27097 .2694 L
s
.951 1 0 r
.27083 .29532 m
.27075 .26965 L
s
1 .708 0 r
.27083 .29532 m
.27166 .31261 L
s
1 .703 0 r
.27083 .29532 m
.27134 .31252 L
s
1 .717 0 r
.27083 .29532 m
.27141 .31285 L
s
1 .694 0 r
.27083 .29532 m
.27176 .31228 L
s
1 .716 0 r
.27083 .29532 m
.27184 .31281 L
s
1 .703 0 r
.27083 .29532 m
.27189 .31249 L
s
.83 1 0 r
.27083 .29532 m
.2437 .28615 L
s
.835 1 0 r
.27083 .29532 m
.24378 .28629 L
s
.849 1 0 r
.27083 .29532 m
.24415 .28626 L
s
.833 1 0 r
.27083 .29532 m
.24381 .28604 L
s
.842 1 0 r
.27083 .29532 m
.24404 .28609 L
s
.841 1 0 r
.27083 .29532 m
.24394 .28627 L
s
.806 1 0 r
.27083 .29532 m
.28521 .32074 L
s
.807 1 0 r
.27083 .29532 m
.28495 .32087 L
s
.802 1 0 r
.27083 .29532 m
.28505 .32096 L
s
.803 1 0 r
.27083 .29532 m
.28516 .32087 L
s
.81 1 0 r
.27083 .29532 m
.28502 .32076 L
s
.812 1 0 r
.27083 .29532 m
.2851 .32066 L
s
1 .018 0 r
.27089 .29554 m
.27132 .29542 L
s
1 .012 0 r
.27089 .29554 m
.27065 .29571 L
s
1 .011 0 r
.27089 .29554 m
.27114 .29562 L
s
1 .681 0 r
.27089 .29554 m
.2821 .28318 L
s
1 .688 0 r
.27089 .29554 m
.28251 .28335 L
s
1 .667 0 r
.27089 .29554 m
.2822 .28376 L
s
1 .675 0 r
.27089 .29554 m
.28208 .2834 L
s
1 .673 0 r
.27089 .29554 m
.28219 .28354 L
s
1 .682 0 r
.27089 .29554 m
.28258 .28363 L
s
1 .284 0 r
.27089 .29554 m
.27775 .29434 L
s
1 .275 0 r
.27089 .29554 m
.27748 .2941 L
s
1 .301 0 r
.27089 .29554 m
.27812 .29411 L
s
1 .261 0 r
.27089 .29554 m
.2771 .29399 L
s
1 .277 0 r
.27089 .29554 m
.27739 .29359 L
s
1 .287 0 r
.27089 .29554 m
.27767 .29372 L
s
1 .748 0 r
.27089 .29554 m
.2582 .28234 L
s
1 .736 0 r
.27089 .29554 m
.25862 .28237 L
s
1 .75 0 r
.27089 .29554 m
.25799 .28248 L
s
1 .736 0 r
.27089 .29554 m
.25836 .28262 L
s
.27089 .29554 m
.25847 .2825 L
s
1 .744 0 r
.27089 .29554 m
.25849 .28222 L
s
.927 1 0 r
.27089 .29554 m
.27089 .26927 L
s
.936 1 0 r
.27089 .29554 m
.27084 .2695 L
s
.931 1 0 r
.27089 .29554 m
.27057 .26938 L
s
.92 1 0 r
.27089 .29554 m
.27088 .26912 L
s
.932 1 0 r
.27089 .29554 m
.27097 .2694 L
s
.942 1 0 r
.27089 .29554 m
.27075 .26965 L
s
1 .698 0 r
.27089 .29554 m
.27166 .31261 L
s
1 .694 0 r
.27089 .29554 m
.27134 .31252 L
s
1 .708 0 r
.27089 .29554 m
.27141 .31285 L
s
1 .685 0 r
.27089 .29554 m
.27176 .31228 L
s
1 .707 0 r
.27089 .29554 m
.27184 .31281 L
s
1 .694 0 r
.27089 .29554 m
.27189 .31249 L
s
.825 1 0 r
.27089 .29554 m
.2437 .28615 L
s
.829 1 0 r
.27089 .29554 m
.24378 .28629 L
s
.843 1 0 r
.27089 .29554 m
.24415 .28626 L
s
.827 1 0 r
.27089 .29554 m
.24381 .28604 L
s
.837 1 0 r
.27089 .29554 m
.24404 .28609 L
s
.835 1 0 r
.27089 .29554 m
.24394 .28627 L
s
.816 1 0 r
.27089 .29554 m
.28521 .32074 L
s
.27089 .29554 m
.28495 .32087 L
s
.811 1 0 r
.27089 .29554 m
.28505 .32096 L
s
.812 1 0 r
.27089 .29554 m
.28516 .32087 L
s
.819 1 0 r
.27089 .29554 m
.28502 .32076 L
s
.821 1 0 r
.27089 .29554 m
.2851 .32066 L
s
1 .03 0 r
.27132 .29542 m
.27065 .29571 L
s
1 .011 0 r
.27132 .29542 m
.27114 .29562 L
s
1 .666 0 r
.27132 .29542 m
.2821 .28318 L
s
1 .673 0 r
.27132 .29542 m
.28251 .28335 L
s
1 .652 0 r
.27132 .29542 m
.2822 .28376 L
s
1 .659 0 r
.27132 .29542 m
.28208 .2834 L
s
1 .658 0 r
.27132 .29542 m
.28219 .28354 L
s
1 .666 0 r
.27132 .29542 m
.28258 .28363 L
s
1 .266 0 r
.27132 .29542 m
.27775 .29434 L
s
1 .257 0 r
.27132 .29542 m
.27748 .2941 L
s
1 .283 0 r
.27132 .29542 m
.27812 .29411 L
s
1 .243 0 r
.27132 .29542 m
.2771 .29399 L
s
1 .259 0 r
.27132 .29542 m
.27739 .29359 L
s
1 .269 0 r
.27132 .29542 m
.27767 .29372 L
s
1 .757 0 r
.27132 .29542 m
.2582 .28234 L
s
1 .744 0 r
.27132 .29542 m
.25862 .28237 L
s
1 .759 0 r
.27132 .29542 m
.25799 .28248 L
s
1 .744 0 r
.27132 .29542 m
.25836 .28262 L
s
1 .745 0 r
.27132 .29542 m
.25847 .2825 L
s
1 .752 0 r
.27132 .29542 m
.25849 .28222 L
s
.932 1 0 r
.27132 .29542 m
.27089 .26927 L
s
.941 1 0 r
.27132 .29542 m
.27084 .2695 L
s
.936 1 0 r
.27132 .29542 m
.27057 .26938 L
s
.925 1 0 r
.27132 .29542 m
.27088 .26912 L
s
.937 1 0 r
.27132 .29542 m
.27097 .2694 L
s
.947 1 0 r
.27132 .29542 m
.27075 .26965 L
s
1 .703 0 r
.27132 .29542 m
.27166 .31261 L
s
1 .699 0 r
.27132 .29542 m
.27134 .31252 L
s
1 .712 0 r
.27132 .29542 m
.27141 .31285 L
s
1 .689 0 r
.27132 .29542 m
.27176 .31228 L
s
1 .711 0 r
.27132 .29542 m
.27184 .31281 L
s
1 .698 0 r
.27132 .29542 m
.27189 .31249 L
s
.81 1 0 r
.27132 .29542 m
.2437 .28615 L
s
.815 1 0 r
.27132 .29542 m
.24378 .28629 L
s
.828 1 0 r
.27132 .29542 m
.24415 .28626 L
s
.813 1 0 r
.27132 .29542 m
.24381 .28604 L
s
.822 1 0 r
.27132 .29542 m
.24404 .28609 L
s
.821 1 0 r
.27132 .29542 m
.24394 .28627 L
s
.82 1 0 r
.27132 .29542 m
.28521 .32074 L
s
.27132 .29542 m
.28495 .32087 L
s
.815 1 0 r
.27132 .29542 m
.28505 .32096 L
s
.816 1 0 r
.27132 .29542 m
.28516 .32087 L
s
.823 1 0 r
.27132 .29542 m
.28502 .32076 L
s
.825 1 0 r
.27132 .29542 m
.2851 .32066 L
s
1 .02 0 r
.27065 .29571 m
.27114 .29562 L
s
1 .693 0 r
.27065 .29571 m
.2821 .28318 L
s
1 .7 0 r
.27065 .29571 m
.28251 .28335 L
s
1 .679 0 r
.27065 .29571 m
.2822 .28376 L
s
1 .686 0 r
.27065 .29571 m
.28208 .2834 L
s
1 .685 0 r
.27065 .29571 m
.28219 .28354 L
s
1 .694 0 r
.27065 .29571 m
.28258 .28363 L
s
1 .295 0 r
.27065 .29571 m
.27775 .29434 L
s
1 .287 0 r
.27065 .29571 m
.27748 .2941 L
s
1 .312 0 r
.27065 .29571 m
.27812 .29411 L
s
1 .273 0 r
.27065 .29571 m
.2771 .29399 L
s
1 .289 0 r
.27065 .29571 m
.27739 .29359 L
s
1 .298 0 r
.27065 .29571 m
.27767 .29372 L
s
1 .746 0 r
.27065 .29571 m
.2582 .28234 L
s
1 .734 0 r
.27065 .29571 m
.25862 .28237 L
s
1 .748 0 r
.27065 .29571 m
.25799 .28248 L
s
1 .734 0 r
.27065 .29571 m
.25836 .28262 L
s
.27065 .29571 m
.25847 .2825 L
s
1 .742 0 r
.27065 .29571 m
.25849 .28222 L
s
.92 1 0 r
.27065 .29571 m
.27089 .26927 L
s
.929 1 0 r
.27065 .29571 m
.27084 .2695 L
s
.924 1 0 r
.27065 .29571 m
.27057 .26938 L
s
.914 1 0 r
.27065 .29571 m
.27088 .26912 L
s
.925 1 0 r
.27065 .29571 m
.27097 .2694 L
s
.935 1 0 r
.27065 .29571 m
.27075 .26965 L
s
1 .692 0 r
.27065 .29571 m
.27166 .31261 L
s
1 .688 0 r
.27065 .29571 m
.27134 .31252 L
s
1 .701 0 r
.27065 .29571 m
.27141 .31285 L
s
1 .679 0 r
.27065 .29571 m
.27176 .31228 L
s
1 .701 0 r
.27065 .29571 m
.27184 .31281 L
s
1 .688 0 r
.27065 .29571 m
.27189 .31249 L
s
.832 1 0 r
.27065 .29571 m
.2437 .28615 L
s
.837 1 0 r
.27065 .29571 m
.24378 .28629 L
s
.85 1 0 r
.27065 .29571 m
.24415 .28626 L
s
.834 1 0 r
.27065 .29571 m
.24381 .28604 L
s
.844 1 0 r
.27065 .29571 m
.24404 .28609 L
s
.842 1 0 r
.27065 .29571 m
.24394 .28627 L
s
.817 1 0 r
.27065 .29571 m
.28521 .32074 L
s
.27065 .29571 m
.28495 .32087 L
s
.812 1 0 r
.27065 .29571 m
.28505 .32096 L
s
.813 1 0 r
.27065 .29571 m
.28516 .32087 L
s
.82 1 0 r
.27065 .29571 m
.28502 .32076 L
s
.822 1 0 r
.27065 .29571 m
.2851 .32066 L
s
1 .677 0 r
.27114 .29562 m
.2821 .28318 L
s
1 .684 0 r
.27114 .29562 m
.28251 .28335 L
s
1 .663 0 r
.27114 .29562 m
.2822 .28376 L
s
1 .67 0 r
.27114 .29562 m
.28208 .2834 L
s
1 .669 0 r
.27114 .29562 m
.28219 .28354 L
s
1 .677 0 r
.27114 .29562 m
.28258 .28363 L
s
1 .275 0 r
.27114 .29562 m
.27775 .29434 L
s
1 .266 0 r
.27114 .29562 m
.27748 .2941 L
s
1 .292 0 r
.27114 .29562 m
.27812 .29411 L
s
1 .252 0 r
.27114 .29562 m
.2771 .29399 L
s
1 .269 0 r
.27114 .29562 m
.27739 .29359 L
s
1 .278 0 r
.27114 .29562 m
.27767 .29372 L
s
1 .758 0 r
.27114 .29562 m
.2582 .28234 L
s
1 .745 0 r
.27114 .29562 m
.25862 .28237 L
s
1 .76 0 r
.27114 .29562 m
.25799 .28248 L
s
1 .745 0 r
.27114 .29562 m
.25836 .28262 L
s
.27114 .29562 m
.25847 .2825 L
s
1 .753 0 r
.27114 .29562 m
.25849 .28222 L
s
.923 1 0 r
.27114 .29562 m
.27089 .26927 L
s
.933 1 0 r
.27114 .29562 m
.27084 .2695 L
s
.928 1 0 r
.27114 .29562 m
.27057 .26938 L
s
.917 1 0 r
.27114 .29562 m
.27088 .26912 L
s
.929 1 0 r
.27114 .29562 m
.27097 .2694 L
s
.939 1 0 r
.27114 .29562 m
.27075 .26965 L
s
1 .695 0 r
.27114 .29562 m
.27166 .31261 L
s
1 .691 0 r
.27114 .29562 m
.27134 .31252 L
s
1 .704 0 r
.27114 .29562 m
.27141 .31285 L
s
1 .681 0 r
.27114 .29562 m
.27176 .31228 L
s
1 .703 0 r
.27114 .29562 m
.27184 .31281 L
s
1 .69 0 r
.27114 .29562 m
.27189 .31249 L
s
.814 1 0 r
.27114 .29562 m
.2437 .28615 L
s
.819 1 0 r
.27114 .29562 m
.24378 .28629 L
s
.833 1 0 r
.27114 .29562 m
.24415 .28626 L
s
.817 1 0 r
.27114 .29562 m
.24381 .28604 L
s
.826 1 0 r
.27114 .29562 m
.24404 .28609 L
s
.825 1 0 r
.27114 .29562 m
.24394 .28627 L
s
.824 1 0 r
.27114 .29562 m
.28521 .32074 L
s
.27114 .29562 m
.28495 .32087 L
s
.819 1 0 r
.27114 .29562 m
.28505 .32096 L
s
.82 1 0 r
.27114 .29562 m
.28516 .32087 L
s
.827 1 0 r
.27114 .29562 m
.28502 .32076 L
s
.829 1 0 r
.27114 .29562 m
.2851 .32066 L
s
1 .009 0 r
.23797 .20862 m
.23814 .2085 L
s
1 .038 0 r
.23797 .20862 m
.23886 .20892 L
s
1 .015 0 r
.23797 .20862 m
.23764 .20879 L
s
1 .026 0 r
.23797 .20862 m
.23733 .20858 L
s
1 .01 0 r
.23797 .20862 m
.23793 .20886 L
s
1 .392 0 r
.23797 .20862 m
.23524 .21782 L
s
1 .401 0 r
.23797 .20862 m
.23515 .21802 L
s
1 .375 0 r
.23797 .20862 m
.23528 .2174 L
s
1 .387 0 r
.23797 .20862 m
.23559 .21778 L
s
1 .383 0 r
.23797 .20862 m
.23529 .21761 L
s
1 .393 0 r
.23797 .20862 m
.23471 .21768 L
s
1 .824 0 r
.23797 .20862 m
.25293 .22215 L
s
1 .83 0 r
.23797 .20862 m
.25295 .22235 L
s
1 .822 0 r
.23797 .20862 m
.25266 .22237 L
s
1 .829 0 r
.23797 .20862 m
.25266 .22261 L
s
1 .836 0 r
.23797 .20862 m
.25294 .22258 L
s
1 .841 0 r
.23797 .20862 m
.25324 .22241 L
s
1 .913 0 r
.23797 .20862 m
.24701 .22906 L
s
1 .922 0 r
.23797 .20862 m
.24696 .22932 L
s
1 .913 0 r
.23797 .20862 m
.24732 .22892 L
s
1 .931 0 r
.23797 .20862 m
.24724 .22944 L
s
1 .921 0 r
.23797 .20862 m
.24742 .22908 L
s
1 .924 0 r
.23797 .20862 m
.24729 .22924 L
s
1 .209 0 r
.23797 .20862 m
.24265 .20654 L
s
1 .207 0 r
.23797 .20862 m
.24269 .20676 L
s
1 .22 0 r
.23797 .20862 m
.2429 .20646 L
s
1 .216 0 r
.23797 .20862 m
.24295 .20681 L
s
1 .214 0 r
.23797 .20862 m
.24283 .20665 L
s
1 .221 0 r
.23797 .20862 m
.24301 .20661 L
s
1 .569 0 r
.23797 .20862 m
.23072 .19672 L
s
1 .555 0 r
.23797 .20862 m
.23074 .19713 L
s
1 .582 0 r
.23797 .20862 m
.23028 .19662 L
s
1 .568 0 r
.23797 .20862 m
.23106 .19655 L
s
1 .571 0 r
.23797 .20862 m
.23021 .19699 L
s
1 .555 0 r
.23797 .20862 m
.23109 .19692 L
s
1 .849 0 r
.23797 .20862 m
.25636 .21831 L
s
1 .841 0 r
.23797 .20862 m
.25628 .21801 L
s
1 .849 0 r
.23797 .20862 m
.25651 .21802 L
s
1 .844 0 r
.23797 .20862 m
.25629 .21816 L
s
1 .852 0 r
.23797 .20862 m
.25647 .21826 L
s
1 .851 0 r
.23797 .20862 m
.25649 .21814 L
s
.843 1 0 r
.23797 .20862 m
.21964 .18703 L
s
.833 1 0 r
.23797 .20862 m
.21945 .18688 L
s
.844 1 0 r
.23797 .20862 m
.21951 .18718 L
s
.835 1 0 r
.23797 .20862 m
.21936 .18704 L
s
.837 1 0 r
.23797 .20862 m
.21962 .18685 L
s
.849 1 0 r
.23797 .20862 m
.21976 .18714 L
s
1 .034 0 r
.23814 .2085 m
.23886 .20892 L
s
1 .024 0 r
.23814 .2085 m
.23764 .20879 L
s
1 .034 0 r
.23814 .2085 m
.23733 .20858 L
s
1 .017 0 r
.23814 .2085 m
.23793 .20886 L
s
1 .399 0 r
.23814 .2085 m
.23524 .21782 L
s
1 .408 0 r
.23814 .2085 m
.23515 .21802 L
s
1 .382 0 r
.23814 .2085 m
.23528 .2174 L
s
1 .393 0 r
.23814 .2085 m
.23559 .21778 L
s
1 .39 0 r
.23814 .2085 m
.23529 .21761 L
s
1 .401 0 r
.23814 .2085 m
.23471 .21768 L
s
1 .822 0 r
.23814 .2085 m
.25293 .22215 L
s
1 .828 0 r
.23814 .2085 m
.25295 .22235 L
s
1 .82 0 r
.23814 .2085 m
.25266 .22237 L
s
1 .827 0 r
.23814 .2085 m
.25266 .22261 L
s
1 .835 0 r
.23814 .2085 m
.25294 .22258 L
s
1 .839 0 r
.23814 .2085 m
.25324 .22241 L
s
1 .915 0 r
.23814 .2085 m
.24701 .22906 L
s
1 .924 0 r
.23814 .2085 m
.24696 .22932 L
s
1 .915 0 r
.23814 .2085 m
.24732 .22892 L
s
1 .933 0 r
.23814 .2085 m
.24724 .22944 L
s
1 .922 0 r
.23814 .2085 m
.24742 .22908 L
s
1 .926 0 r
.23814 .2085 m
.24729 .22924 L
s
1 .201 0 r
.23814 .2085 m
.24265 .20654 L
s
1 .199 0 r
.23814 .2085 m
.24269 .20676 L
s
1 .212 0 r
.23814 .2085 m
.2429 .20646 L
s
1 .208 0 r
.23814 .2085 m
.24295 .20681 L
s
1 .206 0 r
.23814 .2085 m
.24283 .20665 L
s
1 .213 0 r
.23814 .2085 m
.24301 .20661 L
s
1 .569 0 r
.23814 .2085 m
.23072 .19672 L
s
1 .554 0 r
.23814 .2085 m
.23074 .19713 L
s
1 .582 0 r
.23814 .2085 m
.23028 .19662 L
s
1 .567 0 r
.23814 .2085 m
.23106 .19655 L
s
1 .571 0 r
.23814 .2085 m
.23021 .19699 L
s
1 .554 0 r
.23814 .2085 m
.23109 .19692 L
s
1 .845 0 r
.23814 .2085 m
.25636 .21831 L
s
1 .837 0 r
.23814 .2085 m
.25628 .21801 L
s
1 .845 0 r
.23814 .2085 m
.25651 .21802 L
s
1 .84 0 r
.23814 .2085 m
.25629 .21816 L
s
1 .849 0 r
.23814 .2085 m
.25647 .21826 L
s
1 .847 0 r
.23814 .2085 m
.25649 .21814 L
s
.842 1 0 r
.23814 .2085 m
.21964 .18703 L
s
.832 1 0 r
.23814 .2085 m
.21945 .18688 L
s
.843 1 0 r
.23814 .2085 m
.21951 .18718 L
s
.835 1 0 r
.23814 .2085 m
.21936 .18704 L
s
.836 1 0 r
.23814 .2085 m
.21962 .18685 L
s
.849 1 0 r
.23814 .2085 m
.21976 .18714 L
s
1 .05 0 r
.23886 .20892 m
.23764 .20879 L
s
1 .064 0 r
.23886 .20892 m
.23733 .20858 L
s
1 .038 0 r
.23886 .20892 m
.23793 .20886 L
s
1 .393 0 r
.23886 .20892 m
.23524 .21782 L
s
1 .402 0 r
.23886 .20892 m
.23515 .21802 L
s
1 .376 0 r
.23886 .20892 m
.23528 .2174 L
s
1 .386 0 r
.23886 .20892 m
.23559 .21778 L
s
1 .384 0 r
.23886 .20892 m
.23529 .21761 L
s
1 .396 0 r
.23886 .20892 m
.23471 .21768 L
s
1 .789 0 r
.23886 .20892 m
.25293 .22215 L
s
1 .795 0 r
.23886 .20892 m
.25295 .22235 L
s
1 .787 0 r
.23886 .20892 m
.25266 .22237 L
s
1 .794 0 r
.23886 .20892 m
.25266 .22261 L
s
1 .802 0 r
.23886 .20892 m
.25294 .22258 L
s
1 .806 0 r
.23886 .20892 m
.25324 .22241 L
s
1 .888 0 r
.23886 .20892 m
.24701 .22906 L
s
1 .897 0 r
.23886 .20892 m
.24696 .22932 L
s
1 .887 0 r
.23886 .20892 m
.24732 .22892 L
s
1 .906 0 r
.23886 .20892 m
.24724 .22944 L
s
1 .895 0 r
.23886 .20892 m
.24742 .22908 L
s
1 .899 0 r
.23886 .20892 m
.24729 .22924 L
s
1 .183 0 r
.23886 .20892 m
.24265 .20654 L
s
1 .18 0 r
.23886 .20892 m
.24269 .20676 L
s
1 .193 0 r
.23886 .20892 m
.2429 .20646 L
s
1 .188 0 r
.23886 .20892 m
.24295 .20681 L
s
1 .187 0 r
.23886 .20892 m
.24283 .20665 L
s
1 .194 0 r
.23886 .20892 m
.24301 .20661 L
s
1 .599 0 r
.23886 .20892 m
.23072 .19672 L
s
1 .585 0 r
.23886 .20892 m
.23074 .19713 L
s
1 .613 0 r
.23886 .20892 m
.23028 .19662 L
s
1 .597 0 r
.23886 .20892 m
.23106 .19655 L
s
1 .602 0 r
.23886 .20892 m
.23021 .19699 L
s
1 .584 0 r
.23886 .20892 m
.23109 .19692 L
s
1 .811 0 r
.23886 .20892 m
.25636 .21831 L
s
1 .803 0 r
.23886 .20892 m
.25628 .21801 L
s
1 .811 0 r
.23886 .20892 m
.25651 .21802 L
s
1 .806 0 r
.23886 .20892 m
.25629 .21816 L
s
1 .815 0 r
.23886 .20892 m
.25647 .21826 L
s
1 .813 0 r
.23886 .20892 m
.25649 .21814 L
s
.81 1 0 r
.23886 .20892 m
.21964 .18703 L
s
.8 1 0 r
.23886 .20892 m
.21945 .18688 L
s
.811 1 0 r
.23886 .20892 m
.21951 .18718 L
s
.802 1 0 r
.23886 .20892 m
.21936 .18704 L
s
.804 1 0 r
.23886 .20892 m
.21962 .18685 L
s
.816 1 0 r
.23886 .20892 m
.21976 .18714 L
s
1 .016 0 r
.23764 .20879 m
.23733 .20858 L
s
1 .012 0 r
.23764 .20879 m
.23793 .20886 L
s
1 .382 0 r
.23764 .20879 m
.23524 .21782 L
s
1 .39 0 r
.23764 .20879 m
.23515 .21802 L
s
1 .365 0 r
.23764 .20879 m
.23528 .2174 L
s
1 .376 0 r
.23764 .20879 m
.23559 .21778 L
s
1 .373 0 r
.23764 .20879 m
.23529 .21761 L
s
1 .382 0 r
.23764 .20879 m
.23471 .21768 L
s
1 .829 0 r
.23764 .20879 m
.25293 .22215 L
s
1 .835 0 r
.23764 .20879 m
.25295 .22235 L
s
1 .827 0 r
.23764 .20879 m
.25266 .22237 L
s
1 .834 0 r
.23764 .20879 m
.25266 .22261 L
s
1 .842 0 r
.23764 .20879 m
.25294 .22258 L
s
1 .846 0 r
.23764 .20879 m
.25324 .22241 L
s
1 .912 0 r
.23764 .20879 m
.24701 .22906 L
s
1 .921 0 r
.23764 .20879 m
.24696 .22932 L
s
1 .913 0 r
.23764 .20879 m
.24732 .22892 L
s
1 .93 0 r
.23764 .20879 m
.24724 .22944 L
s
1 .92 0 r
.23764 .20879 m
.24742 .22908 L
s
1 .924 0 r
.23764 .20879 m
.24729 .22924 L
s
1 .225 0 r
.23764 .20879 m
.24265 .20654 L
s
1 .223 0 r
.23764 .20879 m
.24269 .20676 L
s
1 .235 0 r
.23764 .20879 m
.2429 .20646 L
s
1 .232 0 r
.23764 .20879 m
.24295 .20681 L
s
1 .229 0 r
.23764 .20879 m
.24283 .20665 L
s
1 .237 0 r
.23764 .20879 m
.24301 .20661 L
s
1 .569 0 r
.23764 .20879 m
.23072 .19672 L
s
1 .554 0 r
.23764 .20879 m
.23074 .19713 L
s
1 .581 0 r
.23764 .20879 m
.23028 .19662 L
s
1 .568 0 r
.23764 .20879 m
.23106 .19655 L
s
1 .57 0 r
.23764 .20879 m
.23021 .19699 L
s
1 .554 0 r
.23764 .20879 m
.23109 .19692 L
s
1 .858 0 r
.23764 .20879 m
.25636 .21831 L
s
1 .85 0 r
.23764 .20879 m
.25628 .21801 L
s
1 .858 0 r
.23764 .20879 m
.25651 .21802 L
s
1 .853 0 r
.23764 .20879 m
.25629 .21816 L
s
1 .861 0 r
.23764 .20879 m
.25647 .21826 L
s
1 .86 0 r
.23764 .20879 m
.25649 .21814 L
s
.846 1 0 r
.23764 .20879 m
.21964 .18703 L
s
.836 1 0 r
.23764 .20879 m
.21945 .18688 L
s
.847 1 0 r
.23764 .20879 m
.21951 .18718 L
s
.839 1 0 r
.23764 .20879 m
.21936 .18704 L
s
.84 1 0 r
.23764 .20879 m
.21962 .18685 L
s
.853 1 0 r
.23764 .20879 m
.21976 .18714 L
s
1 .027 0 r
.23733 .20858 m
.23793 .20886 L
s
1 .387 0 r
.23733 .20858 m
.23524 .21782 L
s
1 .396 0 r
.23733 .20858 m
.23515 .21802 L
s
1 .37 0 r
.23733 .20858 m
.23528 .2174 L
s
1 .383 0 r
.23733 .20858 m
.23559 .21778 L
s
1 .378 0 r
.23733 .20858 m
.23529 .21761 L
s
1 .387 0 r
.23733 .20858 m
.23471 .21768 L
s
1 .845 0 r
.23733 .20858 m
.25293 .22215 L
s
1 .851 0 r
.23733 .20858 m
.25295 .22235 L
s
1 .843 0 r
.23733 .20858 m
.25266 .22237 L
s
1 .849 0 r
.23733 .20858 m
.25266 .22261 L
s
1 .857 0 r
.23733 .20858 m
.25294 .22258 L
s
1 .862 0 r
.23733 .20858 m
.25324 .22241 L
s
1 .926 0 r
.23733 .20858 m
.24701 .22906 L
s
1 .935 0 r
.23733 .20858 m
.24696 .22932 L
s
1 .926 0 r
.23733 .20858 m
.24732 .22892 L
s
1 .944 0 r
.23733 .20858 m
.24724 .22944 L
s
1 .934 0 r
.23733 .20858 m
.24742 .22908 L
s
1 .937 0 r
.23733 .20858 m
.24729 .22924 L
s
1 .233 0 r
.23733 .20858 m
.24265 .20654 L
s
1 .231 0 r
.23733 .20858 m
.24269 .20676 L
s
1 .244 0 r
.23733 .20858 m
.2429 .20646 L
s
1 .241 0 r
.23733 .20858 m
.24295 .20681 L
s
1 .238 0 r
.23733 .20858 m
.24283 .20665 L
s
1 .246 0 r
.23733 .20858 m
.24301 .20661 L
s
1 .555 0 r
.23733 .20858 m
.23072 .19672 L
s
1 .54 0 r
.23733 .20858 m
.23074 .19713 L
s
1 .567 0 r
.23733 .20858 m
.23028 .19662 L
s
1 .554 0 r
.23733 .20858 m
.23106 .19655 L
s
1 .556 0 r
.23733 .20858 m
.23021 .19699 L
s
1 .54 0 r
.23733 .20858 m
.23109 .19692 L
s
1 .873 0 r
.23733 .20858 m
.25636 .21831 L
s
1 .865 0 r
.23733 .20858 m
.25628 .21801 L
s
1 .874 0 r
.23733 .20858 m
.25651 .21802 L
s
1 .868 0 r
.23733 .20858 m
.25629 .21816 L
s
1 .877 0 r
.23733 .20858 m
.25647 .21826 L
s
1 .875 0 r
.23733 .20858 m
.25649 .21814 L
s
.861 1 0 r
.23733 .20858 m
.21964 .18703 L
s
.851 1 0 r
.23733 .20858 m
.21945 .18688 L
s
.862 1 0 r
.23733 .20858 m
.21951 .18718 L
s
.854 1 0 r
.23733 .20858 m
.21936 .18704 L
s
.855 1 0 r
.23733 .20858 m
.21962 .18685 L
s
.868 1 0 r
.23733 .20858 m
.21976 .18714 L
s
1 .382 0 r
.23793 .20886 m
.23524 .21782 L
s
1 .391 0 r
.23793 .20886 m
.23515 .21802 L
s
1 .366 0 r
.23793 .20886 m
.23528 .2174 L
s
1 .377 0 r
.23793 .20886 m
.23559 .21778 L
s
1 .373 0 r
.23793 .20886 m
.23529 .21761 L
s
1 .384 0 r
.23793 .20886 m
.23471 .21768 L
s
1 .819 0 r
.23793 .20886 m
.25293 .22215 L
s
1 .825 0 r
.23793 .20886 m
.25295 .22235 L
s
1 .817 0 r
.23793 .20886 m
.25266 .22237 L
s
1 .823 0 r
.23793 .20886 m
.25266 .22261 L
s
1 .831 0 r
.23793 .20886 m
.25294 .22258 L
s
1 .835 0 r
.23793 .20886 m
.25324 .22241 L
s
1 .905 0 r
.23793 .20886 m
.24701 .22906 L
s
1 .914 0 r
.23793 .20886 m
.24696 .22932 L
s
1 .905 0 r
.23793 .20886 m
.24732 .22892 L
s
1 .923 0 r
.23793 .20886 m
.24724 .22944 L
s
1 .913 0 r
.23793 .20886 m
.24742 .22908 L
s
1 .916 0 r
.23793 .20886 m
.24729 .22924 L
s
1 .215 0 r
.23793 .20886 m
.24265 .20654 L
s
1 .213 0 r
.23793 .20886 m
.24269 .20676 L
s
1 .226 0 r
.23793 .20886 m
.2429 .20646 L
s
1 .221 0 r
.23793 .20886 m
.24295 .20681 L
s
1 .22 0 r
.23793 .20886 m
.24283 .20665 L
s
1 .227 0 r
.23793 .20886 m
.24301 .20661 L
s
1 .577 0 r
.23793 .20886 m
.23072 .19672 L
s
1 .562 0 r
.23793 .20886 m
.23074 .19713 L
s
1 .59 0 r
.23793 .20886 m
.23028 .19662 L
s
1 .576 0 r
.23793 .20886 m
.23106 .19655 L
s
1 .579 0 r
.23793 .20886 m
.23021 .19699 L
s
1 .562 0 r
.23793 .20886 m
.23109 .19692 L
s
1 .846 0 r
.23793 .20886 m
.25636 .21831 L
s
1 .838 0 r
.23793 .20886 m
.25628 .21801 L
s
1 .846 0 r
.23793 .20886 m
.25651 .21802 L
s
1 .841 0 r
.23793 .20886 m
.25629 .21816 L
s
1 .849 0 r
.23793 .20886 m
.25647 .21826 L
s
1 .848 0 r
.23793 .20886 m
.25649 .21814 L
s
.836 1 0 r
.23793 .20886 m
.21964 .18703 L
s
.827 1 0 r
.23793 .20886 m
.21945 .18688 L
s
.838 1 0 r
.23793 .20886 m
.21951 .18718 L
s
.829 1 0 r
.23793 .20886 m
.21936 .18704 L
s
.83 1 0 r
.23793 .20886 m
.21962 .18685 L
s
.843 1 0 r
.23793 .20886 m
.21976 .18714 L
s
1 .022 0 r
.26948 .23834 m
.26971 .23784 L
s
1 .012 0 r
.26948 .23834 m
.26934 .23808 L
s
1 .008 0 r
.26948 .23834 m
.26958 .23818 L
s
1 .015 0 r
.26948 .23834 m
.26963 .238 L
s
1 .032 0 r
.26948 .23834 m
.27024 .23816 L
s
1 .275 0 r
.26948 .23834 m
.26345 .23534 L
s
1 .263 0 r
.26948 .23834 m
.26413 .23475 L
s
1 .282 0 r
.26948 .23834 m
.26348 .23492 L
s
1 .277 0 r
.26948 .23834 m
.26378 .23469 L
s
1 .266 0 r
.26948 .23834 m
.26379 .2352 L
s
1 .245 0 r
.26948 .23834 m
.26441 .23515 L
s
1 .359 0 r
.26948 .23834 m
.26349 .24476 L
s
1 .375 0 r
.26948 .23834 m
.26333 .24517 L
s
1 .373 0 r
.26948 .23834 m
.26324 .24501 L
s
1 .363 0 r
.26948 .23834 m
.26365 .24503 L
s
1 .366 0 r
.26948 .23834 m
.26337 .2449 L
s
1 .383 0 r
.26948 .23834 m
.26318 .24527 L
s
1 .946 0 r
.26948 .23834 m
.25293 .22215 L
s
1 .94 0 r
.26948 .23834 m
.25295 .22235 L
s
1 .948 0 r
.26948 .23834 m
.25266 .22237 L
s
1 .941 0 r
.26948 .23834 m
.25266 .22261 L
s
1 .933 0 r
.26948 .23834 m
.25294 .22258 L
s
1 .93 0 r
.26948 .23834 m
.25324 .22241 L
s
1 .993 0 r
.26948 .23834 m
.24701 .22906 L
s
1 .991 0 r
.26948 .23834 m
.24696 .22932 L
s
1 .984 0 r
.26948 .23834 m
.24732 .22892 L
s
1 .979 0 r
.26948 .23834 m
.24724 .22944 L
s
1 .978 0 r
.26948 .23834 m
.24742 .22908 L
s
1 .98 0 r
.26948 .23834 m
.24729 .22924 L
s
.659 1 0 r
.26948 .23834 m
.28845 .26514 L
s
.633 1 0 r
.26948 .23834 m
.2894 .26523 L
s
.651 1 0 r
.26948 .23834 m
.28847 .26535 L
s
.65 1 0 r
.26948 .23834 m
.28864 .26526 L
s
.659 1 0 r
.26948 .23834 m
.28861 .265 L
s
.651 1 0 r
.26948 .23834 m
.2888 .26511 L
s
.884 1 0 r
.26948 .23834 m
.29269 .25274 L
s
.895 1 0 r
.26948 .23834 m
.29245 .25264 L
s
.891 1 0 r
.26948 .23834 m
.29245 .25279 L
s
.886 1 0 r
.26948 .23834 m
.29258 .25284 L
s
.892 1 0 r
.26948 .23834 m
.29257 .25255 L
s
.886 1 0 r
.26948 .23834 m
.29271 .25259 L
s
1 .979 0 r
.26948 .23834 m
.25636 .21831 L
s
1 .991 0 r
.26948 .23834 m
.25628 .21801 L
s
1 .985 0 r
.26948 .23834 m
.25651 .21802 L
s
.26948 .23834 m
.25629 .21816 L
s
1 .978 0 r
.26948 .23834 m
.25647 .21826 L
s
1 .981 0 r
.26948 .23834 m
.25649 .21814 L
s
1 .653 0 r
.26948 .23834 m
.26777 .22246 L
s
1 .642 0 r
.26948 .23834 m
.268 .22271 L
s
1 .636 0 r
.26948 .23834 m
.26761 .2229 L
s
1 .651 0 r
.26948 .23834 m
.26746 .22255 L
s
1 .653 0 r
.26948 .23834 m
.2671 .22255 L
s
1 .639 0 r
.26948 .23834 m
.26715 .22287 L
s
1 .366 0 r
.26948 .23834 m
.27645 .23271 L
s
1 .361 0 r
.26948 .23834 m
.27641 .23285 L
s
1 .362 0 r
.26948 .23834 m
.27653 .23296 L
s
1 .368 0 r
.26948 .23834 m
.2766 .23283 L
s
1 .372 0 r
.26948 .23834 m
.27661 .23269 L
s
1 .371 0 r
.26948 .23834 m
.27678 .23293 L
s
1 .018 0 r
.26971 .23784 m
.26934 .23808 L
s
1 .015 0 r
.26971 .23784 m
.26958 .23818 L
s
1 .007 0 r
.26971 .23784 m
.26963 .238 L
s
1 .025 0 r
.26971 .23784 m
.27024 .23816 L
s
1 .275 0 r
.26971 .23784 m
.26345 .23534 L
s
1 .261 0 r
.26971 .23784 m
.26413 .23475 L
s
1 .281 0 r
.26971 .23784 m
.26348 .23492 L
s
1 .274 0 r
.26971 .23784 m
.26378 .23469 L
s
1 .265 0 r
.26971 .23784 m
.26379 .2352 L
s
1 .243 0 r
.26971 .23784 m
.26441 .23515 L
s
1 .38 0 r
.26971 .23784 m
.26349 .24476 L
s
1 .397 0 r
.26971 .23784 m
.26333 .24517 L
s
1 .394 0 r
.26971 .23784 m
.26324 .24501 L
s
1 .384 0 r
.26971 .23784 m
.26365 .24503 L
s
1 .387 0 r
.26971 .23784 m
.26337 .2449 L
s
1 .404 0 r
.26971 .23784 m
.26318 .24527 L
s
1 .939 0 r
.26971 .23784 m
.25293 .22215 L
s
1 .933 0 r
.26971 .23784 m
.25295 .22235 L
s
1 .941 0 r
.26971 .23784 m
.25266 .22237 L
s
1 .934 0 r
.26971 .23784 m
.25266 .22261 L
s
1 .926 0 r
.26971 .23784 m
.25294 .22258 L
s
1 .922 0 r
.26971 .23784 m
.25324 .22241 L
s
1 .995 0 r
.26971 .23784 m
.24701 .22906 L
s
1 .993 0 r
.26971 .23784 m
.24696 .22932 L
s
1 .985 0 r
.26971 .23784 m
.24732 .22892 L
s
1 .98 0 r
.26971 .23784 m
.24724 .22944 L
s
1 .979 0 r
.26971 .23784 m
.24742 .22908 L
s
1 .981 0 r
.26971 .23784 m
.24729 .22924 L
s
.647 1 0 r
.26971 .23784 m
.28845 .26514 L
s
.622 1 0 r
.26971 .23784 m
.2894 .26523 L
s
.64 1 0 r
.26971 .23784 m
.28847 .26535 L
s
.639 1 0 r
.26971 .23784 m
.28864 .26526 L
s
.648 1 0 r
.26971 .23784 m
.28861 .265 L
s
.64 1 0 r
.26971 .23784 m
.2888 .26511 L
s
.881 1 0 r
.26971 .23784 m
.29269 .25274 L
s
.892 1 0 r
.26971 .23784 m
.29245 .25264 L
s
.888 1 0 r
.26971 .23784 m
.29245 .25279 L
s
.882 1 0 r
.26971 .23784 m
.29258 .25284 L
s
.889 1 0 r
.26971 .23784 m
.29257 .25255 L
s
.884 1 0 r
.26971 .23784 m
.29271 .25259 L
s
1 .967 0 r
.26971 .23784 m
.25636 .21831 L
s
1 .979 0 r
.26971 .23784 m
.25628 .21801 L
s
1 .973 0 r
.26971 .23784 m
.25651 .21802 L
s
1 .974 0 r
.26971 .23784 m
.25629 .21816 L
s
1 .966 0 r
.26971 .23784 m
.25647 .21826 L
s
1 .97 0 r
.26971 .23784 m
.25649 .21814 L
s
1 .634 0 r
.26971 .23784 m
.26777 .22246 L
s
1 .622 0 r
.26971 .23784 m
.268 .22271 L
s
1 .617 0 r
.26971 .23784 m
.26761 .2229 L
s
1 .632 0 r
.26971 .23784 m
.26746 .22255 L
s
1 .634 0 r
.26971 .23784 m
.2671 .22255 L
s
1 .621 0 r
.26971 .23784 m
.26715 .22287 L
s
1 .346 0 r
.26971 .23784 m
.27645 .23271 L
s
1 .342 0 r
.26971 .23784 m
.27641 .23285 L
s
1 .343 0 r
.26971 .23784 m
.27653 .23296 L
s
1 .348 0 r
.26971 .23784 m
.2766 .23283 L
s
1 .352 0 r
.26971 .23784 m
.27661 .23269 L
s
.26971 .23784 m
.27678 .23293 L
s
1 .01 0 r
.26934 .23808 m
.26958 .23818 L
s
1 .012 0 r
.26934 .23808 m
.26963 .238 L
s
1 .037 0 r
.26934 .23808 m
.27024 .23816 L
s
1 .265 0 r
.26934 .23808 m
.26345 .23534 L
s
1 .253 0 r
.26934 .23808 m
.26413 .23475 L
s
1 .272 0 r
.26934 .23808 m
.26348 .23492 L
s
1 .266 0 r
.26934 .23808 m
.26378 .23469 L
s
1 .256 0 r
.26934 .23808 m
.26379 .2352 L
s
1 .234 0 r
.26934 .23808 m
.26441 .23515 L
s
1 .363 0 r
.26934 .23808 m
.26349 .24476 L
s
1 .38 0 r
.26934 .23808 m
.26333 .24517 L
s
1 .377 0 r
.26934 .23808 m
.26324 .24501 L
s
1 .367 0 r
.26934 .23808 m
.26365 .24503 L
s
1 .37 0 r
.26934 .23808 m
.26337 .2449 L
s
1 .387 0 r
.26934 .23808 m
.26318 .24527 L
s
1 .935 0 r
.26934 .23808 m
.25293 .22215 L
s
1 .928 0 r
.26934 .23808 m
.25295 .22235 L
s
1 .936 0 r
.26934 .23808 m
.25266 .22237 L
s
1 .93 0 r
.26934 .23808 m
.25266 .22261 L
s
1 .922 0 r
.26934 .23808 m
.25294 .22258 L
s
1 .918 0 r
.26934 .23808 m
.25324 .22241 L
s
1 .984 0 r
.26934 .23808 m
.24701 .22906 L
s
1 .982 0 r
.26934 .23808 m
.24696 .22932 L
s
1 .975 0 r
.26934 .23808 m
.24732 .22892 L
s
1 .97 0 r
.26934 .23808 m
.24724 .22944 L
s
1 .969 0 r
.26934 .23808 m
.24742 .22908 L
s
1 .971 0 r
.26934 .23808 m
.24729 .22924 L
s
.647 1 0 r
.26934 .23808 m
.28845 .26514 L
s
.621 1 0 r
.26934 .23808 m
.2894 .26523 L
s
.639 1 0 r
.26934 .23808 m
.28847 .26535 L
s
.638 1 0 r
.26934 .23808 m
.28864 .26526 L
s
.647 1 0 r
.26934 .23808 m
.28861 .265 L
s
.639 1 0 r
.26934 .23808 m
.2888 .26511 L
s
.874 1 0 r
.26934 .23808 m
.29269 .25274 L
s
.884 1 0 r
.26934 .23808 m
.29245 .25264 L
s
.881 1 0 r
.26934 .23808 m
.29245 .25279 L
s
.875 1 0 r
.26934 .23808 m
.29258 .25284 L
s
.882 1 0 r
.26934 .23808 m
.29257 .25255 L
s
.876 1 0 r
.26934 .23808 m
.29271 .25259 L
s
1 .967 0 r
.26934 .23808 m
.25636 .21831 L
s
1 .979 0 r
.26934 .23808 m
.25628 .21801 L
s
1 .973 0 r
.26934 .23808 m
.25651 .21802 L
s
.26934 .23808 m
.25629 .21816 L
s
1 .966 0 r
.26934 .23808 m
.25647 .21826 L
s
1 .97 0 r
.26934 .23808 m
.25649 .21814 L
s
1 .642 0 r
.26934 .23808 m
.26777 .22246 L
s
1 .631 0 r
.26934 .23808 m
.268 .22271 L
s
1 .624 0 r
.26934 .23808 m
.26761 .2229 L
s
1 .639 0 r
.26934 .23808 m
.26746 .22255 L
s
1 .641 0 r
.26934 .23808 m
.2671 .22255 L
s
1 .628 0 r
.26934 .23808 m
.26715 .22287 L
s
1 .364 0 r
.26934 .23808 m
.27645 .23271 L
s
1 .359 0 r
.26934 .23808 m
.27641 .23285 L
s
1 .361 0 r
.26934 .23808 m
.27653 .23296 L
s
1 .366 0 r
.26934 .23808 m
.2766 .23283 L
s
1 .37 0 r
.26934 .23808 m
.27661 .23269 L
s
.26934 .23808 m
.27678 .23293 L
s
1 .007 0 r
.26958 .23818 m
.26963 .238 L
s
1 .027 0 r
.26958 .23818 m
.27024 .23816 L
s
1 .276 0 r
.26958 .23818 m
.26345 .23534 L
s
1 .263 0 r
.26958 .23818 m
.26413 .23475 L
s
1 .283 0 r
.26958 .23818 m
.26348 .23492 L
s
1 .276 0 r
.26958 .23818 m
.26378 .23469 L
s
1 .266 0 r
.26958 .23818 m
.26379 .2352 L
s
1 .245 0 r
.26958 .23818 m
.26441 .23515 L
s
1 .366 0 r
.26958 .23818 m
.26349 .24476 L
s
1 .383 0 r
.26958 .23818 m
.26333 .24517 L
s
1 .381 0 r
.26958 .23818 m
.26324 .24501 L
s
1 .37 0 r
.26958 .23818 m
.26365 .24503 L
s
1 .374 0 r
.26958 .23818 m
.26337 .2449 L
s
1 .391 0 r
.26958 .23818 m
.26318 .24527 L
s
1 .944 0 r
.26958 .23818 m
.25293 .22215 L
s
1 .938 0 r
.26958 .23818 m
.25295 .22235 L
s
1 .946 0 r
.26958 .23818 m
.25266 .22237 L
s
1 .939 0 r
.26958 .23818 m
.25266 .22261 L
s
1 .932 0 r
.26958 .23818 m
.25294 .22258 L
s
1 .928 0 r
.26958 .23818 m
.25324 .22241 L
s
1 .995 0 r
.26958 .23818 m
.24701 .22906 L
s
1 .992 0 r
.26958 .23818 m
.24696 .22932 L
s
1 .985 0 r
.26958 .23818 m
.24732 .22892 L
s
1 .98 0 r
.26958 .23818 m
.24724 .22944 L
s
1 .979 0 r
.26958 .23818 m
.24742 .22908 L
s
1 .981 0 r
.26958 .23818 m
.24729 .22924 L
s
.655 1 0 r
.26958 .23818 m
.28845 .26514 L
s
.63 1 0 r
.26958 .23818 m
.2894 .26523 L
s
.648 1 0 r
.26958 .23818 m
.28847 .26535 L
s
.647 1 0 r
.26958 .23818 m
.28864 .26526 L
s
.656 1 0 r
.26958 .23818 m
.28861 .265 L
s
.648 1 0 r
.26958 .23818 m
.2888 .26511 L
s
.884 1 0 r
.26958 .23818 m
.29269 .25274 L
s
.894 1 0 r
.26958 .23818 m
.29245 .25264 L
s
.891 1 0 r
.26958 .23818 m
.29245 .25279 L
s
.885 1 0 r
.26958 .23818 m
.29258 .25284 L
s
.892 1 0 r
.26958 .23818 m
.29257 .25255 L
s
.886 1 0 r
.26958 .23818 m
.29271 .25259 L
s
1 .975 0 r
.26958 .23818 m
.25636 .21831 L
s
1 .987 0 r
.26958 .23818 m
.25628 .21801 L
s
1 .982 0 r
.26958 .23818 m
.25651 .21802 L
s
.26958 .23818 m
.25629 .21816 L
s
1 .974 0 r
.26958 .23818 m
.25647 .21826 L
s
1 .978 0 r
.26958 .23818 m
.25649 .21814 L
s
1 .647 0 r
.26958 .23818 m
.26777 .22246 L
s
1 .635 0 r
.26958 .23818 m
.268 .22271 L
s
1 .629 0 r
.26958 .23818 m
.26761 .2229 L
s
1 .644 0 r
.26958 .23818 m
.26746 .22255 L
s
1 .647 0 r
.26958 .23818 m
.2671 .22255 L
s
1 .633 0 r
.26958 .23818 m
.26715 .22287 L
s
1 .359 0 r
.26958 .23818 m
.27645 .23271 L
s
1 .354 0 r
.26958 .23818 m
.27641 .23285 L
s
1 .355 0 r
.26958 .23818 m
.27653 .23296 L
s
1 .361 0 r
.26958 .23818 m
.2766 .23283 L
s
1 .364 0 r
.26958 .23818 m
.27661 .23269 L
s
.26958 .23818 m
.27678 .23293 L
s
1 .026 0 r
.26963 .238 m
.27024 .23816 L
s
1 .275 0 r
.26963 .238 m
.26345 .23534 L
s
1 .261 0 r
.26963 .238 m
.26413 .23475 L
s
1 .281 0 r
.26963 .238 m
.26348 .23492 L
s
1 .274 0 r
.26963 .238 m
.26378 .23469 L
s
1 .265 0 r
.26963 .238 m
.26379 .2352 L
s
1 .243 0 r
.26963 .238 m
.26441 .23515 L
s
1 .373 0 r
.26963 .238 m
.26349 .24476 L
s
1 .39 0 r
.26963 .238 m
.26333 .24517 L
s
1 .387 0 r
.26963 .238 m
.26324 .24501 L
s
1 .377 0 r
.26963 .238 m
.26365 .24503 L
s
1 .38 0 r
.26963 .238 m
.26337 .2449 L
s
1 .397 0 r
.26963 .238 m
.26318 .24527 L
s
1 .941 0 r
.26963 .238 m
.25293 .22215 L
s
1 .935 0 r
.26963 .238 m
.25295 .22235 L
s
1 .943 0 r
.26963 .238 m
.25266 .22237 L
s
1 .936 0 r
.26963 .238 m
.25266 .22261 L
s
1 .928 0 r
.26963 .238 m
.25294 .22258 L
s
1 .924 0 r
.26963 .238 m
.25324 .22241 L
s
1 .994 0 r
.26963 .238 m
.24701 .22906 L
s
1 .992 0 r
.26963 .238 m
.24696 .22932 L
s
1 .984 0 r
.26963 .238 m
.24732 .22892 L
s
1 .979 0 r
.26963 .238 m
.24724 .22944 L
s
1 .978 0 r
.26963 .238 m
.24742 .22908 L
s
1 .98 0 r
.26963 .238 m
.24729 .22924 L
s
.651 1 0 r
.26963 .238 m
.28845 .26514 L
s
.625 1 0 r
.26963 .238 m
.2894 .26523 L
s
.643 1 0 r
.26963 .238 m
.28847 .26535 L
s
.642 1 0 r
.26963 .238 m
.28864 .26526 L
s
.651 1 0 r
.26963 .238 m
.28861 .265 L
s
.643 1 0 r
.26963 .238 m
.2888 .26511 L
s
.882 1 0 r
.26963 .238 m
.29269 .25274 L
s
.892 1 0 r
.26963 .238 m
.29245 .25264 L
s
.889 1 0 r
.26963 .238 m
.29245 .25279 L
s
.883 1 0 r
.26963 .238 m
.29258 .25284 L
s
.89 1 0 r
.26963 .238 m
.29257 .25255 L
s
.884 1 0 r
.26963 .238 m
.29271 .25259 L
s
1 .97 0 r
.26963 .238 m
.25636 .21831 L
s
1 .982 0 r
.26963 .238 m
.25628 .21801 L
s
1 .977 0 r
.26963 .238 m
.25651 .21802 L
s
.26963 .238 m
.25629 .21816 L
s
1 .969 0 r
.26963 .238 m
.25647 .21826 L
s
1 .973 0 r
.26963 .238 m
.25649 .21814 L
s
1 .64 0 r
.26963 .238 m
.26777 .22246 L
s
1 .629 0 r
.26963 .238 m
.268 .22271 L
s
1 .623 0 r
.26963 .238 m
.26761 .2229 L
s
1 .638 0 r
.26963 .238 m
.26746 .22255 L
s
1 .64 0 r
.26963 .238 m
.2671 .22255 L
s
1 .627 0 r
.26963 .238 m
.26715 .22287 L
s
1 .353 0 r
.26963 .238 m
.27645 .23271 L
s
1 .348 0 r
.26963 .238 m
.27641 .23285 L
s
1 .349 0 r
.26963 .238 m
.27653 .23296 L
s
1 .355 0 r
.26963 .238 m
.2766 .23283 L
s
1 .358 0 r
.26963 .238 m
.27661 .23269 L
s
.26963 .238 m
.27678 .23293 L
s
1 .3 0 r
.27024 .23816 m
.26345 .23534 L
s
1 .286 0 r
.27024 .23816 m
.26413 .23475 L
s
1 .306 0 r
.27024 .23816 m
.26348 .23492 L
s
1 .3 0 r
.27024 .23816 m
.26378 .23469 L
s
1 .29 0 r
.27024 .23816 m
.26379 .2352 L
s
1 .268 0 r
.27024 .23816 m
.26441 .23515 L
s
1 .386 0 r
.27024 .23816 m
.26349 .24476 L
s
1 .402 0 r
.27024 .23816 m
.26333 .24517 L
s
1 .4 0 r
.27024 .23816 m
.26324 .24501 L
s
1 .389 0 r
.27024 .23816 m
.26365 .24503 L
s
1 .393 0 r
.27024 .23816 m
.26337 .2449 L
s
1 .41 0 r
.27024 .23816 m
.26318 .24527 L
s
1 .964 0 r
.27024 .23816 m
.25293 .22215 L
s
1 .957 0 r
.27024 .23816 m
.25295 .22235 L
s
1 .966 0 r
.27024 .23816 m
.25266 .22237 L
s
1 .959 0 r
.27024 .23816 m
.25266 .22261 L
s
1 .951 0 r
.27024 .23816 m
.25294 .22258 L
s
1 .947 0 r
.27024 .23816 m
.25324 .22241 L
s
.98 1 0 r
.27024 .23816 m
.24701 .22906 L
s
.983 1 0 r
.27024 .23816 m
.24696 .22932 L
s
.99 1 0 r
.27024 .23816 m
.24732 .22892 L
s
.995 1 0 r
.27024 .23816 m
.24724 .22944 L
s
.996 1 0 r
.27024 .23816 m
.24742 .22908 L
s
.994 1 0 r
.27024 .23816 m
.24729 .22924 L
s
.67 1 0 r
.27024 .23816 m
.28845 .26514 L
s
.645 1 0 r
.27024 .23816 m
.2894 .26523 L
s
.663 1 0 r
.27024 .23816 m
.28847 .26535 L
s
.661 1 0 r
.27024 .23816 m
.28864 .26526 L
s
.671 1 0 r
.27024 .23816 m
.28861 .265 L
s
.663 1 0 r
.27024 .23816 m
.2888 .26511 L
s
.906 1 0 r
.27024 .23816 m
.29269 .25274 L
s
.917 1 0 r
.27024 .23816 m
.29245 .25264 L
s
.914 1 0 r
.27024 .23816 m
.29245 .25279 L
s
.908 1 0 r
.27024 .23816 m
.29258 .25284 L
s
.915 1 0 r
.27024 .23816 m
.29257 .25255 L
s
.909 1 0 r
.27024 .23816 m
.29271 .25259 L
s
1 .99 0 r
.27024 .23816 m
.25636 .21831 L
s
.998 1 0 r
.27024 .23816 m
.25628 .21801 L
s
1 .996 0 r
.27024 .23816 m
.25651 .21802 L
s
1 .997 0 r
.27024 .23816 m
.25629 .21816 L
s
1 .989 0 r
.27024 .23816 m
.25647 .21826 L
s
1 .992 0 r
.27024 .23816 m
.25649 .21814 L
s
1 .65 0 r
.27024 .23816 m
.26777 .22246 L
s
1 .638 0 r
.27024 .23816 m
.268 .22271 L
s
1 .633 0 r
.27024 .23816 m
.26761 .2229 L
s
1 .648 0 r
.27024 .23816 m
.26746 .22255 L
s
1 .651 0 r
.27024 .23816 m
.2671 .22255 L
s
1 .637 0 r
.27024 .23816 m
.26715 .22287 L
s
1 .338 0 r
.27024 .23816 m
.27645 .23271 L
s
1 .333 0 r
.27024 .23816 m
.27641 .23285 L
s
.27024 .23816 m
.27653 .23296 L
s
1 .339 0 r
.27024 .23816 m
.2766 .23283 L
s
1 .343 0 r
.27024 .23816 m
.27661 .23269 L
s
1 .342 0 r
.27024 .23816 m
.27678 .23293 L
s
1 .012 0 r
.29051 .29444 m
.29044 .29474 L
s
1 .021 0 r
.29051 .29444 m
.29084 .29405 L
s
1 .027 0 r
.29051 .29444 m
.29099 .29488 L
s
1 .024 0 r
.29051 .29444 m
.29108 .29452 L
s
1 .01 0 r
.29051 .29444 m
.29067 .29425 L
s
1 .462 0 r
.29051 .29444 m
.30158 .2922 L
s
1 .444 0 r
.29051 .29444 m
.30101 .29168 L
s
1 .428 0 r
.29051 .29444 m
.30076 .29228 L
s
1 .433 0 r
.29051 .29444 m
.30081 .29193 L
s
1 .436 0 r
.29051 .29444 m
.301 .29248 L
s
1 .444 0 r
.29051 .29444 m
.3011 .29207 L
s
1 .521 0 r
.29051 .29444 m
.27775 .29434 L
s
1 .533 0 r
.29051 .29444 m
.27748 .2941 L
s
1 .506 0 r
.29051 .29444 m
.27812 .29411 L
s
1 .548 0 r
.29051 .29444 m
.2771 .29399 L
s
1 .537 0 r
.29051 .29444 m
.27739 .29359 L
s
1 .525 0 r
.29051 .29444 m
.27767 .29372 L
s
1 .466 0 r
.29051 .29444 m
.28901 .28315 L
s
1 .469 0 r
.29051 .29444 m
.28928 .28304 L
s
1 .451 0 r
.29051 .29444 m
.2892 .28348 L
s
1 .483 0 r
.29051 .29444 m
.28921 .28268 L
s
1 .477 0 r
.29051 .29444 m
.28953 .28281 L
s
1 .458 0 r
.29051 .29444 m
.28952 .28328 L
s
1 .033 0 r
.29044 .29474 m
.29084 .29405 L
s
1 .023 0 r
.29044 .29474 m
.29099 .29488 L
s
1 .027 0 r
.29044 .29474 m
.29108 .29452 L
s
1 .022 0 r
.29044 .29474 m
.29067 .29425 L
s
1 .467 0 r
.29044 .29474 m
.30158 .2922 L
s
1 .449 0 r
.29044 .29474 m
.30101 .29168 L
s
1 .433 0 r
.29044 .29474 m
.30076 .29228 L
s
1 .439 0 r
.29044 .29474 m
.30081 .29193 L
s
1 .441 0 r
.29044 .29474 m
.301 .29248 L
s
1 .449 0 r
.29044 .29474 m
.3011 .29207 L
s
1 .519 0 r
.29044 .29474 m
.27775 .29434 L
s
1 .53 0 r
.29044 .29474 m
.27748 .2941 L
s
1 .504 0 r
.29044 .29474 m
.27812 .29411 L
s
1 .546 0 r
.29044 .29474 m
.2771 .29399 L
s
1 .535 0 r
.29044 .29474 m
.27739 .29359 L
s
1 .523 0 r
.29044 .29474 m
.27767 .29372 L
s
1 .477 0 r
.29044 .29474 m
.28901 .28315 L
s
1 .48 0 r
.29044 .29474 m
.28928 .28304 L
s
1 .463 0 r
.29044 .29474 m
.2892 .28348 L
s
1 .495 0 r
.29044 .29474 m
.28921 .28268 L
s
1 .489 0 r
.29044 .29474 m
.28953 .28281 L
s
1 .47 0 r
.29044 .29474 m
.28952 .28328 L
s
1 .034 0 r
.29084 .29405 m
.29099 .29488 L
s
1 .022 0 r
.29084 .29405 m
.29108 .29452 L
s
1 .011 0 r
.29084 .29405 m
.29067 .29425 L
s
1 .445 0 r
.29084 .29405 m
.30158 .2922 L
s
1 .426 0 r
.29084 .29405 m
.30101 .29168 L
s
1 .412 0 r
.29084 .29405 m
.30076 .29228 L
s
1 .416 0 r
.29084 .29405 m
.30081 .29193 L
s
1 .42 0 r
.29084 .29405 m
.301 .29248 L
s
1 .427 0 r
.29084 .29405 m
.3011 .29207 L
s
1 .535 0 r
.29084 .29405 m
.27775 .29434 L
s
1 .546 0 r
.29084 .29405 m
.27748 .2941 L
s
1 .52 0 r
.29084 .29405 m
.27812 .29411 L
s
1 .562 0 r
.29084 .29405 m
.2771 .29399 L
s
1 .55 0 r
.29084 .29405 m
.27739 .29359 L
s
1 .538 0 r
.29084 .29405 m
.27767 .29372 L
s
1 .452 0 r
.29084 .29405 m
.28901 .28315 L
s
1 .454 0 r
.29084 .29405 m
.28928 .28304 L
s
1 .437 0 r
.29084 .29405 m
.2892 .28348 L
s
1 .469 0 r
.29084 .29405 m
.28921 .28268 L
s
1 .462 0 r
.29084 .29405 m
.28953 .28281 L
s
1 .443 0 r
.29084 .29405 m
.28952 .28328 L
s
1 .015 0 r
.29099 .29488 m
.29108 .29452 L
s
1 .029 0 r
.29099 .29488 m
.29067 .29425 L
s
1 .446 0 r
.29099 .29488 m
.30158 .2922 L
s
1 .43 0 r
.29099 .29488 m
.30101 .29168 L
s
1 .413 0 r
.29099 .29488 m
.30076 .29228 L
s
1 .419 0 r
.29099 .29488 m
.30081 .29193 L
s
1 .421 0 r
.29099 .29488 m
.301 .29248 L
s
1 .429 0 r
.29099 .29488 m
.3011 .29207 L
s
1 .542 0 r
.29099 .29488 m
.27775 .29434 L
s
1 .553 0 r
.29099 .29488 m
.27748 .2941 L
s
1 .527 0 r
.29099 .29488 m
.27812 .29411 L
s
1 .569 0 r
.29099 .29488 m
.2771 .29399 L
s
1 .558 0 r
.29099 .29488 m
.27739 .29359 L
s
1 .546 0 r
.29099 .29488 m
.27767 .29372 L
s
1 .486 0 r
.29099 .29488 m
.28901 .28315 L
s
1 .489 0 r
.29099 .29488 m
.28928 .28304 L
s
1 .472 0 r
.29099 .29488 m
.2892 .28348 L
s
1 .503 0 r
.29099 .29488 m
.28921 .28268 L
s
1 .497 0 r
.29099 .29488 m
.28953 .28281 L
s
1 .478 0 r
.29099 .29488 m
.28952 .28328 L
s
1 .02 0 r
.29108 .29452 m
.29067 .29425 L
s
1 .439 0 r
.29108 .29452 m
.30158 .2922 L
s
1 .422 0 r
.29108 .29452 m
.30101 .29168 L
s
1 .406 0 r
.29108 .29452 m
.30076 .29228 L
s
1 .411 0 r
.29108 .29452 m
.30081 .29193 L
s
1 .414 0 r
.29108 .29452 m
.301 .29248 L
s
1 .422 0 r
.29108 .29452 m
.3011 .29207 L
s
1 .545 0 r
.29108 .29452 m
.27775 .29434 L
s
1 .556 0 r
.29108 .29452 m
.27748 .2941 L
s
1 .53 0 r
.29108 .29452 m
.27812 .29411 L
s
1 .572 0 r
.29108 .29452 m
.2771 .29399 L
s
1 .561 0 r
.29108 .29452 m
.27739 .29359 L
s
1 .549 0 r
.29108 .29452 m
.27767 .29372 L
s
1 .472 0 r
.29108 .29452 m
.28901 .28315 L
s
1 .475 0 r
.29108 .29452 m
.28928 .28304 L
s
1 .458 0 r
.29108 .29452 m
.2892 .28348 L
s
1 .49 0 r
.29108 .29452 m
.28921 .28268 L
s
1 .483 0 r
.29108 .29452 m
.28953 .28281 L
s
1 .464 0 r
.29108 .29452 m
.28952 .28328 L
s
1 .454 0 r
.29067 .29425 m
.30158 .2922 L
s
1 .435 0 r
.29067 .29425 m
.30101 .29168 L
s
1 .42 0 r
.29067 .29425 m
.30076 .29228 L
s
1 .425 0 r
.29067 .29425 m
.30081 .29193 L
s
1 .429 0 r
.29067 .29425 m
.301 .29248 L
s
1 .436 0 r
.29067 .29425 m
.3011 .29207 L
s
1 .528 0 r
.29067 .29425 m
.27775 .29434 L
s
1 .539 0 r
.29067 .29425 m
.27748 .2941 L
s
1 .513 0 r
.29067 .29425 m
.27812 .29411 L
s
1 .554 0 r
.29067 .29425 m
.2771 .29399 L
s
1 .543 0 r
.29067 .29425 m
.27739 .29359 L
s
1 .531 0 r
.29067 .29425 m
.27767 .29372 L
s
1 .459 0 r
.29067 .29425 m
.28901 .28315 L
s
1 .462 0 r
.29067 .29425 m
.28928 .28304 L
s
1 .444 0 r
.29067 .29425 m
.2892 .28348 L
s
1 .476 0 r
.29067 .29425 m
.28921 .28268 L
s
1 .47 0 r
.29067 .29425 m
.28953 .28281 L
s
1 .451 0 r
.29067 .29425 m
.28952 .28328 L
s
1 .032 0 r
.30158 .2922 m
.30101 .29168 L
s
1 .033 0 r
.30158 .2922 m
.30076 .29228 L
s
.30158 .2922 m
.30081 .29193 L
s
1 .026 0 r
.30158 .2922 m
.301 .29248 L
s
1 .02 0 r
.30158 .2922 m
.3011 .29207 L
s
1 .877 0 r
.30158 .2922 m
.2821 .28318 L
s
1 .859 0 r
.30158 .2922 m
.28251 .28335 L
s
1 .864 0 r
.30158 .2922 m
.2822 .28376 L
s
1 .874 0 r
.30158 .2922 m
.28208 .2834 L
s
1 .868 0 r
.30158 .2922 m
.28219 .28354 L
s
1 .851 0 r
.30158 .2922 m
.28258 .28363 L
s
1 .487 0 r
.30158 .2922 m
.30291 .28035 L
s
1 .499 0 r
.30158 .2922 m
.30305 .28007 L
s
1 .475 0 r
.30158 .2922 m
.30289 .28064 L
s
1 .481 0 r
.30158 .2922 m
.30298 .2805 L
s
1 .492 0 r
.30158 .2922 m
.30305 .28025 L
s
1 .489 0 r
.30158 .2922 m
.30335 .28036 L
s
.902 1 0 r
.30158 .2922 m
.32757 .29901 L
s
.9 1 0 r
.30158 .2922 m
.32768 .2988 L
s
.895 1 0 r
.30158 .2922 m
.32785 .29865 L
s
.894 1 0 r
.30158 .2922 m
.32776 .29909 L
s
.89 1 0 r
.30158 .2922 m
.32791 .29893 L
s
.886 1 0 r
.30158 .2922 m
.32804 .29874 L
s
1 .027 0 r
.30101 .29168 m
.30076 .29228 L
s
1 .013 0 r
.30101 .29168 m
.30081 .29193 L
s
1 .033 0 r
.30101 .29168 m
.301 .29248 L
s
1 .017 0 r
.30101 .29168 m
.3011 .29207 L
s
1 .847 0 r
.30101 .29168 m
.2821 .28318 L
s
1 .829 0 r
.30101 .29168 m
.28251 .28335 L
s
1 .834 0 r
.30101 .29168 m
.2822 .28376 L
s
1 .844 0 r
.30101 .29168 m
.28208 .2834 L
s
1 .838 0 r
.30101 .29168 m
.28219 .28354 L
s
1 .821 0 r
.30101 .29168 m
.28258 .28363 L
s
1 .469 0 r
.30101 .29168 m
.30291 .28035 L
s
1 .481 0 r
.30101 .29168 m
.30305 .28007 L
s
1 .457 0 r
.30101 .29168 m
.30289 .28064 L
s
1 .464 0 r
.30101 .29168 m
.30298 .2805 L
s
1 .474 0 r
.30101 .29168 m
.30305 .28025 L
s
1 .472 0 r
.30101 .29168 m
.30335 .28036 L
s
.874 1 0 r
.30101 .29168 m
.32757 .29901 L
s
.872 1 0 r
.30101 .29168 m
.32768 .2988 L
s
.867 1 0 r
.30101 .29168 m
.32785 .29865 L
s
.866 1 0 r
.30101 .29168 m
.32776 .29909 L
s
.862 1 0 r
.30101 .29168 m
.32791 .29893 L
s
.858 1 0 r
.30101 .29168 m
.32804 .29874 L
s
1 .015 0 r
.30076 .29228 m
.30081 .29193 L
s
1 .013 0 r
.30076 .29228 m
.301 .29248 L
s
1 .016 0 r
.30076 .29228 m
.3011 .29207 L
s
1 .849 0 r
.30076 .29228 m
.2821 .28318 L
s
1 .83 0 r
.30076 .29228 m
.28251 .28335 L
s
1 .835 0 r
.30076 .29228 m
.2822 .28376 L
s
1 .845 0 r
.30076 .29228 m
.28208 .2834 L
s
1 .839 0 r
.30076 .29228 m
.28219 .28354 L
s
1 .823 0 r
.30076 .29228 m
.28258 .28363 L
s
1 .496 0 r
.30076 .29228 m
.30291 .28035 L
s
1 .508 0 r
.30076 .29228 m
.30305 .28007 L
s
1 .483 0 r
.30076 .29228 m
.30289 .28064 L
s
1 .49 0 r
.30076 .29228 m
.30298 .2805 L
s
1 .501 0 r
.30076 .29228 m
.30305 .28025 L
s
1 .499 0 r
.30076 .29228 m
.30335 .28036 L
s
.871 1 0 r
.30076 .29228 m
.32757 .29901 L
s
.869 1 0 r
.30076 .29228 m
.32768 .2988 L
s
.863 1 0 r
.30076 .29228 m
.32785 .29865 L
s
.862 1 0 r
.30076 .29228 m
.32776 .29909 L
s
.858 1 0 r
.30076 .29228 m
.32791 .29893 L
s
.855 1 0 r
.30076 .29228 m
.32804 .29874 L
s
1 .024 0 r
.30081 .29193 m
.301 .29248 L
s
1 .013 0 r
.30081 .29193 m
.3011 .29207 L
s
1 .844 0 r
.30081 .29193 m
.2821 .28318 L
s
1 .826 0 r
.30081 .29193 m
.28251 .28335 L
s
1 .83 0 r
.30081 .29193 m
.2822 .28376 L
s
1 .841 0 r
.30081 .29193 m
.28208 .2834 L
s
1 .834 0 r
.30081 .29193 m
.28219 .28354 L
s
1 .818 0 r
.30081 .29193 m
.28258 .28363 L
s
1 .481 0 r
.30081 .29193 m
.30291 .28035 L
s
1 .493 0 r
.30081 .29193 m
.30305 .28007 L
s
1 .469 0 r
.30081 .29193 m
.30289 .28064 L
s
1 .475 0 r
.30081 .29193 m
.30298 .2805 L
s
1 .486 0 r
.30081 .29193 m
.30305 .28025 L
s
1 .484 0 r
.30081 .29193 m
.30335 .28036 L
s
.869 1 0 r
.30081 .29193 m
.32757 .29901 L
s
.867 1 0 r
.30081 .29193 m
.32768 .2988 L
s
.862 1 0 r
.30081 .29193 m
.32785 .29865 L
s
.861 1 0 r
.30081 .29193 m
.32776 .29909 L
s
.856 1 0 r
.30081 .29193 m
.32791 .29893 L
s
.853 1 0 r
.30081 .29193 m
.32804 .29874 L
s
1 .017 0 r
.301 .29248 m
.3011 .29207 L
s
1 .861 0 r
.301 .29248 m
.2821 .28318 L
s
1 .842 0 r
.301 .29248 m
.28251 .28335 L
s
1 .847 0 r
.301 .29248 m
.2822 .28376 L
s
1 .857 0 r
.301 .29248 m
.28208 .2834 L
s
1 .851 0 r
.301 .29248 m
.28219 .28354 L
s
1 .835 0 r
.301 .29248 m
.28258 .28363 L
s
1 .502 0 r
.301 .29248 m
.30291 .28035 L
s
1 .514 0 r
.301 .29248 m
.30305 .28007 L
s
1 .49 0 r
.301 .29248 m
.30289 .28064 L
s
1 .496 0 r
.301 .29248 m
.30298 .2805 L
s
1 .507 0 r
.301 .29248 m
.30305 .28025 L
s
1 .504 0 r
.301 .29248 m
.30335 .28036 L
s
.882 1 0 r
.301 .29248 m
.32757 .29901 L
s
.88 1 0 r
.301 .29248 m
.32768 .2988 L
s
.874 1 0 r
.301 .29248 m
.32785 .29865 L
s
.301 .29248 m
.32776 .29909 L
s
.869 1 0 r
.301 .29248 m
.32791 .29893 L
s
.866 1 0 r
.301 .29248 m
.32804 .29874 L
s
1 .857 0 r
.3011 .29207 m
.2821 .28318 L
s
1 .839 0 r
.3011 .29207 m
.28251 .28335 L
s
1 .844 0 r
.3011 .29207 m
.2822 .28376 L
s
1 .854 0 r
.3011 .29207 m
.28208 .2834 L
s
1 .848 0 r
.3011 .29207 m
.28219 .28354 L
s
1 .832 0 r
.3011 .29207 m
.28258 .28363 L
s
1 .485 0 r
.3011 .29207 m
.30291 .28035 L
s
1 .497 0 r
.3011 .29207 m
.30305 .28007 L
s
1 .473 0 r
.3011 .29207 m
.30289 .28064 L
s
1 .479 0 r
.3011 .29207 m
.30298 .2805 L
s
1 .49 0 r
.3011 .29207 m
.30305 .28025 L
s
1 .487 0 r
.3011 .29207 m
.30335 .28036 L
s
.882 1 0 r
.3011 .29207 m
.32757 .29901 L
s
.88 1 0 r
.3011 .29207 m
.32768 .2988 L
s
.875 1 0 r
.3011 .29207 m
.32785 .29865 L
s
.874 1 0 r
.3011 .29207 m
.32776 .29909 L
s
.869 1 0 r
.3011 .29207 m
.32791 .29893 L
s
.866 1 0 r
.3011 .29207 m
.32804 .29874 L
s
1 .023 0 r
.20959 .22448 m
.21013 .22431 L
s
1 .021 0 r
.20959 .22448 m
.20963 .22398 L
s
1 .027 0 r
.20959 .22448 m
.21018 .2248 L
s
1 .033 0 r
.20959 .22448 m
.21011 .22387 L
s
1 .042 0 r
.20959 .22448 m
.2106 .22461 L
s
1 .279 0 r
.20959 .22448 m
.21572 .22146 L
s
1 .294 0 r
.20959 .22448 m
.2163 .2219 L
s
.20959 .22448 m
.21593 .22107 L
s
1 .291 0 r
.20959 .22448 m
.21635 .22222 L
s
1 .312 0 r
.20959 .22448 m
.21654 .22131 L
s
1 .305 0 r
.20959 .22448 m
.2165 .22166 L
s
1 .418 0 r
.20959 .22448 m
.19936 .22471 L
s
1 .412 0 r
.20959 .22448 m
.19953 .22499 L
s
1 .379 0 r
.20959 .22448 m
.20033 .22499 L
s
1 .407 0 r
.20959 .22448 m
.19962 .22453 L
s
1 .43 0 r
.20959 .22448 m
.19907 .22498 L
s
1 .425 0 r
.20959 .22448 m
.19922 .22527 L
s
1 .416 0 r
.20959 .22448 m
.2105 .23463 L
s
1 .418 0 r
.20959 .22448 m
.2107 .23464 L
s
1 .427 0 r
.20959 .22448 m
.21049 .2349 L
s
1 .43 0 r
.20959 .22448 m
.21092 .23491 L
s
1 .422 0 r
.20959 .22448 m
.21011 .23479 L
s
1 .434 0 r
.20959 .22448 m
.21033 .23507 L
s
1 .516 0 r
.20959 .22448 m
.22044 .23095 L
s
1 .543 0 r
.20959 .22448 m
.22091 .23144 L
s
1 .517 0 r
.20959 .22448 m
.22021 .23136 L
s
1 .52 0 r
.20959 .22448 m
.22038 .23122 L
s
1 .532 0 r
.20959 .22448 m
.22073 .23123 L
s
1 .537 0 r
.20959 .22448 m
.22094 .23108 L
s
1 .404 0 r
.20959 .22448 m
.21809 .21945 L
s
1 .421 0 r
.20959 .22448 m
.21846 .21925 L
s
1 .41 0 r
.20959 .22448 m
.21863 .22014 L
s
1 .401 0 r
.20959 .22448 m
.21825 .21988 L
s
1 .422 0 r
.20959 .22448 m
.21871 .21961 L
s
1 .428 0 r
.20959 .22448 m
.21911 .22014 L
s
1 .024 0 r
.21013 .22431 m
.20963 .22398 L
s
1 .02 0 r
.21013 .22431 m
.21018 .2248 L
s
1 .018 0 r
.21013 .22431 m
.21011 .22387 L
s
1 .023 0 r
.21013 .22431 m
.2106 .22461 L
s
1 .256 0 r
.21013 .22431 m
.21572 .22146 L
s
1 .271 0 r
.21013 .22431 m
.2163 .2219 L
s
1 .272 0 r
.21013 .22431 m
.21593 .22107 L
s
1 .268 0 r
.21013 .22431 m
.21635 .22222 L
s
1 .289 0 r
.21013 .22431 m
.21654 .22131 L
s
1 .282 0 r
.21013 .22431 m
.2165 .22166 L
s
1 .44 0 r
.21013 .22431 m
.19936 .22471 L
s
1 .434 0 r
.21013 .22431 m
.19953 .22499 L
s
1 .401 0 r
.21013 .22431 m
.20033 .22499 L
s
1 .429 0 r
.21013 .22431 m
.19962 .22453 L
s
1 .452 0 r
.21013 .22431 m
.19907 .22498 L
s
1 .447 0 r
.21013 .22431 m
.19922 .22527 L
s
1 .422 0 r
.21013 .22431 m
.2105 .23463 L
s
1 .423 0 r
.21013 .22431 m
.2107 .23464 L
s
1 .433 0 r
.21013 .22431 m
.21049 .2349 L
s
1 .435 0 r
.21013 .22431 m
.21092 .23491 L
s
1 .428 0 r
.21013 .22431 m
.21011 .23479 L
s
1 .44 0 r
.21013 .22431 m
.21033 .23507 L
s
1 .501 0 r
.21013 .22431 m
.22044 .23095 L
s
1 .529 0 r
.21013 .22431 m
.22091 .23144 L
s
1 .503 0 r
.21013 .22431 m
.22021 .23136 L
s
1 .505 0 r
.21013 .22431 m
.22038 .23122 L
s
1 .518 0 r
.21013 .22431 m
.22073 .23123 L
s
1 .521 0 r
.21013 .22431 m
.22094 .23108 L
s
1 .381 0 r
.21013 .22431 m
.21809 .21945 L
s
1 .398 0 r
.21013 .22431 m
.21846 .21925 L
s
1 .387 0 r
.21013 .22431 m
.21863 .22014 L
s
1 .378 0 r
.21013 .22431 m
.21825 .21988 L
s
1 .4 0 r
.21013 .22431 m
.21871 .21961 L
s
1 .405 0 r
.21013 .22431 m
.21911 .22014 L
s
1 .04 0 r
.20963 .22398 m
.21018 .2248 L
s
1 .02 0 r
.20963 .22398 m
.21011 .22387 L
s
1 .047 0 r
.20963 .22398 m
.2106 .22461 L
s
1 .269 0 r
.20963 .22398 m
.21572 .22146 L
s
1 .285 0 r
.20963 .22398 m
.2163 .2219 L
s
1 .284 0 r
.20963 .22398 m
.21593 .22107 L
s
.20963 .22398 m
.21635 .22222 L
s
1 .303 0 r
.20963 .22398 m
.21654 .22131 L
s
1 .296 0 r
.20963 .22398 m
.2165 .22166 L
s
1 .421 0 r
.20963 .22398 m
.19936 .22471 L
s
1 .415 0 r
.20963 .22398 m
.19953 .22499 L
s
1 .382 0 r
.20963 .22398 m
.20033 .22499 L
s
1 .41 0 r
.20963 .22398 m
.19962 .22453 L
s
1 .433 0 r
.20963 .22398 m
.19907 .22498 L
s
1 .428 0 r
.20963 .22398 m
.19922 .22527 L
s
1 .437 0 r
.20963 .22398 m
.2105 .23463 L
s
1 .438 0 r
.20963 .22398 m
.2107 .23464 L
s
1 .448 0 r
.20963 .22398 m
.21049 .2349 L
s
1 .45 0 r
.20963 .22398 m
.21092 .23491 L
s
1 .442 0 r
.20963 .22398 m
.21011 .23479 L
s
1 .454 0 r
.20963 .22398 m
.21033 .23507 L
s
1 .526 0 r
.20963 .22398 m
.22044 .23095 L
s
1 .553 0 r
.20963 .22398 m
.22091 .23144 L
s
1 .527 0 r
.20963 .22398 m
.22021 .23136 L
s
1 .53 0 r
.20963 .22398 m
.22038 .23122 L
s
1 .542 0 r
.20963 .22398 m
.22073 .23123 L
s
1 .546 0 r
.20963 .22398 m
.22094 .23108 L
s
1 .392 0 r
.20963 .22398 m
.21809 .21945 L
s
1 .409 0 r
.20963 .22398 m
.21846 .21925 L
s
1 .4 0 r
.20963 .22398 m
.21863 .22014 L
s
1 .39 0 r
.20963 .22398 m
.21825 .21988 L
s
1 .412 0 r
.20963 .22398 m
.21871 .21961 L
s
1 .418 0 r
.20963 .22398 m
.21911 .22014 L
s
1 .038 0 r
.21018 .2248 m
.21011 .22387 L
s
1 .019 0 r
.21018 .2248 m
.2106 .22461 L
s
1 .264 0 r
.21018 .2248 m
.21572 .22146 L
s
1 .276 0 r
.21018 .2248 m
.2163 .2219 L
s
1 .28 0 r
.21018 .2248 m
.21593 .22107 L
s
1 .273 0 r
.21018 .2248 m
.21635 .22222 L
s
1 .296 0 r
.21018 .2248 m
.21654 .22131 L
s
1 .288 0 r
.21018 .2248 m
.2165 .22166 L
s
1 .442 0 r
.21018 .2248 m
.19936 .22471 L
s
1 .435 0 r
.21018 .2248 m
.19953 .22499 L
s
1 .403 0 r
.21018 .2248 m
.20033 .22499 L
s
1 .432 0 r
.21018 .2248 m
.19962 .22453 L
s
1 .454 0 r
.21018 .2248 m
.19907 .22498 L
s
1 .448 0 r
.21018 .2248 m
.19922 .22527 L
s
1 .402 0 r
.21018 .2248 m
.2105 .23463 L
s
1 .403 0 r
.21018 .2248 m
.2107 .23464 L
s
1 .413 0 r
.21018 .2248 m
.21049 .2349 L
s
1 .414 0 r
.21018 .2248 m
.21092 .23491 L
s
1 .408 0 r
.21018 .2248 m
.21011 .23479 L
s
1 .42 0 r
.21018 .2248 m
.21033 .23507 L
s
1 .489 0 r
.21018 .2248 m
.22044 .23095 L
s
1 .516 0 r
.21018 .2248 m
.22091 .23144 L
s
1 .49 0 r
.21018 .2248 m
.22021 .23136 L
s
1 .493 0 r
.21018 .2248 m
.22038 .23122 L
s
1 .505 0 r
.21018 .2248 m
.22073 .23123 L
s
1 .509 0 r
.21018 .2248 m
.22094 .23108 L
s
1 .39 0 r
.21018 .2248 m
.21809 .21945 L
s
1 .407 0 r
.21018 .2248 m
.21846 .21925 L
s
1 .394 0 r
.21018 .2248 m
.21863 .22014 L
s
1 .386 0 r
.21018 .2248 m
.21825 .21988 L
s
1 .408 0 r
.21018 .2248 m
.21871 .21961 L
s
1 .412 0 r
.21018 .2248 m
.21911 .22014 L
s
1 .036 0 r
.21011 .22387 m
.2106 .22461 L
s
1 .249 0 r
.21011 .22387 m
.21572 .22146 L
s
1 .265 0 r
.21011 .22387 m
.2163 .2219 L
s
1 .264 0 r
.21011 .22387 m
.21593 .22107 L
s
.21011 .22387 m
.21635 .22222 L
s
1 .282 0 r
.21011 .22387 m
.21654 .22131 L
s
1 .276 0 r
.21011 .22387 m
.2165 .22166 L
s
1 .441 0 r
.21011 .22387 m
.19936 .22471 L
s
1 .435 0 r
.21011 .22387 m
.19953 .22499 L
s
1 .403 0 r
.21011 .22387 m
.20033 .22499 L
s
1 .43 0 r
.21011 .22387 m
.19962 .22453 L
s
1 .453 0 r
.21011 .22387 m
.19907 .22498 L
s
1 .449 0 r
.21011 .22387 m
.19922 .22527 L
s
1 .44 0 r
.21011 .22387 m
.2105 .23463 L
s
1 .441 0 r
.21011 .22387 m
.2107 .23464 L
s
1 .451 0 r
.21011 .22387 m
.21049 .2349 L
s
1 .453 0 r
.21011 .22387 m
.21092 .23491 L
s
1 .446 0 r
.21011 .22387 m
.21011 .23479 L
s
1 .458 0 r
.21011 .22387 m
.21033 .23507 L
s
1 .511 0 r
.21011 .22387 m
.22044 .23095 L
s
1 .539 0 r
.21011 .22387 m
.22091 .23144 L
s
1 .514 0 r
.21011 .22387 m
.22021 .23136 L
s
1 .516 0 r
.21011 .22387 m
.22038 .23122 L
s
1 .528 0 r
.21011 .22387 m
.22073 .23123 L
s
1 .532 0 r
.21011 .22387 m
.22094 .23108 L
s
1 .373 0 r
.21011 .22387 m
.21809 .21945 L
s
1 .39 0 r
.21011 .22387 m
.21846 .21925 L
s
1 .38 0 r
.21011 .22387 m
.21863 .22014 L
s
1 .37 0 r
.21011 .22387 m
.21825 .21988 L
s
1 .392 0 r
.21011 .22387 m
.21871 .21961 L
s
1 .398 0 r
.21011 .22387 m
.21911 .22014 L
s
1 .245 0 r
.2106 .22461 m
.21572 .22146 L
s
1 .258 0 r
.2106 .22461 m
.2163 .2219 L
s
1 .261 0 r
.2106 .22461 m
.21593 .22107 L
s
1 .254 0 r
.2106 .22461 m
.21635 .22222 L
s
1 .277 0 r
.2106 .22461 m
.21654 .22131 L
s
1 .269 0 r
.2106 .22461 m
.2165 .22166 L
s
1 .459 0 r
.2106 .22461 m
.19936 .22471 L
s
1 .453 0 r
.2106 .22461 m
.19953 .22499 L
s
1 .42 0 r
.2106 .22461 m
.20033 .22499 L
s
1 .449 0 r
.2106 .22461 m
.19962 .22453 L
s
1 .471 0 r
.2106 .22461 m
.19907 .22498 L
s
1 .466 0 r
.2106 .22461 m
.19922 .22527 L
s
1 .41 0 r
.2106 .22461 m
.2105 .23463 L
s
.2106 .22461 m
.2107 .23464 L
s
1 .421 0 r
.2106 .22461 m
.21049 .2349 L
s
.2106 .22461 m
.21092 .23491 L
s
1 .417 0 r
.2106 .22461 m
.21011 .23479 L
s
1 .428 0 r
.2106 .22461 m
.21033 .23507 L
s
1 .478 0 r
.2106 .22461 m
.22044 .23095 L
s
1 .506 0 r
.2106 .22461 m
.22091 .23144 L
s
1 .48 0 r
.2106 .22461 m
.22021 .23136 L
s
1 .482 0 r
.2106 .22461 m
.22038 .23122 L
s
1 .495 0 r
.2106 .22461 m
.22073 .23123 L
s
1 .498 0 r
.2106 .22461 m
.22094 .23108 L
s
1 .372 0 r
.2106 .22461 m
.21809 .21945 L
s
1 .389 0 r
.2106 .22461 m
.21846 .21925 L
s
1 .376 0 r
.2106 .22461 m
.21863 .22014 L
s
1 .367 0 r
.2106 .22461 m
.21825 .21988 L
s
1 .389 0 r
.2106 .22461 m
.21871 .21961 L
s
1 .393 0 r
.2106 .22461 m
.21911 .22014 L
s
1 .036 0 r
.27203 .27297 m
.27116 .27288 L
s
1 .027 0 r
.27203 .27297 m
.27155 .27342 L
s
1 .019 0 r
.27203 .27297 m
.27191 .27253 L
s
1 .018 0 r
.27203 .27297 m
.27165 .27278 L
s
1 .016 0 r
.27203 .27297 m
.27169 .27315 L
s
1 .809 0 r
.27203 .27297 m
.28901 .28315 L
s
1 .816 0 r
.27203 .27297 m
.28928 .28304 L
s
1 .823 0 r
.27203 .27297 m
.2892 .28348 L
s
1 .807 0 r
.27203 .27297 m
.28921 .28268 L
s
1 .82 0 r
.27203 .27297 m
.28953 .28281 L
s
1 .829 0 r
.27203 .27297 m
.28952 .28328 L
s
1 .482 0 r
.27203 .27297 m
.26094 .27699 L
s
1 .465 0 r
.27203 .27297 m
.26143 .27711 L
s
1 .492 0 r
.27203 .27297 m
.26062 .27678 L
s
1 .497 0 r
.27203 .27297 m
.26062 .27719 L
s
1 .494 0 r
.27203 .27297 m
.2608 .27744 L
s
1 .477 0 r
.27203 .27297 m
.26094 .27659 L
s
1 .706 0 r
.27203 .27297 m
.2558 .26704 L
s
1 .683 0 r
.27203 .27297 m
.2563 .26727 L
s
1 .715 0 r
.27203 .27297 m
.25554 .26713 L
s
1 .7 0 r
.27203 .27297 m
.25601 .26693 L
s
1 .71 0 r
.27203 .27297 m
.25553 .2675 L
s
1 .703 0 r
.27203 .27297 m
.25576 .26737 L
s
1 .469 0 r
.27203 .27297 m
.28277 .26895 L
s
1 .487 0 r
.27203 .27297 m
.28298 .26829 L
s
1 .499 0 r
.27203 .27297 m
.28324 .26814 L
s
1 .478 0 r
.27203 .27297 m
.28291 .26864 L
s
1 .485 0 r
.27203 .27297 m
.2832 .26898 L
s
1 .492 0 r
.27203 .27297 m
.28322 .26856 L
s
1 .158 0 r
.27203 .27297 m
.27089 .26927 L
s
1 .15 0 r
.27203 .27297 m
.27084 .2695 L
s
1 .158 0 r
.27203 .27297 m
.27057 .26938 L
s
1 .164 0 r
.27203 .27297 m
.27088 .26912 L
s
1 .152 0 r
.27203 .27297 m
.27097 .2694 L
s
1 .145 0 r
.27203 .27297 m
.27075 .26965 L
s
1 .027 0 r
.27116 .27288 m
.27155 .27342 L
s
1 .034 0 r
.27116 .27288 m
.27191 .27253 L
s
1 .02 0 r
.27116 .27288 m
.27165 .27278 L
s
1 .024 0 r
.27116 .27288 m
.27169 .27315 L
s
1 .841 0 r
.27116 .27288 m
.28901 .28315 L
s
1 .849 0 r
.27116 .27288 m
.28928 .28304 L
s
1 .855 0 r
.27116 .27288 m
.2892 .28348 L
s
1 .839 0 r
.27116 .27288 m
.28921 .28268 L
s
1 .853 0 r
.27116 .27288 m
.28953 .28281 L
s
1 .862 0 r
.27116 .27288 m
.28952 .28328 L
s
1 .45 0 r
.27116 .27288 m
.26094 .27699 L
s
1 .434 0 r
.27116 .27288 m
.26143 .27711 L
s
1 .459 0 r
.27116 .27288 m
.26062 .27678 L
s
1 .465 0 r
.27116 .27288 m
.26062 .27719 L
s
1 .463 0 r
.27116 .27288 m
.2608 .27744 L
s
1 .444 0 r
.27116 .27288 m
.26094 .27659 L
s
1 .672 0 r
.27116 .27288 m
.2558 .26704 L
s
1 .649 0 r
.27116 .27288 m
.2563 .26727 L
s
1 .68 0 r
.27116 .27288 m
.25554 .26713 L
s
1 .665 0 r
.27116 .27288 m
.25601 .26693 L
s
1 .675 0 r
.27116 .27288 m
.25553 .2675 L
s
1 .668 0 r
.27116 .27288 m
.25576 .26737 L
s
1 .501 0 r
.27116 .27288 m
.28277 .26895 L
s
1 .518 0 r
.27116 .27288 m
.28298 .26829 L
s
1 .53 0 r
.27116 .27288 m
.28324 .26814 L
s
1 .51 0 r
.27116 .27288 m
.28291 .26864 L
s
1 .517 0 r
.27116 .27288 m
.2832 .26898 L
s
1 .523 0 r
.27116 .27288 m
.28322 .26856 L
s
1 .148 0 r
.27116 .27288 m
.27089 .26927 L
s
1 .138 0 r
.27116 .27288 m
.27084 .2695 L
s
1 .145 0 r
.27116 .27288 m
.27057 .26938 L
s
1 .154 0 r
.27116 .27288 m
.27088 .26912 L
s
1 .142 0 r
.27116 .27288 m
.27097 .2694 L
s
1 .133 0 r
.27116 .27288 m
.27075 .26965 L
s
1 .039 0 r
.27155 .27342 m
.27191 .27253 L
s
1 .027 0 r
.27155 .27342 m
.27165 .27278 L
s
1 .012 0 r
.27155 .27342 m
.27169 .27315 L
s
1 .816 0 r
.27155 .27342 m
.28901 .28315 L
s
1 .824 0 r
.27155 .27342 m
.28928 .28304 L
s
1 .83 0 r
.27155 .27342 m
.2892 .28348 L
s
1 .815 0 r
.27155 .27342 m
.28921 .28268 L
s
1 .829 0 r
.27155 .27342 m
.28953 .28281 L
s
1 .837 0 r
.27155 .27342 m
.28952 .28328 L
s
1 .457 0 r
.27155 .27342 m
.26094 .27699 L
s
1 .44 0 r
.27155 .27342 m
.26143 .27711 L
s
1 .468 0 r
.27155 .27342 m
.26062 .27678 L
s
1 .473 0 r
.27155 .27342 m
.26062 .27719 L
s
1 .469 0 r
.27155 .27342 m
.2608 .27744 L
s
1 .453 0 r
.27155 .27342 m
.26094 .27659 L
s
1 .695 0 r
.27155 .27342 m
.2558 .26704 L
s
1 .672 0 r
.27155 .27342 m
.2563 .26727 L
s
1 .703 0 r
.27155 .27342 m
.25554 .26713 L
s
1 .688 0 r
.27155 .27342 m
.25601 .26693 L
s
1 .698 0 r
.27155 .27342 m
.25553 .2675 L
s
1 .691 0 r
.27155 .27342 m
.25576 .26737 L
s
1 .494 0 r
.27155 .27342 m
.28277 .26895 L
s
1 .512 0 r
.27155 .27342 m
.28298 .26829 L
s
1 .524 0 r
.27155 .27342 m
.28324 .26814 L
s
1 .503 0 r
.27155 .27342 m
.28291 .26864 L
s
1 .509 0 r
.27155 .27342 m
.2832 .26898 L
s
1 .516 0 r
.27155 .27342 m
.28322 .26856 L
s
1 .172 0 r
.27155 .27342 m
.27089 .26927 L
s
1 .163 0 r
.27155 .27342 m
.27084 .2695 L
s
1 .17 0 r
.27155 .27342 m
.27057 .26938 L
s
1 .178 0 r
.27155 .27342 m
.27088 .26912 L
s
1 .166 0 r
.27155 .27342 m
.27097 .2694 L
s
1 .158 0 r
.27155 .27342 m
.27075 .26965 L
s
1 .015 0 r
.27191 .27253 m
.27165 .27278 L
s
1 .027 0 r
.27191 .27253 m
.27169 .27315 L
s
1 .822 0 r
.27191 .27253 m
.28901 .28315 L
s
1 .829 0 r
.27191 .27253 m
.28928 .28304 L
s
1 .836 0 r
.27191 .27253 m
.2892 .28348 L
s
1 .82 0 r
.27191 .27253 m
.28921 .28268 L
s
1 .833 0 r
.27191 .27253 m
.28953 .28281 L
s
1 .843 0 r
.27191 .27253 m
.28952 .28328 L
s
1 .484 0 r
.27191 .27253 m
.26094 .27699 L
s
1 .468 0 r
.27191 .27253 m
.26143 .27711 L
s
1 .493 0 r
.27191 .27253 m
.26062 .27678 L
s
1 .499 0 r
.27191 .27253 m
.26062 .27719 L
s
1 .496 0 r
.27191 .27253 m
.2608 .27744 L
s
1 .478 0 r
.27191 .27253 m
.26094 .27659 L
s
1 .696 0 r
.27191 .27253 m
.2558 .26704 L
s
1 .673 0 r
.27191 .27253 m
.2563 .26727 L
s
1 .705 0 r
.27191 .27253 m
.25554 .26713 L
s
1 .689 0 r
.27191 .27253 m
.25601 .26693 L
s
1 .7 0 r
.27191 .27253 m
.25553 .2675 L
s
1 .693 0 r
.27191 .27253 m
.25576 .26737 L
s
1 .467 0 r
.27191 .27253 m
.28277 .26895 L
s
1 .484 0 r
.27191 .27253 m
.28298 .26829 L
s
1 .496 0 r
.27191 .27253 m
.28324 .26814 L
s
1 .476 0 r
.27191 .27253 m
.28291 .26864 L
s
1 .483 0 r
.27191 .27253 m
.2832 .26898 L
s
1 .49 0 r
.27191 .27253 m
.28322 .26856 L
s
1 .14 0 r
.27191 .27253 m
.27089 .26927 L
s
1 .131 0 r
.27191 .27253 m
.27084 .2695 L
s
1 .14 0 r
.27191 .27253 m
.27057 .26938 L
s
1 .146 0 r
.27191 .27253 m
.27088 .26912 L
s
1 .134 0 r
.27191 .27253 m
.27097 .2694 L
s
1 .127 0 r
.27191 .27253 m
.27075 .26965 L
s
1 .015 0 r
.27165 .27278 m
.27169 .27315 L
s
1 .826 0 r
.27165 .27278 m
.28901 .28315 L
s
1 .834 0 r
.27165 .27278 m
.28928 .28304 L
s
1 .84 0 r
.27165 .27278 m
.2892 .28348 L
s
1 .824 0 r
.27165 .27278 m
.28921 .28268 L
s
1 .838 0 r
.27165 .27278 m
.28953 .28281 L
s
1 .847 0 r
.27165 .27278 m
.28952 .28328 L
s
1 .47 0 r
.27165 .27278 m
.26094 .27699 L
s
1 .454 0 r
.27165 .27278 m
.26143 .27711 L
s
1 .48 0 r
.27165 .27278 m
.26062 .27678 L
s
1 .485 0 r
.27165 .27278 m
.26062 .27719 L
s
1 .482 0 r
.27165 .27278 m
.2608 .27744 L
s
1 .464 0 r
.27165 .27278 m
.26094 .27659 L
s
1 .689 0 r
.27165 .27278 m
.2558 .26704 L
s
1 .666 0 r
.27165 .27278 m
.2563 .26727 L
s
1 .698 0 r
.27165 .27278 m
.25554 .26713 L
s
1 .682 0 r
.27165 .27278 m
.25601 .26693 L
s
1 .693 0 r
.27165 .27278 m
.25553 .2675 L
s
1 .686 0 r
.27165 .27278 m
.25576 .26737 L
s
1 .481 0 r
.27165 .27278 m
.28277 .26895 L
s
1 .498 0 r
.27165 .27278 m
.28298 .26829 L
s
1 .51 0 r
.27165 .27278 m
.28324 .26814 L
s
1 .49 0 r
.27165 .27278 m
.28291 .26864 L
s
1 .497 0 r
.27165 .27278 m
.2832 .26898 L
s
1 .503 0 r
.27165 .27278 m
.28322 .26856 L
s
1 .146 0 r
.27165 .27278 m
.27089 .26927 L
s
1 .138 0 r
.27165 .27278 m
.27084 .2695 L
s
1 .146 0 r
.27165 .27278 m
.27057 .26938 L
s
1 .153 0 r
.27165 .27278 m
.27088 .26912 L
s
1 .141 0 r
.27165 .27278 m
.27097 .2694 L
s
1 .133 0 r
.27165 .27278 m
.27075 .26965 L
s
1 .817 0 r
.27169 .27315 m
.28901 .28315 L
s
1 .824 0 r
.27169 .27315 m
.28928 .28304 L
s
1 .831 0 r
.27169 .27315 m
.2892 .28348 L
s
1 .815 0 r
.27169 .27315 m
.28921 .28268 L
s
1 .829 0 r
.27169 .27315 m
.28953 .28281 L
s
1 .838 0 r
.27169 .27315 m
.28952 .28328 L
s
1 .466 0 r
.27169 .27315 m
.26094 .27699 L
s
1 .449 0 r
.27169 .27315 m
.26143 .27711 L
s
1 .476 0 r
.27169 .27315 m
.26062 .27678 L
s
1 .482 0 r
.27169 .27315 m
.26062 .27719 L
s
1 .478 0 r
.27169 .27315 m
.2608 .27744 L
s
1 .461 0 r
.27169 .27315 m
.26094 .27659 L
s
1 .696 0 r
.27169 .27315 m
.2558 .26704 L
s
1 .673 0 r
.27169 .27315 m
.2563 .26727 L
s
1 .705 0 r
.27169 .27315 m
.25554 .26713 L
s
1 .689 0 r
.27169 .27315 m
.25601 .26693 L
s
1 .699 0 r
.27169 .27315 m
.25553 .2675 L
s
1 .693 0 r
.27169 .27315 m
.25576 .26737 L
s
1 .484 0 r
.27169 .27315 m
.28277 .26895 L
s
1 .502 0 r
.27169 .27315 m
.28298 .26829 L
s
1 .514 0 r
.27169 .27315 m
.28324 .26814 L
s
1 .494 0 r
.27169 .27315 m
.28291 .26864 L
s
1 .5 0 r
.27169 .27315 m
.2832 .26898 L
s
1 .507 0 r
.27169 .27315 m
.28322 .26856 L
s
1 .162 0 r
.27169 .27315 m
.27089 .26927 L
s
1 .153 0 r
.27169 .27315 m
.27084 .2695 L
s
1 .161 0 r
.27169 .27315 m
.27057 .26938 L
s
1 .168 0 r
.27169 .27315 m
.27088 .26912 L
s
1 .156 0 r
.27169 .27315 m
.27097 .2694 L
s
1 .148 0 r
.27169 .27315 m
.27075 .26965 L
s
1 .009 0 r
.23524 .21782 m
.23515 .21802 L
s
1 .017 0 r
.23524 .21782 m
.23528 .2174 L
s
1 .015 0 r
.23524 .21782 m
.23559 .21778 L
s
1 .009 0 r
.23524 .21782 m
.23529 .21761 L
s
1 .022 0 r
.23524 .21782 m
.23471 .21768 L
s
1 .447 0 r
.23524 .21782 m
.22571 .21242 L
s
1 .484 0 r
.23524 .21782 m
.22472 .21236 L
s
1 .465 0 r
.23524 .21782 m
.22508 .21271 L
s
1 .454 0 r
.23524 .21782 m
.22543 .21257 L
s
1 .442 0 r
.23524 .21782 m
.22559 .2129 L
s
1 .45 0 r
.23524 .21782 m
.22529 .21311 L
s
1 .744 0 r
.23524 .21782 m
.25293 .22215 L
s
1 .747 0 r
.23524 .21782 m
.25295 .22235 L
s
1 .736 0 r
.23524 .21782 m
.25266 .22237 L
s
1 .738 0 r
.23524 .21782 m
.25266 .22261 L
s
1 .749 0 r
.23524 .21782 m
.25294 .22258 L
s
1 .759 0 r
.23524 .21782 m
.25324 .22241 L
s
1 .665 0 r
.23524 .21782 m
.24701 .22906 L
s
1 .671 0 r
.23524 .21782 m
.24696 .22932 L
s
1 .67 0 r
.23524 .21782 m
.24732 .22892 L
s
1 .682 0 r
.23524 .21782 m
.24724 .22944 L
s
1 .678 0 r
.23524 .21782 m
.24742 .22908 L
s
.23524 .21782 m
.24729 .22924 L
s
1 .796 0 r
.23524 .21782 m
.23986 .23675 L
s
1 .786 0 r
.23524 .21782 m
.23986 .23648 L
s
1 .782 0 r
.23524 .21782 m
.24002 .23636 L
s
1 .788 0 r
.23524 .21782 m
.24025 .23645 L
s
1 .776 0 r
.23524 .21782 m
.24012 .23618 L
s
1 .793 0 r
.23524 .21782 m
.24003 .23663 L
s
1 .411 0 r
.23524 .21782 m
.22835 .22516 L
s
1 .397 0 r
.23524 .21782 m
.22911 .22537 L
s
1 .416 0 r
.23524 .21782 m
.22847 .22543 L
s
1 .397 0 r
.23524 .21782 m
.2286 .22491 L
s
1 .404 0 r
.23524 .21782 m
.22865 .22519 L
s
1 .39 0 r
.23524 .21782 m
.22903 .22508 L
s
1 .516 0 r
.23524 .21782 m
.22291 .21502 L
s
1 .497 0 r
.23524 .21782 m
.22341 .21498 L
s
1 .485 0 r
.23524 .21782 m
.22364 .21522 L
s
1 .492 0 r
.23524 .21782 m
.2234 .21564 L
s
1 .471 0 r
.23524 .21782 m
.22399 .21536 L
s
1 .47 0 r
.23524 .21782 m
.22392 .2158 L
s
1 .026 0 r
.23515 .21802 m
.23528 .2174 L
s
1 .02 0 r
.23515 .21802 m
.23559 .21778 L
s
1 .018 0 r
.23515 .21802 m
.23529 .21761 L
s
1 .023 0 r
.23515 .21802 m
.23471 .21768 L
s
1 .448 0 r
.23515 .21802 m
.22571 .21242 L
s
1 .485 0 r
.23515 .21802 m
.22472 .21236 L
s
1 .465 0 r
.23515 .21802 m
.22508 .21271 L
s
1 .455 0 r
.23515 .21802 m
.22543 .21257 L
s
1 .443 0 r
.23515 .21802 m
.22559 .2129 L
s
1 .45 0 r
.23515 .21802 m
.22529 .21311 L
s
1 .746 0 r
.23515 .21802 m
.25293 .22215 L
s
1 .748 0 r
.23515 .21802 m
.25295 .22235 L
s
1 .737 0 r
.23515 .21802 m
.25266 .22237 L
s
1 .74 0 r
.23515 .21802 m
.25266 .22261 L
s
1 .75 0 r
.23515 .21802 m
.25294 .22258 L
s
1 .761 0 r
.23515 .21802 m
.25324 .22241 L
s
1 .662 0 r
.23515 .21802 m
.24701 .22906 L
s
1 .668 0 r
.23515 .21802 m
.24696 .22932 L
s
.23515 .21802 m
.24732 .22892 L
s
1 .679 0 r
.23515 .21802 m
.24724 .22944 L
s
1 .675 0 r
.23515 .21802 m
.24742 .22908 L
s
.23515 .21802 m
.24729 .22924 L
s
1 .789 0 r
.23515 .21802 m
.23986 .23675 L
s
1 .779 0 r
.23515 .21802 m
.23986 .23648 L
s
1 .775 0 r
.23515 .21802 m
.24002 .23636 L
s
1 .781 0 r
.23515 .21802 m
.24025 .23645 L
s
1 .769 0 r
.23515 .21802 m
.24012 .23618 L
s
1 .786 0 r
.23515 .21802 m
.24003 .23663 L
s
1 .403 0 r
.23515 .21802 m
.22835 .22516 L
s
1 .389 0 r
.23515 .21802 m
.22911 .22537 L
s
1 .408 0 r
.23515 .21802 m
.22847 .22543 L
s
1 .389 0 r
.23515 .21802 m
.2286 .22491 L
s
1 .395 0 r
.23515 .21802 m
.22865 .22519 L
s
1 .382 0 r
.23515 .21802 m
.22903 .22508 L
s
1 .515 0 r
.23515 .21802 m
.22291 .21502 L
s
1 .496 0 r
.23515 .21802 m
.22341 .21498 L
s
1 .484 0 r
.23515 .21802 m
.22364 .21522 L
s
1 .49 0 r
.23515 .21802 m
.2234 .21564 L
s
1 .469 0 r
.23515 .21802 m
.22399 .21536 L
s
1 .468 0 r
.23515 .21802 m
.22392 .2158 L
s
1 .02 0 r
.23528 .2174 m
.23559 .21778 L
s
1 .008 0 r
.23528 .2174 m
.23529 .21761 L
s
1 .026 0 r
.23528 .2174 m
.23471 .21768 L
s
1 .441 0 r
.23528 .2174 m
.22571 .21242 L
s
1 .478 0 r
.23528 .2174 m
.22472 .21236 L
s
1 .459 0 r
.23528 .2174 m
.22508 .21271 L
s
1 .448 0 r
.23528 .2174 m
.22543 .21257 L
s
1 .437 0 r
.23528 .2174 m
.22559 .2129 L
s
1 .444 0 r
.23528 .2174 m
.22529 .21311 L
s
1 .747 0 r
.23528 .2174 m
.25293 .22215 L
s
1 .75 0 r
.23528 .2174 m
.25295 .22235 L
s
1 .739 0 r
.23528 .2174 m
.25266 .22237 L
s
1 .741 0 r
.23528 .2174 m
.25266 .22261 L
s
1 .752 0 r
.23528 .2174 m
.25294 .22258 L
s
1 .762 0 r
.23528 .2174 m
.25324 .22241 L
s
1 .676 0 r
.23528 .2174 m
.24701 .22906 L
s
1 .682 0 r
.23528 .2174 m
.24696 .22932 L
s
1 .681 0 r
.23528 .2174 m
.24732 .22892 L
s
1 .693 0 r
.23528 .2174 m
.24724 .22944 L
s
1 .688 0 r
.23528 .2174 m
.24742 .22908 L
s
1 .689 0 r
.23528 .2174 m
.24729 .22924 L
s
1 .812 0 r
.23528 .2174 m
.23986 .23675 L
s
1 .802 0 r
.23528 .2174 m
.23986 .23648 L
s
1 .798 0 r
.23528 .2174 m
.24002 .23636 L
s
1 .804 0 r
.23528 .2174 m
.24025 .23645 L
s
1 .792 0 r
.23528 .2174 m
.24012 .23618 L
s
1 .809 0 r
.23528 .2174 m
.24003 .23663 L
s
1 .425 0 r
.23528 .2174 m
.22835 .22516 L
s
1 .412 0 r
.23528 .2174 m
.22911 .22537 L
s
1 .43 0 r
.23528 .2174 m
.22847 .22543 L
s
1 .411 0 r
.23528 .2174 m
.2286 .22491 L
s
1 .418 0 r
.23528 .2174 m
.22865 .22519 L
s
1 .404 0 r
.23528 .2174 m
.22903 .22508 L
s
1 .514 0 r
.23528 .2174 m
.22291 .21502 L
s
1 .495 0 r
.23528 .2174 m
.22341 .21498 L
s
1 .484 0 r
.23528 .2174 m
.22364 .21522 L
s
1 .491 0 r
.23528 .2174 m
.2234 .21564 L
s
1 .469 0 r
.23528 .2174 m
.22399 .21536 L
s
.23528 .2174 m
.22392 .2158 L
s
1 .014 0 r
.23559 .21778 m
.23529 .21761 L
s
1 .036 0 r
.23559 .21778 m
.23471 .21768 L
s
1 .459 0 r
.23559 .21778 m
.22571 .21242 L
s
1 .496 0 r
.23559 .21778 m
.22472 .21236 L
s
1 .477 0 r
.23559 .21778 m
.22508 .21271 L
s
1 .466 0 r
.23559 .21778 m
.22543 .21257 L
s
1 .455 0 r
.23559 .21778 m
.22559 .2129 L
s
1 .462 0 r
.23559 .21778 m
.22529 .21311 L
s
1 .731 0 r
.23559 .21778 m
.25293 .22215 L
s
1 .734 0 r
.23559 .21778 m
.25295 .22235 L
s
1 .722 0 r
.23559 .21778 m
.25266 .22237 L
s
1 .725 0 r
.23559 .21778 m
.25266 .22261 L
s
1 .736 0 r
.23559 .21778 m
.25294 .22258 L
s
1 .746 0 r
.23559 .21778 m
.25324 .22241 L
s
1 .656 0 r
.23559 .21778 m
.24701 .22906 L
s
1 .662 0 r
.23559 .21778 m
.24696 .22932 L
s
1 .661 0 r
.23559 .21778 m
.24732 .22892 L
s
1 .673 0 r
.23559 .21778 m
.24724 .22944 L
s
1 .668 0 r
.23559 .21778 m
.24742 .22908 L
s
1 .669 0 r
.23559 .21778 m
.24729 .22924 L
s
1 .794 0 r
.23559 .21778 m
.23986 .23675 L
s
1 .784 0 r
.23559 .21778 m
.23986 .23648 L
s
1 .78 0 r
.23559 .21778 m
.24002 .23636 L
s
1 .786 0 r
.23559 .21778 m
.24025 .23645 L
s
1 .774 0 r
.23559 .21778 m
.24012 .23618 L
s
1 .791 0 r
.23559 .21778 m
.24003 .23663 L
s
1 .422 0 r
.23559 .21778 m
.22835 .22516 L
s
1 .408 0 r
.23559 .21778 m
.22911 .22537 L
s
1 .427 0 r
.23559 .21778 m
.22847 .22543 L
s
1 .408 0 r
.23559 .21778 m
.2286 .22491 L
s
1 .415 0 r
.23559 .21778 m
.22865 .22519 L
s
1 .401 0 r
.23559 .21778 m
.22903 .22508 L
s
1 .53 0 r
.23559 .21778 m
.22291 .21502 L
s
1 .511 0 r
.23559 .21778 m
.22341 .21498 L
s
1 .499 0 r
.23559 .21778 m
.22364 .21522 L
s
1 .506 0 r
.23559 .21778 m
.2234 .21564 L
s
1 .484 0 r
.23559 .21778 m
.22399 .21536 L
s
.23559 .21778 m
.22392 .2158 L
s
1 .024 0 r
.23529 .21761 m
.23471 .21768 L
s
1 .445 0 r
.23529 .21761 m
.22571 .21242 L
s
1 .482 0 r
.23529 .21761 m
.22472 .21236 L
s
1 .463 0 r
.23529 .21761 m
.22508 .21271 L
s
1 .452 0 r
.23529 .21761 m
.22543 .21257 L
s
1 .441 0 r
.23529 .21761 m
.22559 .2129 L
s
1 .448 0 r
.23529 .21761 m
.22529 .21311 L
s
1 .744 0 r
.23529 .21761 m
.25293 .22215 L
s
1 .747 0 r
.23529 .21761 m
.25295 .22235 L
s
1 .736 0 r
.23529 .21761 m
.25266 .22237 L
s
1 .739 0 r
.23529 .21761 m
.25266 .22261 L
s
1 .749 0 r
.23529 .21761 m
.25294 .22258 L
s
1 .759 0 r
.23529 .21761 m
.25324 .22241 L
s
1 .67 0 r
.23529 .21761 m
.24701 .22906 L
s
1 .676 0 r
.23529 .21761 m
.24696 .22932 L
s
1 .675 0 r
.23529 .21761 m
.24732 .22892 L
s
1 .687 0 r
.23529 .21761 m
.24724 .22944 L
s
1 .682 0 r
.23529 .21761 m
.24742 .22908 L
s
1 .683 0 r
.23529 .21761 m
.24729 .22924 L
s
1 .804 0 r
.23529 .21761 m
.23986 .23675 L
s
1 .794 0 r
.23529 .21761 m
.23986 .23648 L
s
1 .79 0 r
.23529 .21761 m
.24002 .23636 L
s
1 .796 0 r
.23529 .21761 m
.24025 .23645 L
s
1 .784 0 r
.23529 .21761 m
.24012 .23618 L
s
1 .801 0 r
.23529 .21761 m
.24003 .23663 L
s
1 .419 0 r
.23529 .21761 m
.22835 .22516 L
s
1 .406 0 r
.23529 .21761 m
.22911 .22537 L
s
1 .424 0 r
.23529 .21761 m
.22847 .22543 L
s
1 .405 0 r
.23529 .21761 m
.2286 .22491 L
s
1 .412 0 r
.23529 .21761 m
.22865 .22519 L
s
1 .398 0 r
.23529 .21761 m
.22903 .22508 L
s
1 .517 0 r
.23529 .21761 m
.22291 .21502 L
s
1 .497 0 r
.23529 .21761 m
.22341 .21498 L
s
1 .486 0 r
.23529 .21761 m
.22364 .21522 L
s
1 .493 0 r
.23529 .21761 m
.2234 .21564 L
s
1 .471 0 r
.23529 .21761 m
.22399 .21536 L
s
.23529 .21761 m
.22392 .2158 L
s
1 .426 0 r
.23471 .21768 m
.22571 .21242 L
s
1 .463 0 r
.23471 .21768 m
.22472 .21236 L
s
1 .443 0 r
.23471 .21768 m
.22508 .21271 L
s
1 .433 0 r
.23471 .21768 m
.22543 .21257 L
s
1 .421 0 r
.23471 .21768 m
.22559 .2129 L
s
1 .428 0 r
.23471 .21768 m
.22529 .21311 L
s
1 .766 0 r
.23471 .21768 m
.25293 .22215 L
s
1 .769 0 r
.23471 .21768 m
.25295 .22235 L
s
1 .758 0 r
.23471 .21768 m
.25266 .22237 L
s
1 .76 0 r
.23471 .21768 m
.25266 .22261 L
s
1 .771 0 r
.23471 .21768 m
.25294 .22258 L
s
1 .781 0 r
.23471 .21768 m
.25324 .22241 L
s
1 .685 0 r
.23471 .21768 m
.24701 .22906 L
s
1 .69 0 r
.23471 .21768 m
.24696 .22932 L
s
.23471 .21768 m
.24732 .22892 L
s
1 .702 0 r
.23471 .21768 m
.24724 .22944 L
s
1 .697 0 r
.23471 .21768 m
.24742 .22908 L
s
1 .698 0 r
.23471 .21768 m
.24729 .22924 L
s
1 .807 0 r
.23471 .21768 m
.23986 .23675 L
s
1 .796 0 r
.23471 .21768 m
.23986 .23648 L
s
1 .793 0 r
.23471 .21768 m
.24002 .23636 L
s
1 .8 0 r
.23471 .21768 m
.24025 .23645 L
s
1 .787 0 r
.23471 .21768 m
.24012 .23618 L
s
1 .804 0 r
.23471 .21768 m
.24003 .23663 L
s
1 .401 0 r
.23471 .21768 m
.22835 .22516 L
s
1 .389 0 r
.23471 .21768 m
.22911 .22537 L
s
1 .406 0 r
.23471 .21768 m
.22847 .22543 L
s
1 .387 0 r
.23471 .21768 m
.2286 .22491 L
s
1 .394 0 r
.23471 .21768 m
.22865 .22519 L
s
1 .381 0 r
.23471 .21768 m
.22903 .22508 L
s
1 .494 0 r
.23471 .21768 m
.22291 .21502 L
s
1 .475 0 r
.23471 .21768 m
.22341 .21498 L
s
1 .463 0 r
.23471 .21768 m
.22364 .21522 L
s
1 .47 0 r
.23471 .21768 m
.2234 .21564 L
s
1 .449 0 r
.23471 .21768 m
.22399 .21536 L
s
1 .448 0 r
.23471 .21768 m
.22392 .2158 L
s
1 .055 0 r
.22362 .24867 m
.22226 .24874 L
s
1 .04 0 r
.22362 .24867 m
.22265 .24863 L
s
1 .007 0 r
.22362 .24867 m
.22366 .24883 L
s
1 .05 0 r
.22362 .24867 m
.22243 .24841 L
s
1 .058 0 r
.22362 .24867 m
.22221 .24852 L
s
1 .785 0 r
.22362 .24867 m
.2105 .23463 L
s
1 .779 0 r
.22362 .24867 m
.2107 .23464 L
s
1 .777 0 r
.22362 .24867 m
.21049 .2349 L
s
1 .765 0 r
.22362 .24867 m
.21092 .23491 L
s
1 .791 0 r
.22362 .24867 m
.21011 .23479 L
s
1 .777 0 r
.22362 .24867 m
.21033 .23507 L
s
1 .736 0 r
.22362 .24867 m
.22044 .23095 L
s
1 .712 0 r
.22362 .24867 m
.22091 .23144 L
s
1 .721 0 r
.22362 .24867 m
.22021 .23136 L
s
1 .725 0 r
.22362 .24867 m
.22038 .23122 L
s
1 .722 0 r
.22362 .24867 m
.22073 .23123 L
s
1 .727 0 r
.22362 .24867 m
.22094 .23108 L
s
1 .804 0 r
.22362 .24867 m
.23631 .2637 L
s
1 .807 0 r
.22362 .24867 m
.23614 .26395 L
s
1 .806 0 r
.22362 .24867 m
.23649 .2636 L
s
1 .823 0 r
.22362 .24867 m
.23682 .26386 L
s
1 .818 0 r
.22362 .24867 m
.23639 .26407 L
s
1 .812 0 r
.22362 .24867 m
.23641 .26387 L
s
1 .979 0 r
.22362 .24867 m
.24578 .25777 L
s
1 .97 0 r
.22362 .24867 m
.2457 .25737 L
s
1 .975 0 r
.22362 .24867 m
.24575 .25756 L
s
1 .957 0 r
.22362 .24867 m
.24524 .25766 L
s
1 .961 0 r
.22362 .24867 m
.24543 .25749 L
s
1 .966 0 r
.22362 .24867 m
.24543 .2578 L
s
1 .383 0 r
.22362 .24867 m
.23089 .24275 L
s
1 .392 0 r
.22362 .24867 m
.23102 .24257 L
s
1 .379 0 r
.22362 .24867 m
.23093 .24297 L
s
1 .4 0 r
.22362 .24867 m
.23123 .24252 L
s
.22362 .24867 m
.2314 .24272 L
s
1 .389 0 r
.22362 .24867 m
.23119 .24289 L
s
1 .375 0 r
.22362 .24867 m
.22092 .23988 L
s
1 .381 0 r
.22362 .24867 m
.22172 .23953 L
s
1 .389 0 r
.22362 .24867 m
.22099 .2395 L
s
1 .367 0 r
.22362 .24867 m
.22158 .23992 L
s
1 .361 0 r
.22362 .24867 m
.22123 .24015 L
s
1 .398 0 r
.22362 .24867 m
.22123 .23923 L
s
1 .885 0 r
.22362 .24867 m
.20345 .24079 L
s
1 .878 0 r
.22362 .24867 m
.20353 .24102 L
s
1 .88 0 r
.22362 .24867 m
.20353 .24088 L
s
1 .883 0 r
.22362 .24867 m
.20354 .24063 L
s
1 .874 0 r
.22362 .24867 m
.20371 .24087 L
s
1 .878 0 r
.22362 .24867 m
.20367 .24068 L
s
1 .466 0 r
.22362 .24867 m
.21387 .25457 L
s
1 .453 0 r
.22362 .24867 m
.21426 .25463 L
s
1 .458 0 r
.22362 .24867 m
.21409 .25455 L
s
.22362 .24867 m
.21422 .2548 L
s
1 .464 0 r
.22362 .24867 m
.214 .25471 L
s
1 .451 0 r
.22362 .24867 m
.21439 .25475 L
s
1 .902 0 r
.22362 .24867 m
.22869 .27016 L
s
1 .897 0 r
.22362 .24867 m
.22865 .27004 L
s
1 .891 0 r
.22362 .24867 m
.22869 .26986 L
s
1 .895 0 r
.22362 .24867 m
.22876 .26997 L
s
1 .899 0 r
.22362 .24867 m
.22897 .27002 L
s
1 .905 0 r
.22362 .24867 m
.22891 .27016 L
s
1 .016 0 r
.22226 .24874 m
.22265 .24863 L
s
1 .057 0 r
.22226 .24874 m
.22366 .24883 L
s
1 .015 0 r
.22226 .24874 m
.22243 .24841 L
s
1 .009 0 r
.22226 .24874 m
.22221 .24852 L
s
1 .75 0 r
.22226 .24874 m
.2105 .23463 L
s
1 .745 0 r
.22226 .24874 m
.2107 .23464 L
s
1 .742 0 r
.22226 .24874 m
.21049 .2349 L
s
1 .731 0 r
.22226 .24874 m
.21092 .23491 L
s
1 .756 0 r
.22226 .24874 m
.21011 .23479 L
s
1 .741 0 r
.22226 .24874 m
.21033 .23507 L
s
1 .731 0 r
.22226 .24874 m
.22044 .23095 L
s
1 .709 0 r
.22226 .24874 m
.22091 .23144 L
s
1 .715 0 r
.22226 .24874 m
.22021 .23136 L
s
1 .72 0 r
.22226 .24874 m
.22038 .23122 L
s
1 .718 0 r
.22226 .24874 m
.22073 .23123 L
s
1 .724 0 r
.22226 .24874 m
.22094 .23108 L
s
1 .839 0 r
.22226 .24874 m
.23631 .2637 L
s
1 .841 0 r
.22226 .24874 m
.23614 .26395 L
s
.22226 .24874 m
.23649 .2636 L
s
1 .858 0 r
.22226 .24874 m
.23682 .26386 L
s
1 .852 0 r
.22226 .24874 m
.23639 .26407 L
s
1 .846 0 r
.22226 .24874 m
.23641 .26387 L
s
.971 1 0 r
.22226 .24874 m
.24578 .25777 L
s
.98 1 0 r
.22226 .24874 m
.2457 .25737 L
s
.975 1 0 r
.22226 .24874 m
.24575 .25756 L
s
.993 1 0 r
.22226 .24874 m
.24524 .25766 L
s
.988 1 0 r
.22226 .24874 m
.24543 .25749 L
s
.983 1 0 r
.22226 .24874 m
.24543 .2578 L
s
1 .429 0 r
.22226 .24874 m
.23089 .24275 L
s
1 .437 0 r
.22226 .24874 m
.23102 .24257 L
s
1 .426 0 r
.22226 .24874 m
.23093 .24297 L
s
1 .446 0 r
.22226 .24874 m
.23123 .24252 L
s
1 .447 0 r
.22226 .24874 m
.2314 .24272 L
s
1 .436 0 r
.22226 .24874 m
.23119 .24289 L
s
1 .366 0 r
.22226 .24874 m
.22092 .23988 L
s
1 .377 0 r
.22226 .24874 m
.22172 .23953 L
s
1 .381 0 r
.22226 .24874 m
.22099 .2395 L
s
1 .361 0 r
.22226 .24874 m
.22158 .23992 L
s
1 .353 0 r
.22226 .24874 m
.22123 .24015 L
s
1 .391 0 r
.22226 .24874 m
.22123 .23923 L
s
1 .834 0 r
.22226 .24874 m
.20345 .24079 L
s
1 .828 0 r
.22226 .24874 m
.20353 .24102 L
s
1 .83 0 r
.22226 .24874 m
.20353 .24088 L
s
1 .833 0 r
.22226 .24874 m
.20354 .24063 L
s
1 .824 0 r
.22226 .24874 m
.20371 .24087 L
s
1 .828 0 r
.22226 .24874 m
.20367 .24068 L
s
1 .418 0 r
.22226 .24874 m
.21387 .25457 L
s
1 .406 0 r
.22226 .24874 m
.21426 .25463 L
s
1 .41 0 r
.22226 .24874 m
.21409 .25455 L
s
1 .411 0 r
.22226 .24874 m
.21422 .2548 L
s
1 .417 0 r
.22226 .24874 m
.214 .25471 L
s
1 .405 0 r
.22226 .24874 m
.21439 .25475 L
s
1 .914 0 r
.22226 .24874 m
.22869 .27016 L
s
1 .909 0 r
.22226 .24874 m
.22865 .27004 L
s
1 .902 0 r
.22226 .24874 m
.22869 .26986 L
s
1 .907 0 r
.22226 .24874 m
.22876 .26997 L
s
1 .912 0 r
.22226 .24874 m
.22897 .27002 L
s
1 .917 0 r
.22226 .24874 m
.22891 .27016 L
s
1 .042 0 r
.22265 .24863 m
.22366 .24883 L
s
1 .013 0 r
.22265 .24863 m
.22243 .24841 L
s
1 .018 0 r
.22265 .24863 m
.22221 .24852 L
s
1 .757 0 r
.22265 .24863 m
.2105 .23463 L
s
1 .751 0 r
.22265 .24863 m
.2107 .23464 L
s
1 .749 0 r
.22265 .24863 m
.21049 .2349 L
s
1 .737 0 r
.22265 .24863 m
.21092 .23491 L
s
1 .763 0 r
.22265 .24863 m
.21011 .23479 L
s
1 .748 0 r
.22265 .24863 m
.21033 .23507 L
s
1 .728 0 r
.22265 .24863 m
.22044 .23095 L
s
1 .706 0 r
.22265 .24863 m
.22091 .23144 L
s
1 .712 0 r
.22265 .24863 m
.22021 .23136 L
s
1 .717 0 r
.22265 .24863 m
.22038 .23122 L
s
1 .715 0 r
.22265 .24863 m
.22073 .23123 L
s
1 .72 0 r
.22265 .24863 m
.22094 .23108 L
s
1 .831 0 r
.22265 .24863 m
.23631 .2637 L
s
1 .834 0 r
.22265 .24863 m
.23614 .26395 L
s
1 .833 0 r
.22265 .24863 m
.23649 .2636 L
s
1 .85 0 r
.22265 .24863 m
.23682 .26386 L
s
1 .845 0 r
.22265 .24863 m
.23639 .26407 L
s
1 .839 0 r
.22265 .24863 m
.23641 .26387 L
s
.984 1 0 r
.22265 .24863 m
.24578 .25777 L
s
.993 1 0 r
.22265 .24863 m
.2457 .25737 L
s
.988 1 0 r
.22265 .24863 m
.24575 .25756 L
s
1 .994 0 r
.22265 .24863 m
.24524 .25766 L
s
1 .999 0 r
.22265 .24863 m
.24543 .25749 L
s
.996 1 0 r
.22265 .24863 m
.24543 .2578 L
s
1 .413 0 r
.22265 .24863 m
.23089 .24275 L
s
1 .422 0 r
.22265 .24863 m
.23102 .24257 L
s
1 .41 0 r
.22265 .24863 m
.23093 .24297 L
s
1 .43 0 r
.22265 .24863 m
.23123 .24252 L
s
1 .431 0 r
.22265 .24863 m
.2314 .24272 L
s
1 .42 0 r
.22265 .24863 m
.23119 .24289 L
s
1 .364 0 r
.22265 .24863 m
.22092 .23988 L
s
1 .374 0 r
.22265 .24863 m
.22172 .23953 L
s
1 .379 0 r
.22265 .24863 m
.22099 .2395 L
s
1 .358 0 r
.22265 .24863 m
.22158 .23992 L
s
1 .351 0 r
.22265 .24863 m
.22123 .24015 L
s
1 .388 0 r
.22265 .24863 m
.22123 .23923 L
s
1 .847 0 r
.22265 .24863 m
.20345 .24079 L
s
1 .841 0 r
.22265 .24863 m
.20353 .24102 L
s
1 .843 0 r
.22265 .24863 m
.20353 .24088 L
s
1 .846 0 r
.22265 .24863 m
.20354 .24063 L
s
1 .836 0 r
.22265 .24863 m
.20371 .24087 L
s
1 .841 0 r
.22265 .24863 m
.20367 .24068 L
s
1 .433 0 r
.22265 .24863 m
.21387 .25457 L
s
1 .422 0 r
.22265 .24863 m
.21426 .25463 L
s
1 .426 0 r
.22265 .24863 m
.21409 .25455 L
s
1 .427 0 r
.22265 .24863 m
.21422 .2548 L
s
1 .432 0 r
.22265 .24863 m
.214 .25471 L
s
1 .42 0 r
.22265 .24863 m
.21439 .25475 L
s
1 .914 0 r
.22265 .24863 m
.22869 .27016 L
s
1 .909 0 r
.22265 .24863 m
.22865 .27004 L
s
1 .902 0 r
.22265 .24863 m
.22869 .26986 L
s
1 .907 0 r
.22265 .24863 m
.22876 .26997 L
s
1 .911 0 r
.22265 .24863 m
.22897 .27002 L
s
1 .917 0 r
.22265 .24863 m
.22891 .27016 L
s
1 .053 0 r
.22366 .24883 m
.22243 .24841 L
s
1 .06 0 r
.22366 .24883 m
.22221 .24852 L
s
1 .791 0 r
.22366 .24883 m
.2105 .23463 L
s
1 .785 0 r
.22366 .24883 m
.2107 .23464 L
s
1 .783 0 r
.22366 .24883 m
.21049 .2349 L
s
1 .771 0 r
.22366 .24883 m
.21092 .23491 L
s
1 .797 0 r
.22366 .24883 m
.21011 .23479 L
s
1 .783 0 r
.22366 .24883 m
.21033 .23507 L
s
1 .743 0 r
.22366 .24883 m
.22044 .23095 L
s
1 .719 0 r
.22366 .24883 m
.22091 .23144 L
s
1 .728 0 r
.22366 .24883 m
.22021 .23136 L
s
1 .732 0 r
.22366 .24883 m
.22038 .23122 L
s
1 .729 0 r
.22366 .24883 m
.22073 .23123 L
s
1 .734 0 r
.22366 .24883 m
.22094 .23108 L
s
1 .798 0 r
.22366 .24883 m
.23631 .2637 L
s
1 .801 0 r
.22366 .24883 m
.23614 .26395 L
s
1 .799 0 r
.22366 .24883 m
.23649 .2636 L
s
1 .816 0 r
.22366 .24883 m
.23682 .26386 L
s
1 .811 0 r
.22366 .24883 m
.23639 .26407 L
s
1 .805 0 r
.22366 .24883 m
.23641 .26387 L
s
1 .975 0 r
.22366 .24883 m
.24578 .25777 L
s
1 .966 0 r
.22366 .24883 m
.2457 .25737 L
s
1 .97 0 r
.22366 .24883 m
.24575 .25756 L
s
1 .953 0 r
.22366 .24883 m
.24524 .25766 L
s
1 .957 0 r
.22366 .24883 m
.24543 .25749 L
s
1 .962 0 r
.22366 .24883 m
.24543 .2578 L
s
1 .386 0 r
.22366 .24883 m
.23089 .24275 L
s
1 .395 0 r
.22366 .24883 m
.23102 .24257 L
s
1 .382 0 r
.22366 .24883 m
.23093 .24297 L
s
1 .403 0 r
.22366 .24883 m
.23123 .24252 L
s
.22366 .24883 m
.2314 .24272 L
s
1 .392 0 r
.22366 .24883 m
.23119 .24289 L
s
1 .382 0 r
.22366 .24883 m
.22092 .23988 L
s
1 .388 0 r
.22366 .24883 m
.22172 .23953 L
s
1 .396 0 r
.22366 .24883 m
.22099 .2395 L
s
1 .374 0 r
.22366 .24883 m
.22158 .23992 L
s
1 .368 0 r
.22366 .24883 m
.22123 .24015 L
s
1 .405 0 r
.22366 .24883 m
.22123 .23923 L
s
1 .889 0 r
.22366 .24883 m
.20345 .24079 L
s
1 .882 0 r
.22366 .24883 m
.20353 .24102 L
s
1 .884 0 r
.22366 .24883 m
.20353 .24088 L
s
1 .888 0 r
.22366 .24883 m
.20354 .24063 L
s
1 .878 0 r
.22366 .24883 m
.20371 .24087 L
s
1 .882 0 r
.22366 .24883 m
.20367 .24068 L
s
1 .464 0 r
.22366 .24883 m
.21387 .25457 L
s
1 .451 0 r
.22366 .24883 m
.21426 .25463 L
s
1 .456 0 r
.22366 .24883 m
.21409 .25455 L
s
.22366 .24883 m
.21422 .2548 L
s
1 .462 0 r
.22366 .24883 m
.214 .25471 L
s
1 .449 0 r
.22366 .24883 m
.21439 .25475 L
s
1 .895 0 r
.22366 .24883 m
.22869 .27016 L
s
1 .89 0 r
.22366 .24883 m
.22865 .27004 L
s
1 .884 0 r
.22366 .24883 m
.22869 .26986 L
s
1 .888 0 r
.22366 .24883 m
.22876 .26997 L
s
1 .892 0 r
.22366 .24883 m
.22897 .27002 L
s
1 .898 0 r
.22366 .24883 m
.22891 .27016 L
s
1 .01 0 r
.22243 .24841 m
.22221 .24852 L
s
1 .745 0 r
.22243 .24841 m
.2105 .23463 L
s
1 .739 0 r
.22243 .24841 m
.2107 .23464 L
s
1 .737 0 r
.22243 .24841 m
.21049 .2349 L
s
1 .725 0 r
.22243 .24841 m
.21092 .23491 L
s
1 .75 0 r
.22243 .24841 m
.21011 .23479 L
s
1 .736 0 r
.22243 .24841 m
.21033 .23507 L
s
1 .718 0 r
.22243 .24841 m
.22044 .23095 L
s
1 .696 0 r
.22243 .24841 m
.22091 .23144 L
s
1 .702 0 r
.22243 .24841 m
.22021 .23136 L
s
1 .708 0 r
.22243 .24841 m
.22038 .23122 L
s
1 .705 0 r
.22243 .24841 m
.22073 .23123 L
s
1 .711 0 r
.22243 .24841 m
.22094 .23108 L
s
1 .844 0 r
.22243 .24841 m
.23631 .2637 L
s
1 .847 0 r
.22243 .24841 m
.23614 .26395 L
s
1 .846 0 r
.22243 .24841 m
.23649 .2636 L
s
1 .863 0 r
.22243 .24841 m
.23682 .26386 L
s
1 .857 0 r
.22243 .24841 m
.23639 .26407 L
s
1 .852 0 r
.22243 .24841 m
.23641 .26387 L
s
.972 1 0 r
.22243 .24841 m
.24578 .25777 L
s
.981 1 0 r
.22243 .24841 m
.2457 .25737 L
s
.976 1 0 r
.22243 .24841 m
.24575 .25756 L
s
.994 1 0 r
.22243 .24841 m
.24524 .25766 L
s
.99 1 0 r
.22243 .24841 m
.24543 .25749 L
s
.985 1 0 r
.22243 .24841 m
.24543 .2578 L
s
1 .416 0 r
.22243 .24841 m
.23089 .24275 L
s
1 .424 0 r
.22243 .24841 m
.23102 .24257 L
s
1 .413 0 r
.22243 .24841 m
.23093 .24297 L
s
1 .433 0 r
.22243 .24841 m
.23123 .24252 L
s
1 .434 0 r
.22243 .24841 m
.2314 .24272 L
s
1 .423 0 r
.22243 .24841 m
.23119 .24289 L
s
1 .354 0 r
.22243 .24841 m
.22092 .23988 L
s
1 .364 0 r
.22243 .24841 m
.22172 .23953 L
s
1 .369 0 r
.22243 .24841 m
.22099 .2395 L
s
1 .349 0 r
.22243 .24841 m
.22158 .23992 L
s
1 .341 0 r
.22243 .24841 m
.22123 .24015 L
s
1 .379 0 r
.22243 .24841 m
.22123 .23923 L
s
1 .836 0 r
.22243 .24841 m
.20345 .24079 L
s
1 .829 0 r
.22243 .24841 m
.20353 .24102 L
s
1 .831 0 r
.22243 .24841 m
.20353 .24088 L
s
1 .835 0 r
.22243 .24841 m
.20354 .24063 L
s
1 .825 0 r
.22243 .24841 m
.20371 .24087 L
s
1 .829 0 r
.22243 .24841 m
.20367 .24068 L
s
1 .431 0 r
.22243 .24841 m
.21387 .25457 L
s
1 .419 0 r
.22243 .24841 m
.21426 .25463 L
s
1 .423 0 r
.22243 .24841 m
.21409 .25455 L
s
1 .425 0 r
.22243 .24841 m
.21422 .2548 L
s
1 .43 0 r
.22243 .24841 m
.214 .25471 L
s
1 .418 0 r
.22243 .24841 m
.21439 .25475 L
s
1 .925 0 r
.22243 .24841 m
.22869 .27016 L
s
1 .919 0 r
.22243 .24841 m
.22865 .27004 L
s
1 .913 0 r
.22243 .24841 m
.22869 .26986 L
s
1 .918 0 r
.22243 .24841 m
.22876 .26997 L
s
1 .922 0 r
.22243 .24841 m
.22897 .27002 L
s
1 .927 0 r
.22243 .24841 m
.22891 .27016 L
s
1 .742 0 r
.22221 .24852 m
.2105 .23463 L
s
1 .737 0 r
.22221 .24852 m
.2107 .23464 L
s
1 .734 0 r
.22221 .24852 m
.21049 .2349 L
s
1 .723 0 r
.22221 .24852 m
.21092 .23491 L
s
1 .748 0 r
.22221 .24852 m
.21011 .23479 L
s
1 .733 0 r
.22221 .24852 m
.21033 .23507 L
s
1 .722 0 r
.22221 .24852 m
.22044 .23095 L
s
1 .7 0 r
.22221 .24852 m
.22091 .23144 L
s
1 .706 0 r
.22221 .24852 m
.22021 .23136 L
s
1 .711 0 r
.22221 .24852 m
.22038 .23122 L
s
1 .709 0 r
.22221 .24852 m
.22073 .23123 L
s
1 .715 0 r
.22221 .24852 m
.22094 .23108 L
s
1 .847 0 r
.22221 .24852 m
.23631 .2637 L
s
1 .849 0 r
.22221 .24852 m
.23614 .26395 L
s
1 .848 0 r
.22221 .24852 m
.23649 .2636 L
s
1 .865 0 r
.22221 .24852 m
.23682 .26386 L
s
1 .86 0 r
.22221 .24852 m
.23639 .26407 L
s
1 .854 0 r
.22221 .24852 m
.23641 .26387 L
s
.966 1 0 r
.22221 .24852 m
.24578 .25777 L
s
.975 1 0 r
.22221 .24852 m
.2457 .25737 L
s
.97 1 0 r
.22221 .24852 m
.24575 .25756 L
s
.988 1 0 r
.22221 .24852 m
.24524 .25766 L
s
.983 1 0 r
.22221 .24852 m
.24543 .25749 L
s
.978 1 0 r
.22221 .24852 m
.24543 .2578 L
s
1 .426 0 r
.22221 .24852 m
.23089 .24275 L
s
1 .434 0 r
.22221 .24852 m
.23102 .24257 L
s
1 .423 0 r
.22221 .24852 m
.23093 .24297 L
s
1 .443 0 r
.22221 .24852 m
.23123 .24252 L
s
1 .444 0 r
.22221 .24852 m
.2314 .24272 L
s
1 .433 0 r
.22221 .24852 m
.23119 .24289 L
s
1 .357 0 r
.22221 .24852 m
.22092 .23988 L
s
1 .368 0 r
.22221 .24852 m
.22172 .23953 L
s
1 .372 0 r
.22221 .24852 m
.22099 .2395 L
s
1 .352 0 r
.22221 .24852 m
.22158 .23992 L
s
1 .344 0 r
.22221 .24852 m
.22123 .24015 L
s
1 .382 0 r
.22221 .24852 m
.22123 .23923 L
s
1 .829 0 r
.22221 .24852 m
.20345 .24079 L
s
1 .823 0 r
.22221 .24852 m
.20353 .24102 L
s
1 .825 0 r
.22221 .24852 m
.20353 .24088 L
s
1 .828 0 r
.22221 .24852 m
.20354 .24063 L
s
1 .818 0 r
.22221 .24852 m
.20371 .24087 L
s
1 .823 0 r
.22221 .24852 m
.20367 .24068 L
s
1 .421 0 r
.22221 .24852 m
.21387 .25457 L
s
1 .41 0 r
.22221 .24852 m
.21426 .25463 L
s
1 .413 0 r
.22221 .24852 m
.21409 .25455 L
s
1 .415 0 r
.22221 .24852 m
.21422 .2548 L
s
1 .42 0 r
.22221 .24852 m
.214 .25471 L
s
1 .408 0 r
.22221 .24852 m
.21439 .25475 L
s
1 .923 0 r
.22221 .24852 m
.22869 .27016 L
s
1 .917 0 r
.22221 .24852 m
.22865 .27004 L
s
1 .911 0 r
.22221 .24852 m
.22869 .26986 L
s
1 .916 0 r
.22221 .24852 m
.22876 .26997 L
s
1 .921 0 r
.22221 .24852 m
.22897 .27002 L
s
1 .926 0 r
.22221 .24852 m
.22891 .27016 L
s
1 .018 0 r
.23048 .23362 m
.2309 .23376 L
s
1 .016 0 r
.23048 .23362 m
.23036 .23326 L
s
1 .021 0 r
.23048 .23362 m
.23073 .23316 L
s
1 .034 0 r
.23048 .23362 m
.2313 .2338 L
s
1 .015 0 r
.23048 .23362 m
.23039 .23398 L
s
1 .428 0 r
.23048 .23362 m
.23813 .22645 L
s
1 .44 0 r
.23048 .23362 m
.23872 .22667 L
s
1 .442 0 r
.23048 .23362 m
.23841 .22625 L
s
1 .457 0 r
.23048 .23362 m
.23894 .2263 L
s
1 .453 0 r
.23048 .23362 m
.23839 .22587 L
s
1 .464 0 r
.23048 .23362 m
.23882 .22591 L
s
1 .404 0 r
.23048 .23362 m
.23986 .23675 L
s
1 .401 0 r
.23048 .23362 m
.23986 .23648 L
s
1 .406 0 r
.23048 .23362 m
.24002 .23636 L
s
1 .416 0 r
.23048 .23362 m
.24025 .23645 L
s
1 .407 0 r
.23048 .23362 m
.24012 .23618 L
s
1 .409 0 r
.23048 .23362 m
.24003 .23663 L
s
1 .373 0 r
.23048 .23362 m
.23089 .24275 L
s
1 .366 0 r
.23048 .23362 m
.23102 .24257 L
s
1 .382 0 r
.23048 .23362 m
.23093 .24297 L
s
1 .365 0 r
.23048 .23362 m
.23123 .24252 L
s
1 .374 0 r
.23048 .23362 m
.2314 .24272 L
s
1 .38 0 r
.23048 .23362 m
.23119 .24289 L
s
1 .467 0 r
.23048 .23362 m
.22092 .23988 L
s
1 .432 0 r
.23048 .23362 m
.22172 .23953 L
s
1 .456 0 r
.23048 .23362 m
.22099 .2395 L
s
1 .446 0 r
.23048 .23362 m
.22158 .23992 L
s
1 .463 0 r
.23048 .23362 m
.22123 .24015 L
s
1 .442 0 r
.23048 .23362 m
.22123 .23923 L
s
1 .03 0 r
.2309 .23376 m
.23036 .23326 L
s
1 .026 0 r
.2309 .23376 m
.23073 .23316 L
s
1 .016 0 r
.2309 .23376 m
.2313 .2338 L
s
1 .023 0 r
.2309 .23376 m
.23039 .23398 L
s
1 .42 0 r
.2309 .23376 m
.23813 .22645 L
s
1 .431 0 r
.2309 .23376 m
.23872 .22667 L
s
1 .434 0 r
.2309 .23376 m
.23841 .22625 L
s
1 .448 0 r
.2309 .23376 m
.23894 .2263 L
s
1 .445 0 r
.2309 .23376 m
.23839 .22587 L
s
1 .456 0 r
.2309 .23376 m
.23882 .22591 L
s
1 .386 0 r
.2309 .23376 m
.23986 .23675 L
s
1 .383 0 r
.2309 .23376 m
.23986 .23648 L
s
1 .388 0 r
.2309 .23376 m
.24002 .23636 L
s
1 .398 0 r
.2309 .23376 m
.24025 .23645 L
s
1 .389 0 r
.2309 .23376 m
.24012 .23618 L
s
1 .391 0 r
.2309 .23376 m
.24003 .23663 L
s
1 .367 0 r
.2309 .23376 m
.23089 .24275 L
s
1 .36 0 r
.2309 .23376 m
.23102 .24257 L
s
1 .376 0 r
.2309 .23376 m
.23093 .24297 L
s
1 .358 0 r
.2309 .23376 m
.23123 .24252 L
s
1 .366 0 r
.2309 .23376 m
.2314 .24272 L
s
1 .373 0 r
.2309 .23376 m
.23119 .24289 L
s
1 .478 0 r
.2309 .23376 m
.22092 .23988 L
s
1 .443 0 r
.2309 .23376 m
.22172 .23953 L
s
1 .468 0 r
.2309 .23376 m
.22099 .2395 L
s
1 .457 0 r
.2309 .23376 m
.22158 .23992 L
s
1 .474 0 r
.2309 .23376 m
.22123 .24015 L
s
1 .454 0 r
.2309 .23376 m
.22123 .23923 L
s
1 .015 0 r
.23036 .23326 m
.23073 .23316 L
s
1 .044 0 r
.23036 .23326 m
.2313 .2338 L
s
1 .03 0 r
.23036 .23326 m
.23039 .23398 L
s
1 .422 0 r
.23036 .23326 m
.23813 .22645 L
s
1 .435 0 r
.23036 .23326 m
.23872 .22667 L
s
1 .436 0 r
.23036 .23326 m
.23841 .22625 L
s
1 .451 0 r
.23036 .23326 m
.23894 .2263 L
s
1 .446 0 r
.23036 .23326 m
.23839 .22587 L
s
1 .458 0 r
.23036 .23326 m
.23882 .22591 L
s
1 .413 0 r
.23036 .23326 m
.23986 .23675 L
s
1 .41 0 r
.23036 .23326 m
.23986 .23648 L
s
1 .414 0 r
.23036 .23326 m
.24002 .23636 L
s
1 .425 0 r
.23036 .23326 m
.24025 .23645 L
s
1 .416 0 r
.23036 .23326 m
.24012 .23618 L
s
1 .418 0 r
.23036 .23326 m
.24003 .23663 L
s
1 .388 0 r
.23036 .23326 m
.23089 .24275 L
s
1 .381 0 r
.23036 .23326 m
.23102 .24257 L
s
1 .397 0 r
.23036 .23326 m
.23093 .24297 L
s
1 .38 0 r
.23036 .23326 m
.23123 .24252 L
s
1 .389 0 r
.23036 .23326 m
.2314 .24272 L
s
1 .395 0 r
.23036 .23326 m
.23119 .24289 L
s
1 .471 0 r
.23036 .23326 m
.22092 .23988 L
s
1 .436 0 r
.23036 .23326 m
.22172 .23953 L
s
1 .46 0 r
.23036 .23326 m
.22099 .2395 L
s
1 .451 0 r
.23036 .23326 m
.22158 .23992 L
s
1 .468 0 r
.23036 .23326 m
.22123 .24015 L
s
1 .446 0 r
.23036 .23326 m
.22123 .23923 L
s
1 .035 0 r
.23073 .23316 m
.2313 .2338 L
s
1 .036 0 r
.23073 .23316 m
.23039 .23398 L
s
1 .408 0 r
.23073 .23316 m
.23813 .22645 L
s
1 .421 0 r
.23073 .23316 m
.23872 .22667 L
s
1 .422 0 r
.23073 .23316 m
.23841 .22625 L
s
1 .437 0 r
.23073 .23316 m
.23894 .2263 L
s
1 .432 0 r
.23073 .23316 m
.23839 .22587 L
s
1 .444 0 r
.23073 .23316 m
.23882 .22591 L
s
1 .401 0 r
.23073 .23316 m
.23986 .23675 L
s
1 .397 0 r
.23073 .23316 m
.23986 .23648 L
s
1 .402 0 r
.23073 .23316 m
.24002 .23636 L
s
1 .412 0 r
.23073 .23316 m
.24025 .23645 L
s
1 .403 0 r
.23073 .23316 m
.24012 .23618 L
s
1 .406 0 r
.23073 .23316 m
.24003 .23663 L
s
1 .392 0 r
.23073 .23316 m
.23089 .24275 L
s
1 .385 0 r
.23073 .23316 m
.23102 .24257 L
s
1 .401 0 r
.23073 .23316 m
.23093 .24297 L
s
1 .383 0 r
.23073 .23316 m
.23123 .24252 L
s
1 .392 0 r
.23073 .23316 m
.2314 .24272 L
s
1 .398 0 r
.23073 .23316 m
.23119 .24289 L
s
1 .486 0 r
.23073 .23316 m
.22092 .23988 L
s
1 .451 0 r
.23073 .23316 m
.22172 .23953 L
s
1 .475 0 r
.23073 .23316 m
.22099 .2395 L
s
1 .465 0 r
.23073 .23316 m
.22158 .23992 L
s
1 .482 0 r
.23073 .23316 m
.22123 .24015 L
s
1 .46 0 r
.23073 .23316 m
.22123 .23923 L
s
1 .038 0 r
.2313 .2338 m
.23039 .23398 L
s
1 .41 0 r
.2313 .2338 m
.23813 .22645 L
s
1 .421 0 r
.2313 .2338 m
.23872 .22667 L
s
1 .424 0 r
.2313 .2338 m
.23841 .22625 L
s
1 .438 0 r
.2313 .2338 m
.23894 .2263 L
s
1 .435 0 r
.2313 .2338 m
.23839 .22587 L
s
1 .446 0 r
.2313 .2338 m
.23882 .22591 L
s
1 .37 0 r
.2313 .2338 m
.23986 .23675 L
s
1 .367 0 r
.2313 .2338 m
.23986 .23648 L
s
1 .371 0 r
.2313 .2338 m
.24002 .23636 L
s
1 .381 0 r
.2313 .2338 m
.24025 .23645 L
s
1 .373 0 r
.2313 .2338 m
.24012 .23618 L
s
1 .375 0 r
.2313 .2338 m
.24003 .23663 L
s
1 .366 0 r
.2313 .2338 m
.23089 .24275 L
s
1 .358 0 r
.2313 .2338 m
.23102 .24257 L
s
1 .375 0 r
.2313 .2338 m
.23093 .24297 L
s
1 .356 0 r
.2313 .2338 m
.23123 .24252 L
s
1 .364 0 r
.2313 .2338 m
.2314 .24272 L
s
1 .371 0 r
.2313 .2338 m
.23119 .24289 L
s
1 .491 0 r
.2313 .2338 m
.22092 .23988 L
s
1 .456 0 r
.2313 .2338 m
.22172 .23953 L
s
1 .481 0 r
.2313 .2338 m
.22099 .2395 L
s
1 .469 0 r
.2313 .2338 m
.22158 .23992 L
s
1 .486 0 r
.2313 .2338 m
.22123 .24015 L
s
1 .467 0 r
.2313 .2338 m
.22123 .23923 L
s
1 .441 0 r
.23039 .23398 m
.23813 .22645 L
s
1 .453 0 r
.23039 .23398 m
.23872 .22667 L
s
1 .455 0 r
.23039 .23398 m
.23841 .22625 L
s
1 .47 0 r
.23039 .23398 m
.23894 .2263 L
s
1 .466 0 r
.23039 .23398 m
.23839 .22587 L
s
1 .477 0 r
.23039 .23398 m
.23882 .22591 L
s
1 .403 0 r
.23039 .23398 m
.23986 .23675 L
s
1 .4 0 r
.23039 .23398 m
.23986 .23648 L
s
1 .405 0 r
.23039 .23398 m
.24002 .23636 L
s
1 .415 0 r
.23039 .23398 m
.24025 .23645 L
s
1 .408 0 r
.23039 .23398 m
.24012 .23618 L
s
1 .409 0 r
.23039 .23398 m
.24003 .23663 L
s
1 .359 0 r
.23039 .23398 m
.23089 .24275 L
s
1 .352 0 r
.23039 .23398 m
.23102 .24257 L
s
1 .368 0 r
.23039 .23398 m
.23093 .24297 L
s
1 .351 0 r
.23039 .23398 m
.23123 .24252 L
s
1 .359 0 r
.23039 .23398 m
.2314".24272 L
s
1 .365 0 r
.23039 .23398 m
.23119 .24289 L
s
1 .456 0 r
.23039 .23398 m
.22092 .23988 L
s
1 .421 0 r
.23039 .23398 m
.22172 .23953 L
s
1 .445 0 r
.23039 .23398 m
.22099 .2395 L
s
1 .434 0 r
.23039 .23398 m
.22158 .23992 L
s
1 .451 0 r
.23039 .23398 m
.22123 .24015 L
s
1 .431 0 r
.23039 .23398 m
.22123 .23923 L
s
1 .023 0 r
.23781 .25694 m
.23836 .2571 L
s
1 .027 0 r
.23781 .25694 m
.23801 .25756 L
s
1 .039 0 r
.23781 .25694 m
.23852 .25756 L
s
1 .027 0 r
.23781 .25694 m
.23716 .25679 L
s
1 .023 0 r
.23781 .25694 m
.23734 .25724 L
s
1 .496 0 r
.23781 .25694 m
.24843 .25106 L
s
1 .486 0 r
.23781 .25694 m
.24773 .25037 L
s
1 .47 0 r
.23781 .25694 m
.2476 .25092 L
s
1 .487 0 r
.23781 .25694 m
.24797 .25069 L
s
1 .481 0 r
.23781 .25694 m
.24814 .25132 L
s
1 .505 0 r
.23781 .25694 m
.24845 .25064 L
s
1 .283 0 r
.23781 .25694 m
.23631 .2637 L
s
1 .294 0 r
.23781 .25694 m
.23614 .26395 L
s
1 .278 0 r
.23781 .25694 m
.23649 .2636 L
s
1 .286 0 r
.23781 .25694 m
.23682 .26386 L
s
1 .297 0 r
.23781 .25694 m
.23639 .26407 L
s
1 .289 0 r
.23781 .25694 m
.23641 .26387 L
s
1 .506 0 r
.23781 .25694 m
.22712 .26319 L
s
1 .515 0 r
.23781 .25694 m
.22735 .26396 L
s
1 .504 0 r
.23781 .25694 m
.22751 .26373 L
s
1 .479 0 r
.23781 .25694 m
.22778 .26299 L
s
1 .493 0 r
.23781 .25694 m
.2277 .26354 L
s
1 .482 0 r
.23781 .25694 m
.22787 .2633 L
s
1 .327 0 r
.23781 .25694 m
.24578 .25777 L
s
1 .323 0 r
.23781 .25694 m
.2457 .25737 L
s
1 .325 0 r
.23781 .25694 m
.24575 .25756 L
s
1 .305 0 r
.23781 .25694 m
.24524 .25766 L
s
1 .312 0 r
.23781 .25694 m
.24543 .25749 L
s
1 .313 0 r
.23781 .25694 m
.24543 .2578 L
s
1 .023 0 r
.23836 .2571 m
.23801 .25756 L
s
1 .02 0 r
.23836 .2571 m
.23852 .25756 L
s
1 .05 0 r
.23836 .2571 m
.23716 .25679 L
s
1 .042 0 r
.23836 .2571 m
.23734 .25724 L
s
1 .48 0 r
.23836 .2571 m
.24843 .25106 L
s
1 .472 0 r
.23836 .2571 m
.24773 .25037 L
s
1 .454 0 r
.23836 .2571 m
.2476 .25092 L
s
1 .472 0 r
.23836 .2571 m
.24797 .25069 L
s
1 .464 0 r
.23836 .2571 m
.24814 .25132 L
s
1 .49 0 r
.23836 .2571 m
.24845 .25064 L
s
1 .282 0 r
.23836 .2571 m
.23631 .2637 L
s
1 .294 0 r
.23836 .2571 m
.23614 .26395 L
s
1 .276 0 r
.23836 .2571 m
.23649 .2636 L
s
1 .283 0 r
.23836 .2571 m
.23682 .26386 L
s
1 .296 0 r
.23836 .2571 m
.23639 .26407 L
s
1 .288 0 r
.23836 .2571 m
.23641 .26387 L
s
1 .522 0 r
.23836 .2571 m
.22712 .26319 L
s
1 .53 0 r
.23836 .2571 m
.22735 .26396 L
s
1 .519 0 r
.23836 .2571 m
.22751 .26373 L
s
1 .495 0 r
.23836 .2571 m
.22778 .26299 L
s
1 .509 0 r
.23836 .2571 m
.2277 .26354 L
s
1 .498 0 r
.23836 .2571 m
.22787 .2633 L
s
1 .304 0 r
.23836 .2571 m
.24578 .25777 L
s
1 .3 0 r
.23836 .2571 m
.2457 .25737 L
s
1 .303 0 r
.23836 .2571 m
.24575 .25756 L
s
1 .282 0 r
.23836 .2571 m
.24524 .25766 L
s
1 .289 0 r
.23836 .2571 m
.24543 .25749 L
s
1 .291 0 r
.23836 .2571 m
.24543 .2578 L
s
1 .021 0 r
.23801 .25756 m
.23852 .25756 L
s
1 .047 0 r
.23801 .25756 m
.23716 .25679 L
s
1 .03 0 r
.23801 .25756 m
.23734 .25724 L
s
1 .502 0 r
.23801 .25756 m
.24843 .25106 L
s
1 .494 0 r
.23801 .25756 m
.24773 .25037 L
s
1 .477 0 r
.23801 .25756 m
.2476 .25092 L
s
1 .494 0 r
.23801 .25756 m
.24797 .25069 L
s
1 .486 0 r
.23801 .25756 m
.24814 .25132 L
s
1 .512 0 r
.23801 .25756 m
.24845 .25064 L
s
1 .26 0 r
.23801 .25756 m
.23631 .2637 L
s
1 .272 0 r
.23801 .25756 m
.23614 .26395 L
s
1 .255 0 r
.23801 .25756 m
.23649 .2636 L
s
1 .262 0 r
.23801 .25756 m
.23682 .26386 L
s
1 .274 0 r
.23801 .25756 m
.23639 .26407 L
s
1 .266 0 r
.23801 .25756 m
.23641 .26387 L
s
1 .501 0 r
.23801 .25756 m
.22712 .26319 L
s
1 .508 0 r
.23801 .25756 m
.22735 .26396 L
s
1 .497 0 r
.23801 .25756 m
.22751 .26373 L
s
1 .473 0 r
.23801 .25756 m
.22778 .26299 L
s
1 .487 0 r
.23801 .25756 m
.2277 .26354 L
s
1 .476 0 r
.23801 .25756 m
.22787 .2633 L
s
1 .318 0 r
.23801 .25756 m
.24578 .25777 L
s
1 .314 0 r
.23801 .25756 m
.2457 .25737 L
s
1 .316 0 r
.23801 .25756 m
.24575 .25756 L
s
1 .296 0 r
.23801 .25756 m
.24524 .25766 L
s
1 .303 0 r
.23801 .25756 m
.24543 .25749 L
s
.23801 .25756 m
.24543 .2578 L
s
1 .064 0 r
.23852 .25756 m
.23716 .25679 L
s
1 .05 0 r
.23852 .25756 m
.23734 .25724 L
s
1 .484 0 r
.23852 .25756 m
.24843 .25106 L
s
1 .478 0 r
.23852 .25756 m
.24773 .25037 L
s
1 .46 0 r
.23852 .25756 m
.2476 .25092 L
s
1 .478 0 r
.23852 .25756 m
.24797 .25069 L
s
1 .469 0 r
.23852 .25756 m
.24814 .25132 L
s
1 .495 0 r
.23852 .25756 m
.24845 .25064 L
s
1 .267 0 r
.23852 .25756 m
.23631 .2637 L
s
1 .278 0 r
.23852 .25756 m
.23614 .26395 L
s
1 .26 0 r
.23852 .25756 m
.23649 .2636 L
s
1 .267 0 r
.23852 .25756 m
.23682 .26386 L
s
1 .28 0 r
.23852 .25756 m
.23639 .26407 L
s
1 .272 0 r
.23852 .25756 m
.23641 .26387 L
s
1 .519 0 r
.23852 .25756 m
.22712 .26319 L
s
1 .526 0 r
.23852 .25756 m
.22735 .26396 L
s
1 .515 0 r
.23852 .25756 m
.22751 .26373 L
s
1 .492 0 r
.23852 .25756 m
.22778 .26299 L
s
1 .505 0 r
.23852 .25756 m
.2277 .26354 L
s
1 .494 0 r
.23852 .25756 m
.22787 .2633 L
s
1 .297 0 r
.23852 .25756 m
.24578 .25777 L
s
1 .294 0 r
.23852 .25756 m
.2457 .25737 L
s
1 .296 0 r
.23852 .25756 m
.24575 .25756 L
s
1 .275 0 r
.23852 .25756 m
.24524 .25766 L
s
1 .282 0 r
.23852 .25756 m
.24543 .25749 L
s
1 .283 0 r
.23852 .25756 m
.24543 .2578 L
s
1 .02 0 r
.23716 .25679 m
.23734 .25724 L
s
1 .516 0 r
.23716 .25679 m
.24843 .25106 L
s
1 .505 0 r
.23716 .25679 m
.24773 .25037 L
s
1 .489 0 r
.23716 .25679 m
.2476 .25092 L
s
1 .507 0 r
.23716 .25679 m
.24797 .25069 L
s
1 .501 0 r
.23716 .25679 m
.24814 .25132 L
s
1 .525 0 r
.23716 .25679 m
.24845 .25064 L
s
1 .285 0 r
.23716 .25679 m
.23631 .2637 L
s
1 .296 0 r
.23716 .25679 m
.23614 .26395 L
s
1 .28 0 r
.23716 .25679 m
.23649 .2636 L
s
1 .289 0 r
.23716 .25679 m
.23682 .26386 L
s
1 .299 0 r
.23716 .25679 m
.23639 .26407 L
s
1 .291 0 r
.23716 .25679 m
.23641 .26387 L
s
1 .487 0 r
.23716 .25679 m
.22712 .26319 L
s
1 .497 0 r
.23716 .25679 m
.22735 .26396 L
s
1 .486 0 r
.23716 .25679 m
.22751 .26373 L
s
1 .46 0 r
.23716 .25679 m
.22778 .26299 L
s
1 .475 0 r
.23716 .25679 m
.2277 .26354 L
s
1 .464 0 r
.23716 .25679 m
.22787 .2633 L
s
1 .354 0 r
.23716 .25679 m
.24578 .25777 L
s
1 .35 0 r
.23716 .25679 m
.2457 .25737 L
s
1 .352 0 r
.23716 .25679 m
.24575 .25756 L
s
1 .332 0 r
.23716 .25679 m
.24524 .25766 L
s
1 .339 0 r
.23716 .25679 m
.24543 .25749 L
s
1 .34 0 r
.23716 .25679 m
.24543 .2578 L
s
1 .519 0 r
.23734 .25724 m
.24843 .25106 L
s
1 .509 0 r
.23734 .25724 m
.24773 .25037 L
s
1 .492 0 r
.23734 .25724 m
.2476 .25092 L
s
1 .51 0 r
.23734 .25724 m
.24797 .25069 L
s
1 .503 0 r
.23734 .25724 m
.24814 .25132 L
s
1 .528 0 r
.23734 .25724 m
.24845 .25064 L
s
1 .267 0 r
.23734 .25724 m
.23631 .2637 L
s
1 .278 0 r
.23734 .25724 m
.23614 .26395 L
s
1 .262 0 r
.23734 .25724 m
.23649 .2636 L
s
1 .271 0 r
.23734 .25724 m
.23682 .26386 L
s
1 .282 0 r
.23734 .25724 m
.23639 .26407 L
s
1 .273 0 r
.23734 .25724 m
.23641 .26387 L
s
1 .483 0 r
.23734 .25724 m
.22712 .26319 L
s
1 .492 0 r
.23734 .25724 m
.22735 .26396 L
s
1 .481 0 r
.23734 .25724 m
.22751 .26373 L
s
1 .456 0 r
.23734 .25724 m
.22778 .26299 L
s
1 .471 0 r
.23734 .25724 m
.2277 .26354 L
s
1 .459 0 r
.23734 .25724 m
.22787 .2633 L
s
1 .345 0 r
.23734 .25724 m
.24578 .25777 L
s
1 .342 0 r
.23734 .25724 m
.2457 .25737 L
s
1 .344 0 r
.23734 .25724 m
.24575 .25756 L
s
1 .323 0 r
.23734 .25724 m
.24524 .25766 L
s
1 .331 0 r
.23734 .25724 m
.24543 .25749 L
s
1 .332 0 r
.23734 .25724 m
.24543 .2578 L
s
1 .026 0 r
.25807 .24386 m
.2579 .24447 L
s
1 .012 0 r
.25807 .24386 m
.25793 .24359 L
s
.25807 .24386 m
.2579 .24408 L
s
1 .038 0 r
.25807 .24386 m
.25744 .24455 L
s
1 .025 0 r
.25807 .24386 m
.25764 .2443 L
s
1 .411 0 r
.25807 .24386 m
.26345 .23534 L
s
1 .447 0 r
.25807 .24386 m
.26413 .23475 L
s
1 .427 0 r
.25807 .24386 m
.26348 .23492 L
s
1 .441 0 r
.25807 .24386 m
.26378 .23469 L
s
1 .424 0 r
.25807 .24386 m
.26379 .2352 L
s
1 .44 0 r
.25807 .24386 m
.26441 .23515 L
s
1 .225 0 r
.25807 .24386 m
.26349 .24476 L
s
1 .221 0 r
.25807 .24386 m
.26333 .24517 L
s
1 .216 0 r
.25807 .24386 m
.26324 .24501 L
s
1 .233 0 r
.25807 .24386 m
.26365 .24503 L
s
1 .22 0 r
.25807 .24386 m
.26337 .2449 L
s
1 .216 0 r
.25807 .24386 m
.26318 .24527 L
s
1 .298 0 r
.25807 .24386 m
.25606 .25086 L
s
1 .314 0 r
.25807 .24386 m
.25567 .25115 L
s
1 .318 0 r
.25807 .24386 m
.2559 .25134 L
s
1 .309 0 r
.25807 .24386 m
.25587 .25111 L
s
1 .306 0 r
.25807 .24386 m
.25631 .25114 L
s
.25807 .24386 m
.25603 .25106 L
s
1 .492 0 r
.25807 .24386 m
.24843 .25106 L
s
1 .499 0 r
.25807 .24386 m
.24773 .25037 L
s
1 .516 0 r
.25807 .24386 m
.2476 .25092 L
s
1 .498 0 r
.25807 .24386 m
.24797 .25069 L
s
1 .507 0 r
.25807 .24386 m
.24814 .25132 L
s
1 .481 0 r
.25807 .24386 m
.24845 .25064 L
s
1 .036 0 r
.2579 .24447 m
.25793 .24359 L
s
1 .016 0 r
.2579 .24447 m
.2579 .24408 L
s
1 .019 0 r
.2579 .24447 m
.25744 .24455 L
s
1 .013 0 r
.2579 .24447 m
.25764 .2443 L
s
1 .436 0 r
.2579 .24447 m
.26345 .23534 L
s
1 .472 0 r
.2579 .24447 m
.26413 .23475 L
s
1 .452 0 r
.2579 .24447 m
.26348 .23492 L
s
1 .466 0 r
.2579 .24447 m
.26378 .23469 L
s
1 .449 0 r
.2579 .24447 m
.26379 .2352 L
s
1 .464 0 r
.2579 .24447 m
.26441 .23515 L
s
1 .229 0 r
.2579 .24447 m
.26349 .24476 L
s
1 .224 0 r
.2579 .24447 m
.26333 .24517 L
s
1 .219 0 r
.2579 .24447 m
.26324 .24501 L
s
1 .236 0 r
.2579 .24447 m
.26365 .24503 L
s
1 .224 0 r
.2579 .24447 m
.26337 .2449 L
s
1 .218 0 r
.2579 .24447 m
.26318 .24527 L
s
1 .272 0 r
.2579 .24447 m
.25606 .25086 L
s
1 .288 0 r
.2579 .24447 m
.25567 .25115 L
s
1 .293 0 r
.2579 .24447 m
.2559 .25134 L
s
1 .284 0 r
.2579 .24447 m
.25587 .25111 L
s
1 .28 0 r
.2579 .24447 m
.25631 .25114 L
s
.2579 .24447 m
.25603 .25106 L
s
1 .472 0 r
.2579 .24447 m
.24843 .25106 L
s
1 .48 0 r
.2579 .24447 m
.24773 .25037 L
s
1 .497 0 r
.2579 .24447 m
.2476 .25092 L
s
1 .479 0 r
.2579 .24447 m
.24797 .25069 L
s
1 .487 0 r
.2579 .24447 m
.24814 .25132 L
s
1 .461 0 r
.2579 .24447 m
.24845 .25064 L
s
1 .02 0 r
.25793 .24359 m
.2579 .24408 L
s
1 .044 0 r
.25793 .24359 m
.25744 .24455 L
s
1 .031 0 r
.25793 .24359 m
.25764 .2443 L
s
1 .406 0 r
.25793 .24359 m
.26345 .23534 L
s
1 .441 0 r
.25793 .24359 m
.26413 .23475 L
s
1 .421 0 r
.25793 .24359 m
.26348 .23492 L
s
1 .435 0 r
.25793 .24359 m
.26378 .23469 L
s
1 .418 0 r
.25793 .24359 m
.26379 .2352 L
s
1 .435 0 r
.25793 .24359 m
.26441 .23515 L
s
1 .232 0 r
.25793 .24359 m
.26349 .24476 L
s
1 .23 0 r
.25793 .24359 m
.26333 .24517 L
s
1 .225 0 r
.25793 .24359 m
.26324 .24501 L
s
1 .241 0 r
.25793 .24359 m
.26365 .24503 L
s
1 .229 0 r
.25793 .24359 m
.26337 .2449 L
s
1 .225 0 r
.25793 .24359 m
.26318 .24527 L
s
1 .307 0 r
.25793 .24359 m
.25606 .25086 L
s
1 .322 0 r
.25793 .24359 m
.25567 .25115 L
s
1 .327 0 r
.25793 .24359 m
.2559 .25134 L
s
1 .318 0 r
.25793 .24359 m
.25587 .25111 L
s
1 .315 0 r
.25793 .24359 m
.25631 .25114 L
s
.25793 .24359 m
.25603 .25106 L
s
1 .494 0 r
.25793 .24359 m
.24843 .25106 L
s
1 .5 0 r
.25793 .24359 m
.24773 .25037 L
s
1 .517 0 r
.25793 .24359 m
.2476 .25092 L
s
1 .5 0 r
.25793 .24359 m
.24797 .25069 L
s
1 .509 0 r
.25793 .24359 m
.24814 .25132 L
s
1 .482 0 r
.25793 .24359 m
.24845 .25064 L
s
1 .027 0 r
.2579 .24408 m
.25744 .24455 L
s
1 .014 0 r
.2579 .24408 m
.25764 .2443 L
s
1 .423 0 r
.2579 .24408 m
.26345 .23534 L
s
1 .458 0 r
.2579 .24408 m
.26413 .23475 L
s
1 .438 0 r
.2579 .24408 m
.26348 .23492 L
s
1 .453 0 r
.2579 .24408 m
.26378 .23469 L
s
1 .435 0 r
.2579 .24408 m
.26379 .2352 L
s
1 .451 0 r
.2579 .24408 m
.26441 .23515 L
s
1 .23 0 r
.2579 .24408 m
.26349 .24476 L
s
1 .227 0 r
.2579 .24408 m
.26333 .24517 L
s
1 .222 0 r
.2579 .24408 m
.26324 .24501 L
s
1 .238 0 r
.2579 .24408 m
.26365 .24503 L
s
1 .226 0 r
.2579 .24408 m
.26337 .2449 L
s
1 .221 0 r
.2579 .24408 m
.26318 .24527 L
s
1 .287 0 r
.2579 .24408 m
.25606 .25086 L
s
1 .303 0 r
.2579 .24408 m
.25567 .25115 L
s
1 .308 0 r
.2579 .24408 m
.2559 .25134 L
s
1 .299 0 r
.2579 .24408 m
.25587 .25111 L
s
1 .296 0 r
.2579 .24408 m
.25631 .25114 L
s
1 .295 0 r
.2579 .24408 m
.25603 .25106 L
s
1 .481 0 r
.2579 .24408 m
.24843 .25106 L
s
1 .488 0 r
.2579 .24408 m
.24773 .25037 L
s
1 .505 0 r
.2579 .24408 m
.2476 .25092 L
s
1 .487 0 r
.2579 .24408 m
.24797 .25069 L
s
1 .496 0 r
.2579 .24408 m
.24814 .25132 L
s
1 .47 0 r
.2579 .24408 m
.24845 .25064 L
s
1 .013 0 r
.25744 .24455 m
.25764 .2443 L
s
1 .449 0 r
.25744 .24455 m
.26345 .23534 L
s
1 .485 0 r
.25744 .24455 m
.26413 .23475 L
s
1 .464 0 r
.25744 .24455 m
.26348 .23492 L
s
1 .479 0 r
.25744 .24455 m
.26378 .23469 L
s
1 .462 0 r
.25744 .24455 m
.26379 .2352 L
s
1 .478 0 r
.25744 .24455 m
.26441 .23515 L
s
1 .248 0 r
.25744 .24455 m
.26349 .24476 L
s
1 .242 0 r
.25744 .24455 m
.26333 .24517 L
s
1 .238 0 r
.25744 .24455 m
.26324 .24501 L
s
1 .255 0 r
.25744 .24455 m
.26365 .24503 L
s
1 .243 0 r
.25744 .24455 m
.26337 .2449 L
s
1 .236 0 r
.25744 .24455 m
.26318 .24527 L
s
1 .264 0 r
.25744 .24455 m
.25606 .25086 L
s
1 .279 0 r
.25744 .24455 m
.25567 .25115 L
s
1 .285 0 r
.25744 .24455 m
.2559 .25134 L
s
1 .275 0 r
.25744 .24455 m
.25587 .25111 L
s
1 .273 0 r
.25744 .24455 m
.25631 .25114 L
s
1 .272 0 r
.25744 .24455 m
.25603 .25106 L
s
1 .454 0 r
.25744 .24455 m
.24843 .25106 L
s
1 .462 0 r
.25744 .24455 m
.24773 .25037 L
s
1 .479 0 r
.25744 .24455 m
.2476 .25092 L
s
1 .461 0 r
.25744 .24455 m
.24797 .25069 L
s
1 .47 0 r
.25744 .24455 m
.24814 .25132 L
s
1 .444 0 r
.25744 .24455 m
.24845 .25064 L
s
1 .436 0 r
.25764 .2443 m
.26345 .23534 L
s
1 .472 0 r
.25764 .2443 m
.26413 .23475 L
s
1 .451 0 r
.25764 .2443 m
.26348 .23492 L
s
1 .466 0 r
.25764 .2443 m
.26378 .23469 L
s
1 .449 0 r
.25764 .2443 m
.26379 .2352 L
s
1 .465 0 r
.25764 .2443 m
.26441 .23515 L
s
1 .24 0 r
.25764 .2443 m
.26349 .24476 L
s
1 .235 0 r
.25764 .2443 m
.26333 .24517 L
s
1 .23 0 r
.25764 .2443 m
.26324 .24501 L
s
1 .247 0 r
.25764 .2443 m
.26365 .24503 L
s
1 .235 0 r
.25764 .2443 m
.26337 .2449 L
s
1 .229 0 r
.25764 .2443 m
.26318 .24527 L
s
1 .276 0 r
.25764 .2443 m
.25606 .25086 L
s
1 .291 0 r
.25764 .2443 m
.25567 .25115 L
s
1 .296 0 r
.25764 .2443 m
.2559 .25134 L
s
1 .287 0 r
.25764 .2443 m
.25587 .25111 L
s
1 .285 0 r
.25764 .2443 m
.25631 .25114 L
s
1 .284 0 r
.25764 .2443 m
.25603 .25106 L
s
1 .467 0 r
.25764 .2443 m
.24843 .25106 L
s
1 .475 0 r
.25764 .2443 m
.24773 .25037 L
s
1 .491 0 r
.25764 .2443 m
.2476 .25092 L
s
1 .474 0 r
.25764 .2443 m
.24797 .25069 L
s
1 .483 0 r
.25764 .2443 m
.24814 .25132 L
s
1 .456 0 r
.25764 .2443 m
.24845 .25064 L
s
1 .018 0 r
.2821 .28318 m
.28251 .28335 L
s
1 .024 0 r
.2821 .28318 m
.2822 .28376 L
s
1 .009 0 r
.2821 .28318 m
.28208 .2834 L
s
1 .015 0 r
.2821 .28318 m
.28219 .28354 L
s
1 .027 0 r
.2821 .28318 m
.28258 .28363 L
s
1 .858 0 r
.2821 .28318 m
.30291 .28035 L
s
1 .865 0 r
.2821 .28318 m
.30305 .28007 L
s
1 .856 0 r
.2821 .28318 m
.30289 .28064 L
s
1 .86 0 r
.2821 .28318 m
.30298 .2805 L
s
1 .865 0 r
.2821 .28318 m
.30305 .28025 L
s
1 .876 0 r
.2821 .28318 m
.30335 .28036 L
s
1 .489 0 r
.2821 .28318 m
.27775 .29434 L
s
1 .484 0 r
.2821 .28318 m
.27748 .2941 L
s
1 .475 0 r
.2821 .28318 m
.27812 .29411 L
s
1 .487 0 r
.2821 .28318 m
.2771 .29399 L
s
1 .467 0 r
.2821 .28318 m
.27739 .29359 L
s
.2821 .28318 m
.27767 .29372 L
s
1 .977 0 r
.2821 .28318 m
.2582 .28234 L
s
1 .96 0 r
.2821 .28318 m
.25862 .28237 L
s
1 .986 0 r
.2821 .28318 m
.25799 .28248 L
s
1 .97 0 r
.2821 .28318 m
.25836 .28262 L
s
1 .966 0 r
.2821 .28318 m
.25847 .2825 L
s
.2821 .28318 m
.25849 .28222 L
s
1 .282 0 r
.2821 .28318 m
.28901 .28315 L
s
1 .294 0 r
.2821 .28318 m
.28928 .28304 L
s
1 .291 0 r
.2821 .28318 m
.2892 .28348 L
s
.2821 .28318 m
.28921 .28268 L
s
1 .304 0 r
.2821 .28318 m
.28953 .28281 L
s
1 .303 0 r
.2821 .28318 m
.28952 .28328 L
s
1 .781 0 r
.2821 .28318 m
.28845 .26514 L
s
1 .792 0 r
.2821 .28318 m
.2894 .26523 L
s
1 .774 0 r
.2821 .28318 m
.28847 .26535 L
s
1 .779 0 r
.2821 .28318 m
.28864 .26526 L
s
1 .789 0 r
.2821 .28318 m
.28861 .265 L
s
1 .787 0 r
.2821 .28318 m
.2888 .26511 L
s
1 .73 0 r
.2821 .28318 m
.27089 .26927 L
s
1 .724 0 r
.2821 .28318 m
.27084 .2695 L
s
1 .735 0 r
.2821 .28318 m
.27057 .26938 L
s
.2821 .28318 m
.27088 .26912 L
s
1 .724 0 r
.2821 .28318 m
.27097 .2694 L
s
1 .722 0 r
.2821 .28318 m
.27075 .26965 L
s
1 .021 0 r
.28251 .28335 m
.2822 .28376 L
s
1 .018 0 r
.28251 .28335 m
.28208 .2834 L
s
1 .015 0 r
.28251 .28335 m
.28219 .28354 L
s
1 .012 0 r
.28251 .28335 m
.28258 .28363 L
s
1 .843 0 r
.28251 .28335 m
.30291 .28035 L
s
1 .85 0 r
.28251 .28335 m
.30305 .28007 L
s
1 .84 0 r
.28251 .28335 m
.30289 .28064 L
s
1 .844 0 r
.28251 .28335 m
.30298 .2805 L
s
1 .849 0 r
.28251 .28335 m
.30305 .28025 L
s
1 .86 0 r
.28251 .28335 m
.30335 .28036 L
s
1 .489 0 r
.28251 .28335 m
.27775 .29434 L
s
1 .485 0 r
.28251 .28335 m
.27748 .2941 L
s
1 .475 0 r
.28251 .28335 m
.27812 .29411 L
s
1 .488 0 r
.28251 .28335 m
.2771 .29399 L
s
1 .468 0 r
.28251 .28335 m
.27739 .29359 L
s
.28251 .28335 m
.27767 .29372 L
s
1 .994 0 r
.28251 .28335 m
.2582 .28234 L
s
1 .977 0 r
.28251 .28335 m
.25862 .28237 L
s
.997 1 0 r
.28251 .28335 m
.25799 .28248 L
s
1 .988 0 r
.28251 .28335 m
.25836 .28262 L
s
1 .983 0 r
.28251 .28335 m
.25847 .2825 L
s
.28251 .28335 m
.25849 .28222 L
s
1 .265 0 r
.28251 .28335 m
.28901 .28315 L
s
1 .277 0 r
.28251 .28335 m
.28928 .28304 L
s
1 .273 0 r
.28251 .28335 m
.2892 .28348 L
s
1 .275 0 r
.28251 .28335 m
.28921 .28268 L
s
1 .287 0 r
.28251 .28335 m
.28953 .28281 L
s
1 .286 0 r
.28251 .28335 m
.28952 .28328 L
s
1 .783 0 r
.28251 .28335 m
.28845 .26514 L
s
1 .792 0 r
.28251 .28335 m
.2894 .26523 L
s
1 .775 0 r
.28251 .28335 m
.28847 .26535 L
s
1 .78 0 r
.28251 .28335 m
.28864 .26526 L
s
1 .79 0 r
.28251 .28335 m
.28861 .265 L
s
1 .788 0 r
.28251 .28335 m
.2888 .26511 L
s
1 .746 0 r
.28251 .28335 m
.27089 .26927 L
s
1 .74 0 r
.28251 .28335 m
.27084 .2695 L
s
1 .751 0 r
.28251 .28335 m
.27057 .26938 L
s
.28251 .28335 m
.27088 .26912 L
s
1 .74 0 r
.28251 .28335 m
.27097 .2694 L
s
1 .738 0 r
.28251 .28335 m
.27075 .26965 L
s
1 .016 0 r
.2822 .28376 m
.28208 .2834 L
s
1 .009 0 r
.2822 .28376 m
.28219 .28354 L
s
1 .017 0 r
.2822 .28376 m
.28258 .28363 L
s
1 .858 0 r
.2822 .28376 m
.30291 .28035 L
s
1 .865 0 r
.2822 .28376 m
.30305 .28007 L
s
1 .855 0 r
.2822 .28376 m
.30289 .28064 L
s
1 .859 0 r
.2822 .28376 m
.30298 .2805 L
s
1 .864 0 r
.2822 .28376 m
.30305 .28025 L
s
1 .875 0 r
.2822 .28376 m
.30335 .28036 L
s
1 .469 0 r
.2822 .28376 m
.27775 .29434 L
s
1 .464 0 r
.2822 .28376 m
.27748 .2941 L
s
1 .454 0 r
.2822 .28376 m
.27812 .29411 L
s
1 .467 0 r
.2822 .28376 m
.2771 .29399 L
s
1 .447 0 r
.2822 .28376 m
.27739 .29359 L
s
.2822 .28376 m
.27767 .29372 L
s
1 .982 0 r
.2822 .28376 m
.2582 .28234 L
s
1 .965 0 r
.2822 .28376 m
.25862 .28237 L
s
1 .991 0 r
.2822 .28376 m
.25799 .28248 L
s
1 .975 0 r
.2822 .28376 m
.25836 .28262 L
s
1 .971 0 r
.2822 .28376 m
.25847 .2825 L
s
.2822 .28376 m
.25849 .28222 L
s
1 .279 0 r
.2822 .28376 m
.28901 .28315 L
s
1 .291 0 r
.2822 .28376 m
.28928 .28304 L
s
1 .286 0 r
.2822 .28376 m
.2892 .28348 L
s
1 .29 0 r
.2822 .28376 m
.28921 .28268 L
s
1 .302 0 r
.2822 .28376 m
.28953 .28281 L
s
1 .3 0 r
.2822 .28376 m
.28952 .28328 L
s
1 .803 0 r
.2822 .28376 m
.28845 .26514 L
s
1 .812 0 r
.2822 .28376 m
.2894 .26523 L
s
1 .795 0 r
.2822 .28376 m
.28847 .26535 L
s
1 .8 0 r
.2822 .28376 m
.28864 .26526 L
s
1 .81 0 r
.2822 .28376 m
.28861 .265 L
s
1 .808 0 r
.2822 .28376 m
.2888 .26511 L
s
1 .751 0 r
.2822 .28376 m
.27089 .26927 L
s
1 .745 0 r
.2822 .28376 m
.27084 .2695 L
s
1 .756 0 r
.2822 .28376 m
.27057 .26938 L
s
.2822 .28376 m
.27088 .26912 L
s
1 .745 0 r
.2822 .28376 m
.27097 .2694 L
s
1 .742 0 r
.2822 .28376 m
.27075 .26965 L
s
1 .007 0 r
.28208 .2834 m
.28219 .28354 L
s
1 .023 0 r
.28208 .2834 m
.28258 .28363 L
s
1 .86 0 r
.28208 .2834 m
.30291 .28035 L
s
1 .867 0 r
.28208 .2834 m
.30305 .28007 L
s
1 .858 0 r
.28208 .2834 m
.30289 .28064 L
s
1 .862 0 r
.28208 .2834 m
.30298 .2805 L
s
1 .866 0 r
.28208 .2834 m
.30305 .28025 L
s
1 .878 0 r
.28208 .2834 m
.30335 .28036 L
s
1 .481 0 r
.28208 .2834 m
.27775 .29434 L
s
1 .476 0 r
.28208 .2834 m
.27748 .2941 L
s
1 .467 0 r
.28208 .2834 m
.27812 .29411 L
s
1 .478 0 r
.28208 .2834 m
.2771 .29399 L
s
1 .458 0 r
.28208 .2834 m
.27739 .29359 L
s
1 .459 0 r
.28208 .2834 m
.27767 .29372 L
s
1 .977 0 r
.28208 .2834 m
.2582 .28234 L
s
1 .96 0 r
.28208 .2834 m
.25862 .28237 L
s
1 .985 0 r
.28208 .2834 m
.25799 .28248 L
s
1 .97 0 r
.28208 .2834 m
.25836 .28262 L
s
1 .966 0 r
.28208 .2834 m
.25847 .2825 L
s
1 .965 0 r
.28208 .2834 m
.25849 .28222 L
s
1 .283 0 r
.28208 .2834 m
.28901 .28315 L
s
1 .294 0 r
.28208 .2834 m
.28928 .28304 L
s
1 .291 0 r
.28208 .2834 m
.2892 .28348 L
s
1 .293 0 r
.28208 .2834 m
.28921 .28268 L
s
1 .305 0 r
.28208 .2834 m
.28953 .28281 L
s
1 .304 0 r
.28208 .2834 m
.28952 .28328 L
s
1 .79 0 r
.28208 .2834 m
.28845 .26514 L
s
1 .8 0 r
.28208 .2834 m
.2894 .26523 L
s
1 .782 0 r
.28208 .2834 m
.28847 .26535 L
s
1 .788 0 r
.28208 .2834 m
.28864 .26526 L
s
1 .798 0 r
.28208 .2834 m
.28861 .265 L
s
1 .796 0 r
.28208 .2834 m
.2888 .26511 L
s
1 .736 0 r
.28208 .2834 m
.27089 .26927 L
s
1 .73 0 r
.28208 .2834 m
.27084 .2695 L
s
1 .741 0 r
.28208 .2834 m
.27057 .26938 L
s
1 .742 0 r
.28208 .2834 m
.27088 .26912 L
s
1 .73 0 r
.28208 .2834 m
.27097 .2694 L
s
1 .728 0 r
.28208 .2834 m
.27075 .26965 L
s
1 .017 0 r
.28219 .28354 m
.28258 .28363 L
s
1 .857 0 r
.28219 .28354 m
.30291 .28035 L
s
1 .864 0 r
.28219 .28354 m
.30305 .28007 L
s
1 .854 0 r
.28219 .28354 m
.30289 .28064 L
s
1 .859 0 r
.28219 .28354 m
.30298 .2805 L
s
1 .863 0 r
.28219 .28354 m
.30305 .28025 L
s
1 .874 0 r
.28219 .28354 m
.30335 .28036 L
s
1 .477 0 r
.28219 .28354 m
.27775 .29434 L
s
1 .472 0 r
.28219 .28354 m
.27748 .2941 L
s
1 .462 0 r
.28219 .28354 m
.27812 .29411 L
s
1 .475 0 r
.28219 .28354 m
.2771 .29399 L
s
1 .455 0 r
.28219 .28354 m
.27739 .29359 L
s
.28219 .28354 m
.27767 .29372 L
s
1 .981 0 r
.28219 .28354 m
.2582 .28234 L
s
1 .964 0 r
.28219 .28354 m
.25862 .28237 L
s
1 .99 0 r
.28219 .28354 m
.25799 .28248 L
s
1 .974 0 r
.28219 .28354 m
.25836 .28262 L
s
1 .97 0 r
.28219 .28354 m
.25847 .2825 L
s
.28219 .28354 m
.25849 .28222 L
s
1 .279 0 r
.28219 .28354 m
.28901 .28315 L
s
1 .291 0 r
.28219 .28354 m
.28928 .28304 L
s
1 .287 0 r
.28219 .28354 m
.2892 .28348 L
s
1 .289 0 r
.28219 .28354 m
.28921 .28268 L
s
1 .301 0 r
.28219 .28354 m
.28953 .28281 L
s
1 .3 0 r
.28219 .28354 m
.28952 .28328 L
s
1 .794 0 r
.28219 .28354 m
.28845 .26514 L
s
1 .804 0 r
.28219 .28354 m
.2894 .26523 L
s
1 .786 0 r
.28219 .28354 m
.28847 .26535 L
s
1 .792 0 r
.28219 .28354 m
.28864 .26526 L
s
1 .802 0 r
.28219 .28354 m
.28861 .265 L
s
1 .8 0 r
.28219 .28354 m
.2888 .26511 L
s
1 .744 0 r
.28219 .28354 m
.27089 .26927 L
s
1 .738 0 r
.28219 .28354 m
.27084 .2695 L
s
1 .749 0 r
.28219 .28354 m
.27057 .26938 L
s
.28219 .28354 m
.27088 .26912 L
s
1 .738 0 r
.28219 .28354 m
.27097 .2694 L
s
1 .735 0 r
.28219 .28354 m
.27075 .26965 L
s
1 .841 0 r
.28258 .28363 m
.30291 .28035 L
s
1 .849 0 r
.28258 .28363 m
.30305 .28007 L
s
1 .839 0 r
.28258 .28363 m
.30289 .28064 L
s
1 .843 0 r
.28258 .28363 m
.30298 .2805 L
s
1 .848 0 r
.28258 .28363 m
.30305 .28025 L
s
1 .859 0 r
.28258 .28363 m
.30335 .28036 L
s
1 .48 0 r
.28258 .28363 m
.27775 .29434 L
s
1 .476 0 r
.28258 .28363 m
.27748 .2941 L
s
1 .465 0 r
.28258 .28363 m
.27812 .29411 L
s
1 .479 0 r
.28258 .28363 m
.2771 .29399 L
s
1 .459 0 r
.28258 .28363 m
.27739 .29359 L
s
.28258 .28363 m
.27767 .29372 L
s
1 .998 0 r
.28258 .28363 m
.2582 .28234 L
s
1 .981 0 r
.28258 .28363 m
.25862 .28237 L
s
.994 1 0 r
.28258 .28363 m
.25799 .28248 L
s
1 .991 0 r
.28258 .28363 m
.25836 .28262 L
s
1 .987 0 r
.28258 .28363 m
.25847 .2825 L
s
1 .986 0 r
.28258 .28363 m
.25849 .28222 L
s
1 .263 0 r
.28258 .28363 m
.28901 .28315 L
s
1 .275 0 r
.28258 .28363 m
.28928 .28304 L
s
1 .271 0 r
.28258 .28363 m
.2892 .28348 L
s
1 .274 0 r
.28258 .28363 m
.28921 .28268 L
s
1 .286 0 r
.28258 .28363 m
.28953 .28281 L
s
1 .284 0 r
.28258 .28363 m
.28952 .28328 L
s
1 .793 0 r
.28258 .28363 m
.28845 .26514 L
s
1 .802 0 r
.28258 .28363 m
.2894 .26523 L
s
1 .785 0 r
.28258 .28363 m
.28847 .26535 L
s
1 .79 0 r
.28258 .28363 m
.28864 .26526 L
s
1 .8 0 r
.28258 .28363 m
.28861 .265 L
s
1 .798 0 r
.28258 .28363 m
.2888 .26511 L
s
1 .757 0 r
.28258 .28363 m
.27089 .26927 L
s
1 .751 0 r
.28258 .28363 m
.27084 .2695 L
s
1 .762 0 r
.28258 .28363 m
.27057 .26938 L
s
.28258 .28363 m
.27088 .26912 L
s
1 .751 0 r
.28258 .28363 m
.27097 .2694 L
s
1 .748 0 r
.28258 .28363 m
.27075 .26965 L
s
1 .012 0 r
.30291 .28035 m
.30305 .28007 L
s
.30291 .28035 m
.30289 .28064 L
s
1 .007 0 r
.30291 .28035 m
.30298 .2805 L
s
.30291 .28035 m
.30305 .28025 L
s
1 .018 0 r
.30291 .28035 m
.30335 .28036 L
s
1 .58 0 r
.30291 .28035 m
.28901 .28315 L
s
1 .568 0 r
.30291 .28035 m
.28928 .28304 L
s
1 .575 0 r
.30291 .28035 m
.2892 .28348 L
s
1 .568 0 r
.30291 .28035 m
.28921 .28268 L
s
1 .556 0 r
.30291 .28035 m
.28953 .28281 L
s
1 .56 0 r
.30291 .28035 m
.28952 .28328 L
s
1 .858 0 r
.30291 .28035 m
.28845 .26514 L
s
1 .828 0 r
.30291 .28035 m
.2894 .26523 L
s
1 .851 0 r
.30291 .28035 m
.28847 .26535 L
s
1 .848 0 r
.30291 .28035 m
.28864 .26526 L
s
1 .857 0 r
.30291 .28035 m
.28861 .265 L
s
1 .848 0 r
.30291 .28035 m
.2888 .26511 L
s
.615 1 0 r
.30291 .28035 m
.27089 .26927 L
s
.616 1 0 r
.30291 .28035 m
.27084 .2695 L
s
.605 1 0 r
.30291 .28035 m
.27057 .26938 L
s
.613 1 0 r
.30291 .28035 m
.27088 .26912 L
s
.62 1 0 r
.30291 .28035 m
.27097 .2694 L
s
.615 1 0 r
.30291 .28035 m
.27075 .26965 L
s
.797 1 0 r
.30291 .28035 m
.29269 .25274 L
s
.79 1 0 r
.30291 .28035 m
.29245 .25264 L
s
.796 1 0 r
.30291 .28035 m
.29245 .25279 L
s
.799 1 0 r
.30291 .28035 m
.29258 .25284 L
s
.788 1 0 r
.30291 .28035 m
.29257 .25255 L
s
.792 1 0 r
.30291 .28035 m
.29271 .25259 L
s
.393 1 0 r
.30291 .28035 m
.33892 .29614 L
s
.392 1 0 r
.30291 .28035 m
.33889 .29627 L
s
.388 1 0 r
.30291 .28035 m
.33901 .29627 L
s
.391 1 0 r
.30291 .28035 m
.33903 .29607 L
s
.387 1 0 r
.30291 .28035 m
.33908 .29617 L
s
.319 1 0 r
.30291 .28035 m
.34084 .29627 L
s
.737 1 0 r
.30291 .28035 m
.32757 .29901 L
s
.738 1 0 r
.30291 .28035 m
.32768 .2988 L
s
.736 1 0 r
.30291 .28035 m
.32785 .29865 L
s
.728 1 0 r
.30291 .28035 m
.32776 .29909 L
s
.727 1 0 r
.30291 .28035 m
.32791 .29893 L
s
.728 1 0 r
.30291 .28035 m
.32804 .29874 L
s
1 .024 0 r
.30305 .28007 m
.30289 .28064 L
s
1 .018 0 r
.30305 .28007 m
.30298 .2805 L
s
1 .007 0 r
.30305 .28007 m
.30305 .28025 L
s
1 .017 0 r
.30305 .28007 m
.30335 .28036 L
s
1 .587 0 r
.30305 .28007 m
.28901 .28315 L
s
1 .575 0 r
.30305 .28007 m
.28928 .28304 L
s
1 .582 0 r
.30305 .28007 m
.2892 .28348 L
s
1 .575 0 r
.30305 .28007 m
.28921 .28268 L
s
1 .564 0 r
.30305 .28007 m
.28953 .28281 L
s
1 .568 0 r
.30305 .28007 m
.28952 .28328 L
s
1 .853 0 r
.30305 .28007 m
.28845 .26514 L
s
1 .824 0 r
.30305 .28007 m
.2894 .26523 L
s
1 .846 0 r
.30305 .28007 m
.28847 .26535 L
s
1 .844 0 r
.30305 .28007 m
.28864 .26526 L
s
1 .853 0 r
.30305 .28007 m
.28861 .265 L
s
1 .844 0 r
.30305 .28007 m
.2888 .26511 L
s
.614 1 0 r
.30305 .28007 m
.27089 .26927 L
s
.615 1 0 r
.30305 .28007 m
.27084 .2695 L
s
.603 1 0 r
.30305 .28007 m
.27057 .26938 L
s
.612 1 0 r
.30305 .28007 m
.27088 .26912 L
s
.619 1 0 r
.30305 .28007 m
.27097 .2694 L
s
.614 1 0 r
.30305 .28007 m
.27075 .26965 L
s
.806 1 0 r
.30305 .28007 m
.29269 .25274 L
s
.798 1 0 r
.30305 .28007 m
.29245 .25264 L
s
.804 1 0 r
.30305 .28007 m
.29245 .25279 L
s
.808 1 0 r
.30305 .28007 m
.29258 .25284 L
s
.797 1 0 r
.30305 .28007 m
.29257 .25255 L
s
.8 1 0 r
.30305 .28007 m
.29271 .25259 L
s
.394 1 0 r
.30305 .28007 m
.33892 .29614 L
s
.393 1 0 r
.30305 .28007 m
.33889 .29627 L
s
.388 1 0 r
.30305 .28007 m
.33901 .29627 L
s
.391 1 0 r
.30305 .28007 m
.33903 .29607 L
s
.387 1 0 r
.30305 .28007 m
.33908 .29617 L
s
.32 1 0 r
.30305 .28007 m
.34084 .29627 L
s
.734 1 0 r
.30305 .28007 m
.32757 .29901 L
s
.736 1 0 r
.30305 .28007 m
.32768 .2988 L
s
.734 1 0 r
.30305 .28007 m
.32785 .29865 L
s
.726 1 0 r
.30305 .28007 m
.32776 .29909 L
s
.725 1 0 r
.30305 .28007 m
.32791 .29893 L
s
.30305 .28007 m
.32804 .29874 L
s
1 .007 0 r
.30289 .28064 m
.30298 .2805 L
s
1 .017 0 r
.30289 .28064 m
.30305 .28025 L
s
1 .022 0 r
.30289 .28064 m
.30335 .28036 L
s
1 .576 0 r
.30289 .28064 m
.28901 .28315 L
s
1 .565 0 r
.30289 .28064 m
.28928 .28304 L
s
1 .571 0 r
.30289 .28064 m
.2892 .28348 L
s
1 .565 0 r
.30289 .28064 m
.28921 .28268 L
s
1 .553 0 r
.30289 .28064 m
.28953 .28281 L
s
1 .557 0 r
.30289 .28064 m
.28952 .28328 L
s
1 .866 0 r
.30289 .28064 m
.28845 .26514 L
s
1 .837 0 r
.30289 .28064 m
.2894 .26523 L
s
1 .859 0 r
.30289 .28064 m
.28847 .26535 L
s
1 .857 0 r
.30289 .28064 m
.28864 .26526 L
s
1 .866 0 r
.30289 .28064 m
.28861 .265 L
s
1 .857 0 r
.30289 .28064 m
.2888 .26511 L
s
.612 1 0 r
.30289 .28064 m
.27089 .26927 L
s
.613 1 0 r
.30289 .28064 m
.27084 .2695 L
s
.601 1 0 r
.30289 .28064 m
.27057 .26938 L
s
.61 1 0 r
.30289 .28064 m
.27088 .26912 L
s
.617 1 0 r
.30289 .28064 m
.27097 .2694 L
s
.612 1 0 r
.30289 .28064 m
.27075 .26965 L
s
.786 1 0 r
.30289 .28064 m
.29269 .25274 L
s
.779 1 0 r
.30289 .28064 m
.29245 .25264 L
s
.784 1 0 r
.30289 .28064 m
.29245 .25279 L
s
.788 1 0 r
.30289 .28064 m
.29258 .25284 L
s
.777 1 0 r
.30289 .28064 m
.29257 .25255 L
s
.781 1 0 r
.30289 .28064 m
.29271 .25259 L
s
.397 1 0 r
.30289 .28064 m
.33892 .29614 L
s
.396 1 0 r
.30289 .28064 m
.33889 .29627 L
s
.392 1 0 r
.30289 .28064 m
.33901 .29627 L
s
.395 1 0 r
.30289 .28064 m
.33903 .29607 L
s
.391 1 0 r
.30289 .28064 m
.33908 .29617 L
s
.323 1 0 r
.30289 .28064 m
.34084 .29627 L
s
.743 1 0 r
.30289 .28064 m
.32757 .29901 L
s
.745 1 0 r
.30289 .28064 m
.32768 .2988 L
s
.742 1 0 r
.30289 .28064 m
.32785 .29865 L
s
.735 1 0 r
.30289 .28064 m
.32776 .29909 L
s
.734 1 0 r
.30289 .28064 m
.32791 .29893 L
s
.30289 .28064 m
.32804 .29874 L
s
1 .011 0 r
.30298 .2805 m
.30305 .28025 L
s
1 .016 0 r
.30298 .2805 m
.30335 .28036 L
s
1 .581 0 r
.30298 .2805 m
.28901 .28315 L
s
1 .569 0 r
.30298 .2805 m
.28928 .28304 L
s
1 .576 0 r
.30298 .2805 m
.2892 .28348 L
s
1 .569 0 r
.30298 .2805 m
.28921 .28268 L
s
1 .558 0 r
.30298 .2805 m
.28953 .28281 L
s
1 .562 0 r
.30298 .2805 m
.28952 .28328 L
s
1 .864 0 r
.30298 .2805 m
.28845 .26514 L
s
1 .835 0 r
.30298 .2805 m
.2894 .26523 L
s
1 .857 0 r
.30298 .2805 m
.28847 .26535 L
s
1 .855 0 r
.30298 .2805 m
.28864 .26526 L
s
1 .864 0 r
.30298 .2805 m
.28861 .265 L
s
1 .855 0 r
.30298 .2805 m
.2888 .26511 L
s
.611 1 0 r
.30298 .2805 m
.27089 .26927 L
s
.612 1 0 r
.30298 .2805 m
.27084 .2695 L
s
.6 1 0 r
.30298 .2805 m
.27057 .26938 L
s
.608 1 0 r
.30298 .2805 m
.27088 .26912 L
s
.616 1 0 r
.30298 .2805 m
.27097 .2694 L
s
.611 1 0 r
.30298 .2805 m
.27075 .26965 L
s
.79 1 0 r
.30298 .2805 m
.29269 .25274 L
s
.783 1 0 r
.30298 .2805 m
.29245 .25264 L
s
.789 1 0 r
.30298 .2805 m
.29245 .25279 L
s
.793 1 0 r
.30298 .2805 m
.29258 .25284 L
s
.781 1 0 r
.30298 .2805 m
.29257 .25255 L
s
.785 1 0 r
.30298 .2805 m
.29271 .25259 L
s
.398 1 0 r
.30298 .2805 m
.33892 .29614 L
s
.397 1 0 r
.30298 .2805 m
.33889 .29627 L
s
.393 1 0 r
.30298 .2805 m
.33901 .29627 L
s
.396 1 0 r
.30298 .2805 m
.33903 .29607 L
s
.392 1 0 r
.30298 .2805 m
.33908 .29617 L
s
.324 1 0 r
.30298 .2805 m
.34084 .29627 L
s
.743 1 0 r
.30298 .2805 m
.32757 .29901 L
s
.744 1 0 r
.30298 .2805 m
.32768 .2988 L
s
.742 1 0 r
.30298 .2805 m
.32785 .29865 L
s
.734 1 0 r
.30298 .2805 m
.32776 .29909 L
s
.733 1 0 r
.30298 .2805 m
.32791 .29893 L
s
.30298 .2805 m
.32804 .29874 L
s
1 .013 0 r
.30305 .28025 m
.30335 .28036 L
s
1 .586 0 r
.30305 .28025 m
.28901 .28315 L
s
1 .574 0 r
.30305 .28025 m
.28928 .28304 L
s
1 .581 0 r
.30305 .28025 m
.2892 .28348 L
s
1 .574 0 r
.30305 .28025 m
.28921 .28268 L
s
1 .562 0 r
.30305 .28025 m
.28953 .28281 L
s
1 .567 0 r
.30305 .28025 m
.28952 .28328 L
s
1 .859 0 r
.30305 .28025 m
.28845 .26514 L
s
1 .829 0 r
.30305 .28025 m
.2894 .26523 L
s
1 .852 0 r
.30305 .28025 m
.28847 .26535 L
s
1 .849 0 r
.30305 .28025 m
.28864 .26526 L
s
1 .858 0 r
.30305 .28025 m
.28861 .265 L
s
1 .849 0 r
.30305 .28025 m
.2888 .26511 L
s
.611 1 0 r
.30305 .28025 m
.27089 .26927 L
s
.612 1 0 r
.30305 .28025 m
.27084 .2695 L
s
.6 1 0 r
.30305 .28025 m
.27057 .26938 L
s
.609 1 0 r
.30305 .28025 m
.27088 .26912 L
s
.616 1 0 r
.30305 .28025 m
.27097 .2694 L
s
.611 1 0 r
.30305 .28025 m
.27075 .26965 L
s
.799 1 0 r
.30305 .28025 m
.29269 .25274 L
s
.792 1 0 r
.30305 .28025 m
.29245 .25264 L
s
.797 1 0 r
.30305 .28025 m
.29245 .25279 L
s
.801 1 0 r
.30305 .28025 m
.29258 .25284 L
s
.79 1 0 r
.30305 .28025 m
.29257 .25255 L
s
.793 1 0 r
.30305 .28025 m
.29271 .25259 L
s
.397 1 0 r
.30305 .28025 m
.33892 .29614 L
s
.396 1 0 r
.30305 .28025 m
.33889 .29627 L
s
.392 1 0 r
.30305 .28025 m
.33901 .29627 L
s
.394 1 0 r
.30305 .28025 m
.33903 .29607 L
s
.391 1 0 r
.30305 .28025 m
.33908 .29617 L
s
.323 1 0 r
.30305 .28025 m
.34084 .29627 L
s
.739 1 0 r
.30305 .28025 m
.32757 .29901 L
s
.74 1 0 r
.30305 .28025 m
.32768 .2988 L
s
.738 1 0 r
.30305 .28025 m
.32785 .29865 L
s
.73 1 0 r
.30305 .28025 m
.32776 .29909 L
s
.30305 .28025 m
.32791 .29893 L
s
.30305 .28025 m
.32804 .29874 L
s
1 .597 0 r
.30335 .28036 m
.28901 .28315 L
s
1 .585 0 r
.30335 .28036 m
.28928 .28304 L
s
1 .592 0 r
.30335 .28036 m
.2892 .28348 L
s
1 .585 0 r
.30335 .28036 m
.28921 .28268 L
s
1 .574 0 r
.30335 .28036 m
.28953 .28281 L
s
1 .578 0 r
.30335 .28036 m
.28952 .28328 L
s
1 .87 0 r
.30335 .28036 m
.28845 .26514 L
s
1 .841 0 r
.30335 .28036 m
.2894 .26523 L
s
1 .864 0 r
.30335 .28036 m
.28847 .26535 L
s
1 .861 0 r
.30335 .28036 m
.28864 .26526 L
s
1 .87 0 r
.30335 .28036 m
.28861 .265 L
s
1 .861 0 r
.30335 .28036 m
.2888 .26511 L
s
.598 1 0 r
.30335 .28036 m
.27089 .26927 L
s
.599 1 0 r
.30335 .28036 m
.27084 .2695 L
s
.588 1 0 r
.30335 .28036 m
.27057 .26938 L
s
.596 1 0 r
.30335 .28036 m
.27088 .26912 L
s
.603 1 0 r
.30335 .28036 m
.27097 .2694 L
s
.598 1 0 r
.30335 .28036 m
.27075 .26965 L
s
.79 1 0 r
.30335 .28036 m
.29269 .25274 L
s
.783 1 0 r
.30335 .28036 m
.29245 .25264 L
s
.789 1 0 r
.30335 .28036 m
.29245 .25279 L
s
.793 1 0 r
.30335 .28036 m
.29258 .25284 L
s
.781 1 0 r
.30335 .28036 m
.29257 .25255 L
s
.785 1 0 r
.30335 .28036 m
.29271 .25259 L
s
.41 1 0 r
.30335 .28036 m
.33892 .29614 L
s
.409 1 0 r
.30335 .28036 m
.33889 .29627 L
s
.404 1 0 r
.30335 .28036 m
.33901 .29627 L
s
.407 1 0 r
.30335 .28036 m
.33903 .29607 L
s
.403 1 0 r
.30335 .28036 m
.33908 .29617 L
s
.336 1 0 r
.30335 .28036 m
.34084 .29627 L
s
.751 1 0 r
.30335 .28036 m
.32757 .29901 L
s
.752 1 0 r
.30335 .28036 m
.32768 .2988 L
s
.751 1 0 r
.30335 .28036 m
.32785 .29865 L
s
.743 1 0 r
.30335 .28036 m
.32776 .29909 L
s
.742 1 0 r
.30335 .28036 m
.32791 .29893 L
s
.30335 .28036 m
.32804 .29874 L
s
1 .03 0 r
.21572 .22146 m
.2163 .2219 L
s
1 .018 0 r
.21572 .22146 m
.21593 .22107 L
s
1 .04 0 r
.21572 .22146 m
.21635 .22222 L
s
1 .034 0 r
.21572 .22146 m
.21654 .22131 L
s
1 .033 0 r
.21572 .22146 m
.2165 .22166 L
s
1 .433 0 r
.21572 .22146 m
.22044 .23095 L
s
1 .46 0 r
.21572 .22146 m
.22091 .23144 L
s
1 .444 0 r
.21572 .22146 m
.22021 .23136 L
s
1 .442 0 r
.21572 .22146 m
.22038 .23122 L
s
1 .449 0 r
.21572 .22146 m
.22073 .23123 L
s
1 .447 0 r
.21572 .22146 m
.22094 .23108 L
s
1 .538 0 r
.21572 .22146 m
.22835 .22516 L
s
1 .57 0 r
.21572 .22146 m
.22911 .22537 L
s
1 .546 0 r
.21572 .22146 m
.22847 .22543 L
s
1 .545 0 r
.21572 .22146 m
.2286 .22491 L
s
1 .55 0 r
.21572 .22146 m
.22865 .22519 L
s
1 .564 0 r
.21572 .22146 m
.22903 .22508 L
s
1 .127 0 r
.21572 .22146 m
.21809 .21945 L
s
1 .144 0 r
.21572 .22146 m
.21846 .21925 L
s
1 .131 0 r
.21572 .22146 m
.21863 .22014 L
s
1 .122 0 r
.21572 .22146 m
.21825 .21988 L
s
1 .144 0 r
.21572 .22146 m
.21871 .21961 L
s
1 .149 0 r
.21572 .22146 m
.21911 .22014 L
s
1 .394 0 r
.21572 .22146 m
.22291 .21502 L
s
1 .411 0 r
.21572 .22146 m
.22341 .21498 L
s
1 .412 0 r
.21572 .22146 m
.22364 .21522 L
s
1 .394 0 r
.21572 .22146 m
.2234 .21564 L
s
1 .42 0 r
.21572 .22146 m
.22399 .21536 L
s
1 .407 0 r
.21572 .22146 m
.22392 .2158 L
s
1 .037 0 r
.2163 .2219 m
.21593 .22107 L
s
1 .013 0 r
.2163 .2219 m
.21635 .22222 L
s
1 .026 0 r
.2163 .2219 m
.21654 .22131 L
s
1 .013 0 r
.2163 .2219 m
.2165 .22166 L
s
1 .406 0 r
.2163 .2219 m
.22044 .23095 L
s
1 .433 0 r
.2163 .2219 m
.22091 .23144 L
s
1 .418 0 r
.2163 .2219 m
.22021 .23136 L
s
1 .416 0 r
.2163 .2219 m
.22038 .23122 L
s
1 .422 0 r
.2163 .2219 m
.22073 .23123 L
s
1 .42 0 r
.2163 .2219 m
.22094 .23108 L
s
1 .51 0 r
.2163 .2219 m
.22835 .22516 L
s
1 .542 0 r
.2163 .2219 m
.22911 .22537 L
s
1 .518 0 r
.2163 .2219 m
.22847 .22543 L
s
1 .517 0 r
.2163 .2219 m
.2286 .22491 L
s
1 .522 0 r
.2163 .2219 m
.22865 .22519 L
s
1 .536 0 r
.2163 .2219 m
.22903 .22508 L
s
1 .124 0 r
.2163 .2219 m
.21809 .21945 L
s
1 .14 0 r
.2163 .2219 m
.21846 .21925 L
s
1 .12 0 r
.2163 .2219 m
.21863 .22014 L
s
1 .115 0 r
.2163 .2219 m
.21825 .21988 L
s
1 .136 0 r
.2163 .2219 m
.21871 .21961 L
s
.2163 .2219 m
.21911 .22014 L
s
1 .39 0 r
.2163 .2219 m
.22291 .21502 L
s
1 .405 0 r
.2163 .2219 m
.22341 .21498 L
s
1 .406 0 r
.2163 .2219 m
.22364 .21522 L
s
1 .387 0 r
.2163 .2219 m
.2234 .21564 L
s
1 .413 0 r
.2163 .2219 m
.22399 .21536 L
s
1 .399 0 r
.2163 .2219 m
.22392 .2158 L
s
1 .05 0 r
.21593 .22107 m
.21635 .22222 L
s
1 .027 0 r
.21593 .22107 m
.21654 .22131 L
s
1 .033 0 r
.21593 .22107 m
.2165 .22166 L
s
1 .443 0 r
.21593 .22107 m
.22044 .23095 L
s
1 .47 0 r
.21593 .22107 m
.22091 .23144 L
s
1 .455 0 r
.21593 .22107 m
.22021 .23136 L
s
1 .453 0 r
.21593 .22107 m
.22038 .23122 L
s
1 .459 0 r
.21593 .22107 m
.22073 .23123 L
s
1 .457 0 r
.21593 .22107 m
.22094 .23108 L
s
1 .534 0 r
.21593 .22107 m
.22835 .22516 L
s
1 .566 0 r
.21593 .22107 m
.22911 .22537 L
s
1 .542 0 r
.21593 .22107 m
.22847 .22543 L
s
1 .541 0 r
.21593 .22107 m
.2286 .22491 L
s
1 .546 0 r
.21593 .22107 m
.22865 .22519 L
s
1 .56 0 r
.21593 .22107 m
.22903 .22508 L
s
1 .11 0 r
.21593 .22107 m
.21809 .21945 L
s
1 .127 0 r
.21593 .22107 m
.21846 .21925 L
s
1 .117 0 r
.21593 .22107 m
.21863 .22014 L
s
1 .107 0 r
.21593 .22107 m
.21825 .21988 L
s
1 .128 0 r
.21593 .22107 m
.21871 .21961 L
s
1 .135 0 r
.21593 .22107 m
.21911 .22014 L
s
1 .377 0 r
.21593 .22107 m
.22291 .21502 L
s
1 .394 0 r
.21593 .22107 m
.22341 .21498 L
s
1 .396 0 r
.21593 .22107 m
.22364 .21522 L
s
1 .377 0 r
.21593 .22107 m
.2234 .21564 L
s
1 .404 0 r
.21593 .22107 m
.22399 .21536 L
s
1 .391 0 r
.21593 .22107 m
.22392 .2158 L
s
1 .038 0 r
.21635 .22222 m
.21654 .22131 L
s
1 .024 0 r
.21635 .22222 m
.2165 .22166 L
s
1 .394 0 r
.21635 .22222 m
.22044 .23095 L
s
1 .421 0 r
.21635 .22222 m
.22091 .23144 L
s
1 .406 0 r
.21635 .22222 m
.22021 .23136 L
s
1 .403 0 r
.21635 .22222 m
.22038 .23122 L
s
1 .41 0 r
.21635 .22222 m
.22073 .23123 L
s
1 .408 0 r
.21635 .22222 m
.22094 .23108 L
s
1 .505 0 r
.21635 .22222 m
.22835 .22516 L
s
1 .537 0 r
.21635 .22222 m
.22911 .22537 L
s
1 .512 0 r
.21635 .22222 m
.22847 .22543 L
s
.21635 .22222 m
.2286 .22491 L
s
1 .517 0 r
.21635 .22222 m
.22865 .22519 L
s
1 .531 0 r
.21635 .22222 m
.22903 .22508 L
s
1 .134 0 r
.21635 .22222 m
.21809 .21945 L
s
1 .149 0 r
.21635 .22222 m
.21846 .21925 L
s
1 .126 0 r
.21635 .22222 m
.21863 .22014 L
s
1 .123 0 r
.21635 .22222 m
.21825 .21988 L
s
1 .144 0 r
.21635 .22222 m
.21871 .21961 L
s
1 .141 0 r
.21635 .22222 m
.21911 .22014 L
s
1 .398 0 r
.21635 .22222 m
.22291 .21502 L
s
1 .413 0 r
.21635 .22222 m
.22341 .21498 L
s
.21635 .22222 m
.22364 .21522 L
s
1 .394 0 r
.21635 .22222 m
.2234 .21564 L
s
1 .419 0 r
.21635 .22222 m
.22399 .21536 L
s
1 .405 0 r
.21635 .22222 m
.22392 .2158 L
s
1 .014 0 r
.21654 .22131 m
.2165 .22166 L
s
1 .425 0 r
.21654 .22131 m
.22044 .23095 L
s
1 .451 0 r
.21654 .22131 m
.22091 .23144 L
s
1 .437 0 r
.21654 .22131 m
.22021 .23136 L
s
1 .434 0 r
.21654 .22131 m
.22038 .23122 L
s
1 .44 0 r
.21654 .22131 m
.22073 .23123 L
s
1 .438 0 r
.21654 .22131 m
.22094 .23108 L
s
1 .508 0 r
.21654 .22131 m
.22835 .22516 L
s
1 .539 0 r
.21654 .22131 m
.22911 .22537 L
s
1 .516 0 r
.21654 .22131 m
.22847 .22543 L
s
1 .514 0 r
.21654 .22131 m
.2286 .22491 L
s
1 .52 0 r
.21654 .22131 m
.22865 .22519 L
s
1 .533 0 r
.21654 .22131 m
.22903 .22508 L
s
1 .099 0 r
.21654 .22131 m
.21809 .21945 L
s
1 .115 0 r
.21654 .22131 m
.21846 .21925 L
s
1 .098 0 r
.21654 .22131 m
.21863 .22014 L
s
1 .091 0 r
.21654 .22131 m
.21825 .21988 L
s
1 .113 0 r
.21654 .22131 m
.21871 .21961 L
s
1 .115 0 r
.21654 .22131 m
.21911 .22014 L
s
1 .366 0 r
.21654 .22131 m
.22291 .21502 L
s
1 .382 0 r
.21654 .22131 m
.22341 .21498 L
s
.21654 .22131 m
.22364 .21522 L
s
1 .364 0 r
.21654 .22131 m
.2234 .21564 L
s
1 .39 0 r
.21654 .22131 m
.22399 .21536 L
s
1 .376 0 r
.21654 .22131 m
.22392 .2158 L
s
1 .412 0 r
.2165 .22166 m
.22044 .23095 L
s
1 .439 0 r
.2165 .22166 m
.22091 .23144 L
s
1 .424 0 r
.2165 .22166 m
.22021 .23136 L
s
1 .421 0 r
.2165 .22166 m
.22038 .23122 L
s
1 .428 0 r
.2165 .22166 m
.22073 .23123 L
s
1 .425 0 r
.2165 .22166 m
.22094 .23108 L
s
1 .505 0 r
.2165 .22166 m
.22835 .22516 L
s
1 .537 0 r
.2165 .22166 m
.22911 .22537 L
s
1 .513 0 r
.2165 .22166 m
.22847 .22543 L
s
1 .512 0 r
.2165 .22166 m
.2286 .22491 L
s
1 .517 0 r
.2165 .22166 m
.22865 .22519 L
s
1 .531 0 r
.2165 .22166 m
.22903 .22508 L
s
1 .111 0 r
.2165 .22166 m
.21809 .21945 L
s
1 .127 0 r
.2165 .22166 m
.21846 .21925 L
s
1 .107 0 r
.2165 .22166 m
.21863 .22014 L
s
1 .102 0 r
.2165 .22166 m
.21825 .21988 L
s
1 .123 0 r
.2165 .22166 m
.21871 .21961 L
s
.2165 .22166 m
.21911 .22014 L
s
1 .377 0 r
.2165 .22166 m
.22291 .21502 L
s
1 .393 0 r
.2165 .22166 m
.22341 .21498 L
s
.2165 .22166 m
.22364 .21522 L
s
1 .374 0 r
.2165 .22166 m
.2234 .21564 L
s
1 .4 0 r
.2165 .22166 m
.22399 .21536 L
s
1 .386 0 r
.2165 .22166 m
.22392 .2158 L
s
1 .041 0 r
.22571 .21242 m
.22472 .21236 L
s
1 .029 0 r
.22571 .21242 m
.22508 .21271 L
s
1 .013 0 r
.22571 .21242 m
.22543 .21257 L
s
1 .02 0 r
.22571 .21242 m
.22559 .2129 L
s
1 .033 0 r
.22571 .21242 m
.22529 .21311 L
s
1 .532 0 r
.22571 .21242 m
.22835 .22516 L
s
1 .547 0 r
.22571 .21242 m
.22911 .22537 L
s
1 .543 0 r
.22571 .21242 m
.22847 .22543 L
s
1 .524 0 r
.22571 .21242 m
.2286 .22491 L
s
1 .535 0 r
.22571 .21242 m
.22865 .22519 L
s
.22571 .21242 m
.22903 .22508 L
s
1 .424 0 r
.22571 .21242 m
.21809 .21945 L
s
1 .407 0 r
.22571 .21242 m
.21846 .21925 L
s
1 .428 0 r
.22571 .21242 m
.21863 .22014 L
s
1 .431 0 r
.22571 .21242 m
.21825 .21988 L
s
1 .41 0 r
.22571 .21242 m
.21871 .21961 L
s
1 .415 0 r
.22571 .21242 m
.21911 .22014 L
s
1 .156 0 r
.22571 .21242 m
.22291 .21502 L
s
1 .141 0 r
.22571 .21242 m
.22341 .21498 L
s
1 .142 0 r
.22571 .21242 m
.22364 .21522 L
s
1 .162 0 r
.22571 .21242 m
.2234 .21564 L
s
1 .139 0 r
.22571 .21242 m
.22399 .21536 L
s
1 .156 0 r
.22571 .21242 m
.22392 .2158 L
s
1 .02 0 r
.22472 .21236 m
.22508 .21271 L
s
1 .03 0 r
.22472 .21236 m
.22543 .21257 L
s
1 .042 0 r
.22472 .21236 m
.22559 .2129 L
s
1 .038 0 r
.22472 .21236 m
.22529 .21311 L
s
1 .544 0 r
.22472 .21236 m
.22835 .22516 L
s
1 .561 0 r
.22472 .21236 m
.22911 .22537 L
s
1 .555 0 r
.22472 .21236 m
.22847 .22543 L
s
1 .537 0 r
.22472 .21236 m
.2286 .22491 L
s
1 .548 0 r
.22472 .21236 m
.22865 .22519 L
s
1 .549 0 r
.22472 .21236 m
.22903 .22508 L
s
1 .396 0 r
.22472 .21236 m
.21809 .21945 L
s
1 .38 0 r
.22472 .21236 m
.21846 .21925 L
s
1 .403 0 r
.22472 .21236 m
.21863 .22014 L
s
1 .405 0 r
.22472 .21236 m
.21825 .21988 L
s
1 .385 0 r
.22472 .21236 m
.21871 .21961 L
s
1 .392 0 r
.22472 .21236 m
.21911 .22014 L
s
1 .131 0 r
.22472 .21236 m
.22291 .21502 L
s
1 .12 0 r
.22472 .21236 m
.22341 .21498 L
s
1 .125 0 r
.22472 .21236 m
.22364 .21522 L
s
1 .144 0 r
.22472 .21236 m
.2234 .21564 L
s
1 .126 0 r
.22472 .21236 m
.22399 .21536 L
s
1 .144 0 r
.22472 .21236 m
.22392 .2158 L
s
1 .016 0 r
.22508 .21271 m
.22543 .21257 L
s
1 .022 0 r
.22508 .21271 m
.22559 .2129 L
s
1 .018 0 r
.22508 .21271 m
.22529 .21311 L
s
1 .526 0 r
.22508 .21271 m
.22835 .22516 L
s
1 .543 0 r
.22508 .21271 m
.22911 .22537 L
s
1 .538 0 r
.22508 .21271 m
.22847 .22543 L
s
1 .519 0 r
.22508 .21271 m
.2286 .22491 L
s
1 .53 0 r
.22508 .21271 m
.22865 .22519 L
s
1 .531 0 r
.22508 .21271 m
.22903 .22508 L
s
1 .397 0 r
.22508 .21271 m
.21809 .21945 L
s
1 .38 0 r
.22508 .21271 m
.21846 .21925 L
s
1 .402 0 r
.22508 .21271 m
.21863 .22014 L
s
1 .404 0 r
.22508 .21271 m
.21825 .21988 L
s
1 .384 0 r
.22508 .21271 m
.21871 .21961 L
s
1 .389 0 r
.22508 .21271 m
.21911 .22014 L
s
1 .129 0 r
.22508 .21271 m
.22291 .21502 L
s
1 .115 0 r
.22508 .21271 m
.22341 .21498 L
s
1 .118 0 r
.22508 .21271 m
.22364 .21522 L
s
1 .138 0 r
.22508 .21271 m
.2234 .21564 L
s
1 .117 0 r
.22508 .21271 m
.22399 .21536 L
s
1 .135 0 r
.22508 .21271 m
.22392 .2158 L
s
1 .015 0 r
.22543 .21257 m
.22559 .2129 L
s
1 .023 0 r
.22543 .21257 m
.22529 .21311 L
s
1 .528 0 r
.22543 .21257 m
.22835 .22516 L
s
1 .544 0 r
.22543 .21257 m
.22911 .22537 L
s
1 .54 0 r
.22543 .21257 m
.22847 .22543 L
s
1 .521 0 r
.22543 .21257 m
.2286 .22491 L
s
1 .532 0 r
.22543 .21257 m
.22865 .22519 L
s
.22543 .21257 m
.22903 .22508 L
s
1 .411 0 r
.22543 .21257 m
.21809 .21945 L
s
1 .395 0 r
.22543 .21257 m
.21846 .21925 L
s
1 .416 0 r
.22543 .21257 m
.21863 .22014 L
s
1 .419 0 r
.22543 .21257 m
.21825 .21988 L
s
1 .398 0 r
.22543 .21257 m
.21871 .21961 L
s
1 .403 0 r
.22543 .21257 m
.21911 .22014 L
s
1 .144 0 r
.22543 .21257 m
.22291 .21502 L
s
1 .129 0 r
.22543 .21257 m
.22341 .21498 L
s
1 .131 0 r
.22543 .21257 m
.22364 .21522 L
s
1 .15 0 r
.22543 .21257 m
.2234 .21564 L
s
1 .128 0 r
.22543 .21257 m
.22399 .21536 L
s
1 .146 0 r
.22543 .21257 m
.22392 .2158 L
s
1 .015 0 r
.22559 .2129 m
.22529 .21311 L
s
1 .513 0 r
.22559 .2129 m
.22835 .22516 L
s
1 .529 0 r
.22559 .2129 m
.22911 .22537 L
s
1 .525 0 r
.22559 .2129 m
.22847 .22543 L
s
1 .506 0 r
.22559 .2129 m
.2286 .22491 L
s
1 .518 0 r
.22559 .2129 m
.22865 .22519 L
s
1 .517 0 r
.22559 .2129 m
.22903 .22508 L
s
1 .407 0 r
.22559 .2129 m
.21809 .21945 L
s
1 .39 0 r
.22559 .2129 m
.21846 .21925 L
s
1 .41 0 r
.22559 .2129 m
.21863 .22014 L
s
1 .414 0 r
.22559 .2129 m
.21825 .21988 L
s
1 .393 0 r
.22559 .2129 m
.21871 .21961 L
s
1 .397 0 r
.22559 .2129 m
.21911 .22014 L
s
1 .139 0 r
.22559 .2129 m
.22291 .21502 L
s
1 .123 0 r
.22559 .2129 m
.22341 .21498 L
s
1 .124 0 r
.22559 .2129 m
.22364 .21522 L
s
1 .143 0 r
.22559 .2129 m
.2234 .21564 L
s
1 .12 0 r
.22559 .2129 m
.22399 .21536 L
s
1 .137 0 r
.22559 .2129 m
.22392 .2158 L
s
1 .508 0 r
.22529 .21311 m
.22835 .22516 L
s
1 .525 0 r
.22529 .21311 m
.22911 .22537 L
s
1 .52 0 r
.22529 .21311 m
.22847 .22543 L
s
1 .501 0 r
.22529 .21311 m
.2286 .22491 L
s
1 .512 0 r
.22529 .21311 m
.22865 .22519 L
s
.22529 .21311 m
.22903 .22508 L
s
1 .392 0 r
.22529 .21311 m
.21809 .21945 L
s
1 .375 0 r
.22529 .21311 m
.21846 .21925 L
s
1 .395 0 r
.22529 .21311 m
.21863 .22014 L
s
1 .399 0 r
.22529 .21311 m
.21825 .21988 L
s
1 .378 0 r
.22529 .21311 m
.21871 .21961 L
s
1 .382 0 r
.22529 .21311 m
.21911 .22014 L
s
1 .125 0 r
.22529 .21311 m
.22291 .21502 L
s
1 .108 0 r
.22529 .21311 m
.22341 .21498 L
s
1 .109 0 r
.22529 .21311 m
.22364 .21522 L
s
1 .129 0 r
.22529 .21311 m
.2234 .21564 L
s
1 .106 0 r
.22529 .21311 m
.22399 .21536 L
s
1 .123 0 r
.22529 .21311 m
.22392 .2158 L
s
1 .015 0 r
.27775 .29434 m
.27748 .2941 L
s
1 .018 0 r
.27775 .29434 m
.27812 .29411 L
s
1 .03 0 r
.27775 .29434 m
.2771 .29399 L
s
1 .034 0 r
.27775 .29434 m
.27739 .29359 L
s
1 .025 0 r
.27775 .29434 m
.27767 .29372 L
s
1 .026 0 r
.27748 .2941 m
.27812 .29411 L
s
1 .016 0 r
.27748 .2941 m
.2771 .29399 L
s
1 .021 0 r
.27748 .2941 m
.27739 .29359 L
s
1 .017 0 r
.27748 .2941 m
.27767 .29372 L
s
1 .042 0 r
.27812 .29411 m
.2771 .29399 L
s
1 .036 0 r
.27812 .29411 m
.27739 .29359 L
s
1 .024 0 r
.27812 .29411 m
.27767 .29372 L
s
1 .02 0 r
.2771 .29399 m
.27739 .29359 L
s
1 .026 0 r
.2771 .29399 m
.27767 .29372 L
s
1 .013 0 r
.27739 .29359 m
.27767 .29372 L
s
.19936 .22471 m
.19953 .22499 L
s
1 .041 0 r
.19936 .22471 m
.20033 .22499 L
s
1 .013 0 r
.19936 .22471 m
.19962 .22453 L
s
1 .016 0 r
.19936 .22471 m
.19907 .22498 L
s
1 .024 0 r
.19936 .22471 m
.19922 .22527 L
s
1 .61 0 r
.19936 .22471 m
.2105 .23463 L
s
1 .616 0 r
.19936 .22471 m
.2107 .23464 L
s
1 .617 0 r
.19936 .22471 m
.21049 .2349 L
s
1 .63 0 r
.19936 .22471 m
.21092 .23491 L
s
1 .602 0 r
.19936 .22471 m
.21011 .23479 L
s
1 .617 0 r
.19936 .22471 m
.21033 .23507 L
s
1 .678 0 r
.19936 .22471 m
.20345 .24079 L
s
1 .688 0 r
.19936 .22471 m
.20353 .24102 L
s
1 .682 0 r
.19936 .22471 m
.20353 .24088 L
s
1 .673 0 r
.19936 .22471 m
.20354 .24063 L
s
1 .684 0 r
.19936 .22471 m
.20371 .24087 L
s
1 .676 0 r
.19936 .22471 m
.20367 .24068 L
s
1 .709 0 r
.19936 .22471 m
.18846 .21121 L
s
1 .724 0 r
.19936 .22471 m
.18817 .21097 L
s
1 .725 0 r
.19936 .22471 m
.18796 .21111 L
s
1 .72 0 r
.19936 .22471 m
.18811 .21114 L
s
1 .717 0 r
.19936 .22471 m
.18829 .21108 L
s
1 .714 0 r
.19936 .22471 m
.18815 .21128 L
s
1 .033 0 r
.19953 .22499 m
.20033 .22499 L
s
1 .019 0 r
.19953 .22499 m
.19962 .22453 L
s
.19953 .22499 m
.19907 .22498 L
s
1 .017 0 r
.19953 .22499 m
.19922 .22527 L
s
1 .597 0 r
.19953 .22499 m
.2105 .23463 L
s
1 .603 0 r
.19953 .22499 m
.2107 .23464 L
s
1 .604 0 r
.19953 .22499 m
.21049 .2349 L
s
1 .617 0 r
.19953 .22499 m
.21092 .23491 L
s
1 .589 0 r
.19953 .22499 m
.21011 .23479 L
s
1 .604 0 r
.19953 .22499 m
.21033 .23507 L
s
1 .665 0 r
.19953 .22499 m
.20345 .24079 L
s
1 .675 0 r
.19953 .22499 m
.20353 .24102 L
s
1 .67 0 r
.19953 .22499 m
.20353 .24088 L
s
1 .66 0 r
.19953 .22499 m
.20354 .24063 L
s
1 .671 0 r
.19953 .22499 m
.20371 .24087 L
s
1 .663 0 r
.19953 .22499 m
.20367 .24068 L
s
1 .722 0 r
.19953 .22499 m
.18846 .21121 L
s
1 .737 0 r
.19953 .22499 m
.18817 .21097 L
s
1 .738 0 r
.19953 .22499 m
.18796 .21111 L
s
1 .733 0 r
.19953 .22499 m
.18811 .21114 L
s
1 .731 0 r
.19953 .22499 m
.18829 .21108 L
s
1 .728 0 r
.19953 .22499 m
.18815 .21128 L
s
1 .034 0 r
.20033 .22499 m
.19962 .22453 L
s
1 .051 0 r
.20033 .22499 m
.19907 .22498 L
s
1 .046 0 r
.20033 .22499 m
.19922 .22527 L
s
1 .573 0 r
.20033 .22499 m
.2105 .23463 L
s
1 .579 0 r
.20033 .22499 m
.2107 .23464 L
s
1 .58 0 r
.20033 .22499 m
.21049 .2349 L
s
1 .593 0 r
.20033 .22499 m
.21092 .23491 L
s
1 .566 0 r
.20033 .22499 m
.21011 .23479 L
s
1 .58 0 r
.20033 .22499 m
.21033 .23507 L
s
1 .658 0 r
.20033 .22499 m
.20345 .24079 L
s
1 .668 0 r
.20033 .22499 m
.20353 .24102 L
s
1 .662 0 r
.20033 .22499 m
.20353 .24088 L
s
1 .653 0 r
.20033 .22499 m
.20354 .24063 L
s
1 .663 0 r
.20033 .22499 m
.20371 .24087 L
s
1 .656 0 r
.20033 .22499 m
.20367 .24068 L
s
1 .743 0 r
.20033 .22499 m
.18846 .21121 L
s
1 .758 0 r
.20033 .22499 m
.18817 .21097 L
s
1 .76 0 r
.20033 .22499 m
.18796 .21111 L
s
1 .754 0 r
.20033 .22499 m
.18811 .21114 L
s
1 .752 0 r
.20033 .22499 m
.18829 .21108 L
s
1 .749 0 r
.20033 .22499 m
.18815 .21128 L
s
1 .029 0 r
.19962 .22453 m
.19907 .22498 L
s
1 .034 0 r
.19962 .22453 m
.19922 .22527 L
s
1 .607 0 r
.19962 .22453 m
.2105 .23463 L
s
1 .613 0 r
.19962 .22453 m
.2107 .23464 L
s
1 .614 0 r
.19962 .22453 m
.21049 .2349 L
s
1 .627 0 r
.19962 .22453 m
.21092 .23491 L
s
1 .6 0 r
.19962 .22453 m
.21011 .23479 L
s
1 .614 0 r
.19962 .22453 m
.21033 .23507 L
s
1 .682 0 r
.19962 .22453 m
.20345 .24079 L
s
1 .692 0 r
.19962 .22453 m
.20353 .24102 L
s
1 .687 0 r
.19962 .22453 m
.20353 .24088 L
s
1 .677 0 r
.19962 .22453 m
.20354 .24063 L
s
1 .688 0 r
.19962 .22453 m
.20371 .24087 L
s
1 .68 0 r
.19962 .22453 m
.20367 .24068 L
s
1 .71 0 r
.19962 .22453 m
.18846 .21121 L
s
1 .725 0 r
.19962 .22453 m
.18817 .21097 L
s
1 .727 0 r
.19962 .22453 m
.18796 .21111 L
s
1 .721 0 r
.19962 .22453 m
.18811 .21114 L
s
1 .719 0 r
.19962 .22453 m
.18829 .21108 L
s
1 .716 0 r
.19962 .22453 m
.18815 .21128 L
s
1 .013 0 r
.19907 .22498 m
.19922 .22527 L
s
1 .611 0 r
.19907 .22498 m
.2105 .23463 L
s
1 .618 0 r
.19907 .22498 m
.2107 .23464 L
s
.19907 .22498 m
.21049 .2349 L
s
1 .632 0 r
.19907 .22498 m
.21092 .23491 L
s
1 .603 0 r
.19907 .22498 m
.21011 .23479 L
s
1 .618 0 r
.19907 .22498 m
.21033 .23507 L
s
1 .67 0 r
.19907 .22498 m
.20345 .24079 L
s
1 .68 0 r
.19907 .22498 m
.20353 .24102 L
s
1 .675 0 r
.19907 .22498 m
.20353 .24088 L
s
1 .665 0 r
.19907 .22498 m
.20354 .24063 L
s
1 .676 0 r
.19907 .22498 m
.20371 .24087 L
s
1 .668 0 r
.19907 .22498 m
.20367 .24068 L
s
1 .711 0 r
.19907 .22498 m
.18846 .21121 L
s
1 .726 0 r
.19907 .22498 m
.18817 .21097 L
s
.19907 .22498 m
.18796 .21111 L
s
1 .721 0 r
.19907 .22498 m
.18811 .21114 L
s
1 .719 0 r
.19907 .22498 m
.18829 .21108 L
s
1 .716 0 r
.19907 .22498 m
.18815 .21128 L
s
1 .599 0 r
.19922 .22527 m
.2105 .23463 L
s
1 .606 0 r
.19922 .22527 m
.2107 .23464 L
s
.19922 .22527 m
.21049 .2349 L
s
1 .619 0 r
.19922 .22527 m
.21092 .23491 L
s
1 .591 0 r
.19922 .22527 m
.21011 .23479 L
s
1 .605 0 r
.19922 .22527 m
.21033 .23507 L
s
1 .657 0 r
.19922 .22527 m
.20345 .24079 L
s
1 .667 0 r
.19922 .22527 m
.20353 .24102 L
s
1 .662 0 r
.19922 .22527 m
.20353 .24088 L
s
1 .652 0 r
.19922 .22527 m
.20354 .24063 L
s
1 .663 0 r
.19922 .22527 m
.20371 .24087 L
s
1 .655 0 r
.19922 .22527 m
.20367 .24068 L
s
1 .724 0 r
.19922 .22527 m
.18846 .21121 L
s
1 .739 0 r
.19922 .22527 m
.18817 .21097 L
s
.19922 .22527 m
.18796 .21111 L
s
1 .734 0 r
.19922 .22527 m
.18811 .21114 L
s
1 .732 0 r
.19922 .22527 m
.18829 .21108 L
s
1 .729 0 r
.19922 .22527 m
.18815 .21128 L
s
1 .008 0 r
.2105 .23463 m
.2107 .23464 L
s
1 .011 0 r
.2105 .23463 m
.21049 .2349 L
s
1 .021 0 r
.2105 .23463 m
.21092 .23491 L
s
1 .017 0 r
.2105 .23463 m
.21011 .23479 L
s
1 .019 0 r
.2105 .23463 m
.21033 .23507 L
s
1 .433 0 r
.2105 .23463 m
.22044 .23095 L
s
1 .445 0 r
.2105 .23463 m
.22091 .23144 L
s
1 .418 0 r
.2105 .23463 m
.22021 .23136 L
s
1 .427 0 r
.2105 .23463 m
.22038 .23122 L
s
1 .44 0 r
.2105 .23463 m
.22073 .23123 L
s
1 .451 0 r
.2105 .23463 m
.22094 .23108 L
s
1 .896 0 r
.2105 .23463 m
.23089 .24275 L
s
1 .899 0 r
.2105 .23463 m
.23102 .24257 L
s
1 .901 0 r
.2105 .23463 m
.23093 .24297 L
s
1 .906 0 r
.2105 .23463 m
.23123 .24252 L
s
1 .915 0 r
.2105 .23463 m
.2314 .24272 L
s
1 .91 0 r
.2105 .23463 m
.23119 .24289 L
s
1 .383 0 r
.2105 .23463 m
.20345 .24079 L
s
1 .386 0 r
.2105 .23463 m
.20353 .24102 L
s
1 .383 0 r
.2105 .23463 m
.20353 .24088 L
s
1 .375 0 r
.2105 .23463 m
.20354 .24063 L
s
1 .377 0 r
.2105 .23463 m
.20371 .24087 L
s
1 .373 0 r
.2105 .23463 m
.20367 .24068 L
s
1 .826 0 r
.2105 .23463 m
.21387 .25457 L
s
1 .831 0 r
.2105 .23463 m
.21426 .25463 L
s
1 .827 0 r
.2105 .23463 m
.21409 .25455 L
s
1 .838 0 r
.2105 .23463 m
.21422 .2548 L
s
1 .833 0 r
.2105 .23463 m
.214 .25471 L
s
1 .837 0 r
.2105 .23463 m
.21439 .25475 L
s
1 .014 0 r
.2107 .23464 m
.21049 .2349 L
s
.2107 .23464 m
.21092 .23491 L
s
1 .025 0 r
.2107 .23464 m
.21011 .23479 L
s
1 .023 0 r
.2107 .23464 m
.21033 .23507 L
s
1 .425 0 r
.2107 .23464 m
.22044 .23095 L
s
1 .437 0 r
.2107 .23464 m
.22091 .23144 L
s
1 .411 0 r
.2107 .23464 m
.22021 .23136 L
s
1 .42 0 r
.2107 .23464 m
.22038 .23122 L
s
1 .433 0 r
.2107 .23464 m
.22073 .23123 L
s
1 .443 0 r
.2107 .23464 m
.22094 .23108 L
s
1 .889 0 r
.2107 .23464 m
.23089 .24275 L
s
1 .891 0 r
.2107 .23464 m
.23102 .24257 L
s
1 .894 0 r
.2107 .23464 m
.23093 .24297 L
s
1 .898 0 r
.2107 .23464 m
.23123 .24252 L
s
1 .908 0 r
.2107 .23464 m
.2314 .24272 L
s
1 .902 0 r
.2107 .23464 m
.23119 .24289 L
s
1 .388 0 r
.2107 .23464 m
.20345 .24079 L
s
1 .392 0 r
.2107 .23464 m
.20353 .24102 L
s
1 .389 0 r
.2107 .23464 m
.20353 .24088 L
s
1 .381 0 r
.2107 .23464 m
.20354 .24063 L
s
1 .383 0 r
.2107 .23464 m
.20371 .24087 L
s
1 .379 0 r
.2107 .23464 m
.20367 .24068 L
s
1 .824 0 r
.2107 .23464 m
.21387 .25457 L
s
1 .829 0 r
.2107 .23464 m
.21426 .25463 L
s
1 .825 0 r
.2107 .23464 m
.21409 .25455 L
s
1 .836 0 r
.2107 .23464 m
.21422 .2548 L
s
1 .831 0 r
.2107 .23464 m
.214 .25471 L
s
1 .836 0 r
.2107 .23464 m
.21439 .25475 L
s
1 .018 0 r
.21049 .2349 m
.21092 .23491 L
s
1 .016 0 r
.21049 .2349 m
.21011 .23479 L
s
1 .01 0 r
.21049 .2349 m
.21033 .23507 L
s
1 .437 0 r
.21049 .2349 m
.22044 .23095 L
s
1 .449 0 r
.21049 .2349 m
.22091 .23144 L
s
1 .422 0 r
.21049 .2349 m
.22021 .23136 L
s
1 .431 0 r
.21049 .2349 m
.22038 .23122 L
s
1 .444 0 r
.21049 .2349 m
.22073 .23123 L
s
1 .455 0 r
.21049 .2349 m
.22094 .23108 L
s
1 .893 0 r
.21049 .2349 m
.23089 .24275 L
s
1 .895 0 r
.21049 .2349 m
.23102 .24257 L
s
1 .898 0 r
.21049 .2349 m
.23093 .24297 L
s
1 .903 0 r
.21049 .2349 m
.23123 .24252 L
s
1 .912 0 r
.21049 .2349 m
.2314 .24272 L
s
1 .906 0 r
.21049 .2349 m
.23119 .24289 L
s
1 .375 0 r
.21049 .2349 m
.20345 .24079 L
s
1 .379 0 r
.21049 .2349 m
.20353 .24102 L
s
1 .375 0 r
.21049 .2349 m
.20353 .24088 L
s
1 .368 0 r
.21049 .2349 m
.20354 .24063 L
s
1 .369 0 r
.21049 .2349 m
.20371 .24087 L
s
1 .365 0 r
.21049 .2349 m
.20367 .24068 L
s
1 .815 0 r
.21049 .2349 m
.21387 .25457 L
s
1 .82 0 r
.21049 .2349 m
.21426 .25463 L
s
1 .816 0 r
.21049 .2349 m
.21409 .25455 L
s
1 .827 0 r
.21049 .2349 m
.21422 .2548 L
s
1 .822 0 r
.21049 .2349 m
.214 .25471 L
s
1 .827 0 r
.21049 .2349 m
.21439 .25475 L
s
1 .034 0 r
.21092 .23491 m
.21011 .23479 L
s
1 .025 0 r
.21092 .23491 m
.21033 .23507 L
s
1 .421 0 r
.21092 .23491 m
.22044 .23095 L
s
1 .432 0 r
.21092 .23491 m
.22091 .23144 L
s
1 .406 0 r
.21092 .23491 m
.22021 .23136 L
s
1 .415 0 r
.21092 .23491 m
.22038 .23122 L
s
1 .428 0 r
.21092 .23491 m
.22073 .23123 L
s
1 .438 0 r
.21092 .23491 m
.22094 .23108 L
s
1 .876 0 r
.21092 .23491 m
.23089 .24275 L
s
1 .879 0 r
.21092 .23491 m
.23102 .24257 L
s
1 .881 0 r
.21092 .23491 m
.23093 .24297 L
s
1 .886 0 r
.21092 .23491 m
.23123 .24252 L
s
1 .895 0 r
.21092 .23491 m
.2314 .24272 L
s
1 .89 0 r
.21092 .23491 m
.23119 .24289 L
s
1 .388 0 r
.21092 .23491 m
.20345 .24079 L
s
1 .392 0 r
.21092 .23491 m
.20353 .24102 L
s
1 .388 0 r
.21092 .23491 m
.20353 .24088 L
s
1 .381 0 r
.21092 .23491 m
.20354 .24063 L
s
1 .382 0 r
.21092 .23491 m
.20371 .24087 L
s
1 .378 0 r
.21092 .23491 m
.20367 .24068 L
s
1 .812 0 r
.21092 .23491 m
.21387 .25457 L
s
1 .817 0 r
.21092 .23491 m
.21426 .25463 L
s
1 .813 0 r
.21092 .23491 m
.21409 .25455 L
s
1 .823 0 r
.21092 .23491 m
.21422 .2548 L
s
1 .819 0 r
.21092 .23491 m
.214 .25471 L
s
1 .823 0 r
.21092 .23491 m
.21439 .25475 L
s
1 .015 0 r
.21011 .23479 m
.21033 .23507 L
s
1 .45 0 r
.21011 .23479 m
.22044 .23095 L
s
1 .462 0 r
.21011 .23479 m
.22091 .23144 L
s
1 .436 0 r
.21011 .23479 m
.22021 .23136 L
s
1 .444 0 r
.21011 .23479 m
.22038 .23122 L
s
1 .458 0 r
.21011 .23479 m
.22073 .23123 L
s
1 .468 0 r
.21011 .23479 m
.22094 .23108 L
s
1 .909 0 r
.21011 .23479 m
.23089 .24275 L
s
1 .911 0 r
.21011 .23479 m
.23102 .24257 L
s
1 .914 0 r
.21011 .23479 m
.23093 .24297 L
s
1 .919 0 r
.21011 .23479 m
.23123 .24252 L
s
1 .928 0 r
.21011 .23479 m
.2314 .24272 L
s
1 .923 0 r
.21011 .23479 m
.23119 .24289 L
s
1 .366 0 r
.21011 .23479 m
.20345 .24079 L
s
1 .37 0 r
.21011 .23479 m
.20353 .24102 L
s
1 .366 0 r
.21011 .23479 m
.20353 .24088 L
s
1 .359 0 r
.21011 .23479 m
.20354 .24063 L
s
1 .361 0 r
.21011 .23479 m
.20371 .24087 L
s
1 .356 0 r
.21011 .23479 m
.20367 .24068 L
s
1 .822 0 r
.21011 .23479 m
.21387 .25457 L
s
1 .828 0 r
.21011 .23479 m
.21426 .25463 L
s
1 .823 0 r
.21011 .23479 m
.21409 .25455 L
s
1 .834 0 r
.21011 .23479 m
.21422 .2548 L
s
1 .829 0 r
.21011 .23479 m
.214 .25471 L
s
1 .834 0 r
.21011 .23479 m
.21439 .25475 L
s
1 .446 0 r
.21033 .23507 m
.22044 .23095 L
s
1 .457 0 r
.21033 .23507 m
.22091 .23144 L
s
1 .431 0 r
.21033 .23507 m
.22021 .23136 L
s
1 .44 0 r
.21033 .23507 m
.22038 .23122 L
s
1 .453 0 r
.21033 .23507 m
.22073 .23123 L
s
1 .463 0 r
.21033 .23507 m
.22094 .23108 L
s
1 .897 0 r
.21033 .23507 m
.23089 .24275 L
s
1 .899 0 r
.21033 .23507 m
.23102 .24257 L
s
1 .902 0 r
.21033 .23507 m
.23093 .24297 L
s
1 .907 0 r
.21033 .23507 m
.23123 .24252 L
s
1 .916 0 r
.21033 .23507 m
.2314 .24272 L
s
1 .91 0 r
.21033 .23507 m
.23119 .24289 L
s
1 .365 0 r
.21033 .23507 m
.20345 .24079 L
s
1 .369 0 r
.21033 .23507 m
.20353 .24102 L
s
1 .365 0 r
.21033 .23507 m
.20353 .24088 L
s
1 .358 0 r
.21033 .23507 m
.20354 .24063 L
s
1 .36 0 r
.21033 .23507 m
.20371 .24087 L
s
1 .356 0 r
.21033 .23507 m
.20367 .24068 L
s
1 .809 0 r
.21033 .23507 m
.21387 .25457 L
s
1 .815 0 r
.21033 .23507 m
.21426 .25463 L
s
1 .811 0 r
.21033 .23507 m
.21409 .25455 L
s
1 .821 0 r
.21033 .23507 m
.21422 .2548 L
s
1 .816 0 r
.21033 .23507 m
.214 .25471 L
s
1 .821 0 r
.21033 .23507 m
.21439 .25475 L
s
1 .037 0 r
.26345 .23534 m
.26413 .23475 L
s
1 .017 0 r
.26345 .23534 m
.26348 .23492 L
s
1 .03 0 r
.26345 .23534 m
.26378 .23469 L
s
1 .015 0 r
.26345 .23534 m
.26379 .2352 L
s
1 .04 0 r
.26345 .23534 m
.26441 .23515 L
s
1 .385 0 r
.26345 .23534 m
.26349 .24476 L
s
1 .401 0 r
.26345 .23534 m
.26333 .24517 L
s
1 .395 0 r
.26345 .23534 m
.26324 .24501 L
s
1 .396 0 r
.26345 .23534 m
.26365 .24503 L
s
1 .39 0 r
.26345 .23534 m
.26337 .2449 L
s
1 .406 0 r
.26345 .23534 m
.26318 .24527 L
s
1 .555 0 r
.26345 .23534 m
.26777 .22246 L
s
1 .549 0 r
.26345 .23534 m
.268 .22271 L
s
1 .536 0 r
.26345 .23534 m
.26761 .2229 L
s
1 .548 0 r
.26345 .23534 m
.26746 .22255 L
s
1 .544 0 r
.26345 .23534 m
.2671 .22255 L
s
1 .532 0 r
.26345 .23534 m
.26715 .22287 L
s
1 .027 0 r
.26413 .23475 m
.26348 .23492 L
s
1 .014 0 r
.26413 .23475 m
.26378 .23469 L
s
1 .023 0 r
.26413 .23475 m
.26379 .2352 L
s
1 .02 0 r
.26413 .23475 m
.26441 .23515 L
s
1 .41 0 r
.26413 .23475 m
.26349 .24476 L
s
1 .427 0 r
.26413 .23475 m
.26333 .24517 L
s
1 .421 0 r
.26413 .23475 m
.26324 .24501 L
s
.26413 .23475 m
.26365 .24503 L
s
1 .416 0 r
.26413 .23475 m
.26337 .2449 L
s
1 .432 0 r
.26413 .23475 m
.26318 .24527 L
s
1 .524 0 r
.26413 .23475 m
.26777 .22246 L
s
1 .517 0 r
.26413 .23475 m
.268 .22271 L
s
1 .505 0 r
.26413 .23475 m
.26761 .2229 L
s
1 .517 0 r
.26413 .23475 m
.26746 .22255 L
s
1 .513 0 r
.26413 .23475 m
.2671 .22255 L
s
1 .501 0 r
.26413 .23475 m
.26715 .22287 L
s
1 .016 0 r
.26348 .23492 m
.26378 .23469 L
s
1 .017 0 r
.26348 .23492 m
.26379 .2352 L
s
1 .039 0 r
.26348 .23492 m
.26441 .23515 L
s
1 .402 0 r
.26348 .23492 m
.26349 .24476 L
s
1 .419 0 r
.26348 .23492 m
.26333 .24517 L
s
1 .412 0 r
.26348 .23492 m
.26324 .24501 L
s
1 .413 0 r
.26348 .23492 m
.26365 .24503 L
s
1 .408 0 r
.26348 .23492 m
.26337 .2449 L
s
1 .423 0 r
.26348 .23492 m
.26318 .24527 L
s
1 .539 0 r
.26348 .23492 m
.26777 .22246 L
s
1 .532 0 r
.26348 .23492 m
.268 .22271 L
s
1 .519 0 r
.26348 .23492 m
.26761 .2229 L
s
1 .531 0 r
.26348 .23492 m
.26746 .22255 L
s
1 .527 0 r
.26348 .23492 m
.2671 .22255 L
s
1 .515 0 r
.26348 .23492 m
.26715 .22287 L
s
1 .021 0 r
.26378 .23469 m
.26379 .2352 L
s
1 .032 0 r
.26378 .23469 m
.26441 .23515 L
s
1 .412 0 r
.26378 .23469 m
.26349 .24476 L
s
1 .428 0 r
.26378 .23469 m
.26333 .24517 L
s
1 .422 0 r
.26378 .23469 m
.26324 .24501 L
s
1 .423 0 r
.26378 .23469 m
.26365 .24503 L
s
1 .417 0 r
.26378 .23469 m
.26337 .2449 L
s
1 .433 0 r
.26378 .23469 m
.26318 .24527 L
s
1 .526 0 r
.26378 .23469 m
.26777 .22246 L
s
1 .519 0 r
.26378 .23469 m
.268 .22271 L
s
1 .507 0 r
.26378 .23469 m
.26761 .2229 L
s
1 .518 0 r
.26378 .23469 m
.26746 .22255 L
s
1 .514 0 r
.26378 .23469 m
.2671 .22255 L
s
1 .502 0 r
.26378 .23469 m
.26715 .22287 L
s
1 .026 0 r
.26379 .2352 m
.26441 .23515 L
s
1 .391 0 r
.26379 .2352 m
.26349 .24476 L
s
1 .408 0 r
.26379 .2352 m
.26333 .24517 L
s
1 .401 0 r
.26379 .2352 m
.26324 .24501 L
s
1 .402 0 r
.26379 .2352 m
.26365 .24503 L
s
1 .397 0 r
.26379 .2352 m
.26337 .2449 L
s
1 .412 0 r
.26379 .2352 m
.26318 .24527 L
s
1 .546 0 r
.26379 .2352 m
.26777 .22246 L
s
1 .539 0 r
.26379 .2352 m
.268 .22271 L
s
1 .526 0 r
.26379 .2352 m
.26761 .2229 L
s
1 .538 0 r
.26379 .2352 m
.26746 .22255 L
s
1 .534 0 r
.26379 .2352 m
.2671 .22255 L
s
1 .522 0 r
.26379 .2352 m
.26715 .22287 L
s
1 .394 0 r
.26441 .23515 m
.26349 .24476 L
s
1 .411 0 r
.26441 .23515 m
.26333 .24517 L
s
1 .405 0 r
.26441 .23515 m
.26324 .24501 L
s
.26441 .23515 m
.26365 .24503 L
s
1 .4 0 r
.26441 .23515 m
.26337 .2449 L
s
1 .417 0 r
.26441 .23515 m
.26318 .24527 L
s
1 .537 0 r
.26441 .23515 m
.26777 .22246 L
s
1 .529 0 r
.26441 .23515 m
.268 .22271 L
s
1 .517 0 r
.26441 .23515 m
.26761 .2229 L
s
1 .53 0 r
.26441 .23515 m
.26746 .22255 L
s
1 .527 0 r
.26441 .23515 m
.2671 .22255 L
s
1 .514 0 r
.26441 .23515 m
.26715 .22287 L
s
1 .017 0 r
.2582 .28234 m
.25862 .28237 L
s
1 .01 0 r
.2582 .28234 m
.25799 .28248 L
s
1 .013 0 r
.2582 .28234 m
.25836 .28262 L
s
.2582 .28234 m
.25847 .2825 L
s
.2582 .28234 m
.25849 .28222 L
s
1 .246 0 r
.2582 .28234 m
.26094 .27699 L
s
1 .251 0 r
.2582 .28234 m
.26143 .27711 L
s
1 .248 0 r
.2582 .28234 m
.26062 .27678 L
s
1 .232 0 r
.2582 .28234 m
.26062 .27719 L
s
1 .227 0 r
.2582 .28234 m
.2608 .27744 L
s
1 .26 0 r
.2582 .28234 m
.26094 .27659 L
s
1 .633 0 r
.2582 .28234 m
.2558 .26704 L
s
1 .621 0 r
.2582 .28234 m
.2563 .26727 L
s
1 .631 0 r
.2582 .28234 m
.25554 .26713 L
s
1 .636 0 r
.2582 .28234 m
.25601 .26693 L
s
1 .616 0 r
.2582 .28234 m
.25553 .2675 L
s
1 .62 0 r
.2582 .28234 m
.25576 .26737 L
s
1 .744 0 r
.2582 .28234 m
.27089 .26927 L
s
1 .736 0 r
.2582 .28234 m
.27084 .2695 L
s
1 .732 0 r
.2582 .28234 m
.27057 .26938 L
s
1 .748 0 r
.2582 .28234 m
.27088 .26912 L
s
1 .743 0 r
.2582 .28234 m
.27097 .2694 L
s
1 .729 0 r
.2582 .28234 m
.27075 .26965 L
s
.825 1 0 r
.2582 .28234 m
.23631 .2637 L
s
.827 1 0 r
.2582 .28234 m
.23614 .26395 L
s
.828 1 0 r
.2582 .28234 m
.23649 .2636 L
s
.845 1 0 r
.2582 .28234 m
.23682 .26386 L
s
.838 1 0 r
.2582 .28234 m
.23639 .26407 L
s
.833 1 0 r
.2582 .28234 m
.23641 .26387 L
s
.875 1 0 r
.2582 .28234 m
.24578 .25777 L
s
.859 1 0 r
.2582 .28234 m
.2457 .25737 L
s
.867 1 0 r
.2582 .28234 m
.24575 .25756 L
s
.861 1 0 r
.2582 .28234 m
.24524 .25766 L
s
.858 1 0 r
.2582 .28234 m
.24543 .25749 L
s
.87 1 0 r
.2582 .28234 m
.24543 .2578 L
s
.696 1 0 r
.2582 .28234 m
.22869 .27016 L
s
.692 1 0 r
.2582 .28234 m
.22865 .27004 L
s
.691 1 0 r
.2582 .28234 m
.22869 .26986 L
s
.695 1 0 r
.2582 .28234 m
.22876 .26997 L
s
.704 1 0 r
.2582 .28234 m
.22897 .27002 L
s
.2582 .28234 m
.22891 .27016 L
s
1 .613 0 r
.2582 .28234 m
.2437 .28615 L
s
1 .611 0 r
.2582 .28234 m
.24378 .28629 L
s
1 .596 0 r
.2582 .28234 m
.24415 .28626 L
s
1 .607 0 r
.2582 .28234 m
.24381 .28604 L
s
1 .599 0 r
.2582 .28234 m
.24404 .28609 L
s
1 .604 0 r
.2582 .28234 m
.24394 .28627 L
s
.082 1 0 r
.2582 .28234 m
.28521 .32074 L
s
.083 1 0 r
.2582 .28234 m
.28495 .32087 L
s
.078 1 0 r
.2582 .28234 m
.28505 .32096 L
s
.2582 .28234 m
.28516 .32087 L
s
.086 1 0 r
.2582 .28234 m
.28502 .32076 L
s
.087 1 0 r
.2582 .28234 m
.2851 .32066 L
s
1 .026 0 r
.25862 .28237 m
.25799 .28248 L
s
1 .015 0 r
.25862 .28237 m
.25836 .28262 L
s
1 .008 0 r
.25862 .28237 m
.25847 .2825 L
s
.25862 .28237 m
.25849 .28222 L
s
1 .24 0 r
.25862 .28237 m
.26094 .27699 L
s
1 .244 0 r
.25862 .28237 m
.26143 .27711 L
s
1 .242 0 r
.25862 .28237 m
.26062 .27678 L
s
1 .227 0 r
.25862 .28237 m
.26062 .27719 L
s
1 .22 0 r
.25862 .28237 m
.2608 .27744 L
s
1 .255 0 r
.25862 .28237 m
.26094 .27659 L
s
1 .637 0 r
.25862 .28237 m
.2558 .26704 L
s
1 .624 0 r
.25862 .28237 m
.2563 .26727 L
s
1 .635 0 r
.25862 .28237 m
.25554 .26713 L
s
1 .64 0 r
.25862 .28237 m
.25601 .26693 L
s
1 .62 0 r
.25862 .28237 m
.25553 .2675 L
s
1 .624 0 r
.25862 .28237 m
.25576 .26737 L
s
1 .733 0 r
.25862 .28237 m
.27089 .26927 L
s
1 .725 0 r
.25862 .28237 m
.27084 .2695 L
s
1 .721 0 r
.25862 .28237 m
.27057 .26938 L
s
1 .738 0 r
.25862 .28237 m
.27088 .26912 L
s
1 .732 0 r
.25862 .28237 m
.27097 .2694 L
s
1 .718 0 r
.25862 .28237 m
.27075 .26965 L
s
.812 1 0 r
.25862 .28237 m
.23631 .2637 L
s
.813 1 0 r
.25862 .28237 m
.23614 .26395 L
s
.814 1 0 r
.25862 .28237 m
.23649 .2636 L
s
.832 1 0 r
.25862 .28237 m
.23682 .26386 L
s
.824 1 0 r
.25862 .28237 m
.23639 .26407 L
s
.819 1 0 r
.25862 .28237 m
.23641 .26387 L
s
.866 1 0 r
.25862 .28237 m
.24578 .25777 L
s
.85 1 0 r
.25862 .28237 m
.2457 .25737 L
s
.858 1 0 r
.25862 .28237 m
.24575 .25756 L
s
.852 1 0 r
.25862 .28237 m
.24524 .25766 L
s
.849 1 0 r
.25862 .28237 m
.24543 .25749 L
s
.861 1 0 r
.25862 .28237 m
.24543 .2578 L
s
.679 1 0 r
.25862 .28237 m
.22869 .27016 L
s
.676 1 0 r
.25862 .28237 m
.22865 .27004 L
s
.675 1 0 r
.25862 .28237 m
.22869 .26986 L
s
.679 1 0 r
.25862 .28237 m
.22876 .26997 L
s
.687 1 0 r
.25862 .28237 m
.22897 .27002 L
s
.688 1 0 r
.25862 .28237 m
.22891 .27016 L
s
1 .629 0 r
.25862 .28237 m
.2437 .28615 L
s
1 .627 0 r
.25862 .28237 m
.24378 .28629 L
s
1 .612 0 r
.25862 .28237 m
.24415 .28626 L
s
1 .623 0 r
.25862 .28237 m
.24381 .28604 L
s
1 .615 0 r
.25862 .28237 m
.24404 .28609 L
s
1 .621 0 r
.25862 .28237 m
.24394 .28627 L
s
.092 1 0 r
.25862 .28237 m
.28521 .32074 L
s
.094 1 0 r
.25862 .28237 m
.28495 .32087 L
s
.089 1 0 r
.25862 .28237 m
.28505 .32096 L
s
.25862 .28237 m
.28516 .32087 L
s
.096 1 0 r
.25862 .28237 m
.28502 .32076 L
s
.098 1 0 r
.25862 .28237 m
.2851 .32066 L
s
1 .016 0 r
.25799 .28248 m
.25836 .28262 L
s
1 .02 0 r
.25799 .28248 m
.25847 .2825 L
s
1 .023 0 r
.25799 .28248 m
.25849 .28222 L
s
1 .255 0 r
.25799 .28248 m
.26094 .27699 L
s
1 .261 0 r
.25799 .28248 m
.26143 .27711 L
s
1 .256 0 r
.25799 .28248 m
.26062 .27678 L
s
1 .241 0 r
.25799 .28248 m
.26062 .27719 L
s
1 .236 0 r
.25799 .28248 m
.2608 .27744 L
s
1 .269 0 r
.25799 .28248 m
.26094 .27659 L
s
1 .637 0 r
.25799 .28248 m
.2558 .26704 L
s
1 .625 0 r
.25799 .28248 m
.2563 .26727 L
s
1 .635 0 r
.25799 .28248 m
.25554 .26713 L
s
1 .64 0 r
.25799 .28248 m
.25601 .26693 L
s
1 .62 0 r
.25799 .28248 m
.25553 .2675 L
s
1 .624 0 r
.25799 .28248 m
.25576 .26737 L
s
1 .754 0 r
.25799 .28248 m
.27089 .26927 L
s
1 .746 0 r
.25799 .28248 m
.27084 .2695 L
s
1 .742 0 r
.25799 .28248 m
.27057 .26938 L
s
1 .759 0 r
.25799 .28248 m
.27088 .26912 L
s
1 .753 0 r
.25799 .28248 m
.27097 .2694 L
s
1 .739 0 r
.25799 .28248 m
.27075 .26965 L
s
.828 1 0 r
.25799 .28248 m
.23631 .2637 L
s
.83 1 0 r
.25799 .28248 m
.23614 .26395 L
s
.831 1 0 r
.25799 .28248 m
.23649 .2636 L
s
.848 1 0 r
.25799 .28248 m
.23682 .26386 L
s
.841 1 0 r
.25799 .28248 m
.23639 .26407 L
s
.836 1 0 r
.25799 .28248 m
.23641 .26387 L
s
.874 1 0 r
.25799 .28248 m
.24578 .25777 L
s
.858 1 0 r
.25799 .28248 m
.2457 .25737 L
s
.866 1 0 r
.25799 .28248 m
.24575 .25756 L
s
.86 1 0 r
.25799 .28248 m
.24524 .25766 L
s
.857 1 0 r
.25799 .28248 m
.24543 .25749 L
s
.869 1 0 r
.25799 .28248 m
.24543 .2578 L
s
.701 1 0 r
.25799 .28248 m
.22869 .27016 L
s
.698 1 0 r
.25799 .28248 m
.22865 .27004 L
s
.697 1 0 r
.25799 .28248 m
.22869 .26986 L
s
.701 1 0 r
.25799 .28248 m
.22876 .26997 L
s
.709 1 0 r
.25799 .28248 m
.22897 .27002 L
s
.71 1 0 r
.25799 .28248 m
.22891 .27016 L
s
1 .603 0 r
.25799 .28248 m
.2437 .28615 L
s
1 .601 0 r
.25799 .28248 m
.24378 .28629 L
s
1 .586 0 r
.25799 .28248 m
.24415 .28626 L
s
1 .597 0 r
.25799 .28248 m
.24381 .28604 L
s
1 .589 0 r
.25799 .28248 m
.24404 .28609 L
s
1 .594 0 r
.25799 .28248 m
.24394 .28627 L
s
.081 1 0 r
.25799 .28248 m
.28521 .32074 L
s
.083 1 0 r
.25799 .28248 m
.28495 .32087 L
s
.078 1 0 r
.25799 .28248 m
.28505 .32096 L
s
.25799 .28248 m
.28516 .32087 L
s
.085 1 0 r
.25799 .28248 m
.28502 .32076 L
s
.087 1 0 r
.25799 .28248 m
.2851 .32066 L
s
1 .007 0 r
.25836 .28262 m
.25847 .2825 L
s
1 .017 0 r
.25836 .28262 m
.25849 .28222 L
s
1 .253 0 r
.25836 .28262 m
.26094 .27699 L
s
1 .258 0 r
.25836 .28262 m
.26143 .27711 L
s
1 .256 0 r
.25836 .28262 m
.26062 .27678 L
s
1 .24 0 r
.25836 .28262 m
.26062 .27719 L
s
1 .234 0 r
.25836 .28262 m
.2608 .27744 L
s
1 .268 0 r
.25836 .28262 m
.26094 .27659 L
s
1 .645 0 r
.25836 .28262 m
.2558 .26704 L
s
1 .633 0 r
.25836 .28262 m
.2563 .26727 L
s
1 .643 0 r
.25836 .28262 m
.25554 .26713 L
s
1 .648 0 r
.25836 .28262 m
.25601 .26693 L
s
1 .629 0 r
.25836 .28262 m
.25553 .2675 L
s
1 .632 0 r
.25836 .28262 m
.25576 .26737 L
s
1 .748 0 r
.25836 .28262 m
.27089 .26927 L
s
1 .74 0 r
.25836 .28262 m
.27084 .2695 L
s
1 .736 0 r
.25836 .28262 m
.27057 .26938 L
s
1 .752 0 r
.25836 .28262 m
.27088 .26912 L
s
1 .746 0 r
.25836 .28262 m
.27097 .2694 L
s
1 .733 0 r
.25836 .28262 m
.27075 .26965 L
s
.813 1 0 r
.25836 .28262 m
.23631 .2637 L
s
.814 1 0 r
.25836 .28262 m
.23614 .26395 L
s
.816 1 0 r
.25836 .28262 m
.23649 .2636 L
s
.833 1 0 r
.25836 .28262 m
.23682 .26386 L
s
.825 1 0 r
.25836 .28262 m
.23639 .26407 L
s
.821 1 0 r
.25836 .28262 m
.23641 .26387 L
s
.862 1 0 r
.25836 .28262 m
.24578 .25777 L
s
.846 1 0 r
.25836 .28262 m
.2457 .25737 L
s
.854 1 0 r
.25836 .28262 m
.24575 .25756 L
s
.848 1 0 r
.25836 .28262 m
.24524 .25766 L
s
.845 1 0 r
.25836 .28262 m
.24543 .25749 L
s
.857 1 0 r
.25836 .28262 m
.24543 .2578 L
s
.685 1 0 r
.25836 .28262 m
.22869 .27016 L
s
.682 1 0 r
.25836 .28262 m
.22865 .27004 L
s
.681 1 0 r
.25836 .28262 m
.22869 .26986 L
s
.685 1 0 r
.25836 .28262 m
.22876 .26997 L
s
.693 1 0 r
.25836 .28262 m
.22897 .27002 L
s
.694 1 0 r
.25836 .28262 m
.22891 .27016 L
s
1 .616 0 r
.25836 .28262 m
.2437 .28615 L
s
1 .614 0 r
.25836 .28262 m
.24378 .28629 L
s
1 .599 0 r
.25836 .28262 m
.24415 .28626 L
s
1 .61 0 r
.25836 .28262 m
.24381 .28604 L
s
1 .602 0 r
.25836 .28262 m
.24404 .28609 L
s
1 .608 0 r
.25836 .28262 m
.24394 .28627 L
s
.095 1 0 r
.25836 .28262 m
.28521 .32074 L
s
.096 1 0 r
.25836 .28262 m
.28495 .32087 L
s
.091 1 0 r
.25836 .28262 m
.28505 .32096 L
s
.25836 .28262 m
.28516 .32087 L
s
.099 1 0 r
.25836 .28262 m
.28502 .32076 L
s
.1 1 0 r
.25836 .28262 m
.2851 .32066 L
s
1 .011 0 r
.25847 .2825 m
.25849 .28222 L
s
1 .247 0 r
.25847 .2825 m
.26094 .27699 L
s
1 .251 0 r
.25847 .2825 m
.26143 .27711 L
s
1 .25 0 r
.25847 .2825 m
.26062 .27678 L
s
1 .234 0 r
.25847 .2825 m
.26062 .27719 L
s
1 .228 0 r
.25847 .2825 m
.2608 .27744 L
s
1 .262 0 r
.25847 .2825 m
.26094 .27659 L
s
1 .641 0 r
.25847 .2825 m
.2558 .26704 L
s
1 .629 0 r
.25847 .2825 m
.2563 .26727 L
s
1 .639 0 r
.25847 .2825 m
.25554 .26713 L
s
1 .644 0 r
.25847 .2825 m
.25601 .26693 L
s
1 .625 0 r
.25847 .2825 m
.25553 .2675 L
s
1 .628 0 r
.25847 .2825 m
.25576 .26737 L
s
1 .741 0 r
.25847 .2825 m
.27089 .26927 L
s
1 .733 0 r
.25847 .2825 m
.27084 .2695 L
s
1 .729 0 r
.25847 .2825 m
.27057 .26938 L
s
1 .746 0 r
.25847 .2825 m
.27088 .26912 L
s
1 .74 0 r
.25847 .2825 m
.27097 .2694 L
s
1 .726 0 r
.25847 .2825 m
.27075 .26965 L
s
.813 1 0 r
.25847 .2825 m
.23631 .2637 L
s
.814 1 0 r
.25847 .2825 m
.23614 .26395 L
s
.816 1 0 r
.25847 .2825 m
.23649 .2636 L
s
.833 1 0 r
.25847 .2825 m
.23682 .26386 L
s
.825 1 0 r
.25847 .2825 m
.23639 .26407 L
s
.82 1 0 r
.25847 .2825 m
.23641 .26387 L
s
.864 1 0 r
.25847 .2825 m
.24578 .25777 L
s
.848 1 0 r
.25847 .2825 m
.2457 .25737 L
s
.856 1 0 r
.25847 .2825 m
.24575 .25756 L
s
.85 1 0 r
.25847 .2825 m
.24524 .25766 L
s
.848 1 0 r
.25847 .2825 m
.24543 .25749 L
s
.859 1 0 r
.25847 .2825 m
.24543 .2578 L
s
.683 1 0 r
.25847 .2825 m
.22869 .27016 L
s
.68 1 0 r
.25847 .2825 m
.22865 .27004 L
s
.678 1 0 r
.25847 .2825 m
.22869 .26986 L
s
.683 1 0 r
.25847 .2825 m
.22876 .26997 L
s
.691 1 0 r
.25847 .2825 m
.22897 .27002 L
s
.692 1 0 r
.25847 .2825 m
.22891 .27016 L
s
1 .622 0 r
.25847 .2825 m
.2437 .28615 L
s
1 .62 0 r
.25847 .2825 m
.24378 .28629 L
s
1 .605 0 r
.25847 .2825 m
.24415 .28626 L
s
1 .616 0 r
.25847 .2825 m
.24381 .28604 L
s
1 .607 0 r
.25847 .2825 m
.24404 .28609 L
s
1 .613 0 r
.25847 .2825 m
.24394 .28627 L
s
.093 1 0 r
.25847 .2825 m
.28521 .32074 L
s
.095 1 0 r
.25847 .2825 m
.28495 .32087 L
s
.09 1 0 r
.25847 .2825 m
.28505 .32096 L
s
.25847 .2825 m
.28516 .32087 L
s
.097 1 0 r
.25847 .2825 m
.28502 .32076 L
s
.099 1 0 r
.25847 .2825 m
.2851 .32066 L
s
1 .236 0 r
.25849 .28222 m
.26094 .27699 L
s
1 .241 0 r
.25849 .28222 m
.26143 .27711 L
s
1 .239 0 r
.25849 .28222 m
.26062 .27678 L
s
1 .223 0 r
.25849 .28222 m
.26062 .27719 L
s
1 .217 0 r
.25849 .28222 m
.2608 .27744 L
s
1 .251 0 r
.25849 .28222 m
.26094 .27659 L
s
1 .63 0 r
.25849 .28222 m
.2558 .26704 L
s
1 .617 0 r
.25849 .28222 m
.2563 .26727 L
s
1 .628 0 r
.25849 .28222 m
.25554 .26713 L
s
1 .633 0 r
.25849 .28222 m
.25601 .26693 L
s
1 .614 0 r
.25849 .28222 m
.25553 .2675 L
s
1 .617 0 r
.25849 .28222 m
.25576 .26737 L
s
1 .733 0 r
.25849 .28222 m
.27089 .26927 L
s
1 .724 0 r
.25849 .28222 m
.27084 .2695 L
s
1 .72 0 r
.25849 .28222 m
.27057 .26938 L
s
1 .737 0 r
.25849 .28222 m
.27088 .26912 L
s
1 .731 0 r
.25849 .28222 m
.27097 .2694 L
s
1 .718 0 r
.25849 .28222 m
.27075 .26965 L
s
.82 1 0 r
.25849 .28222 m
.23631 .2637 L
s
.821 1 0 r
.25849 .28222 m
.23614 .26395 L
s
.822 1 0 r
.25849 .28222 m
.23649 .2636 L
s
.84 1 0 r
.25849 .28222 m
.23682 .26386 L
s
.832 1 0 r
.25849 .28222 m
.23639 .26407 L
s
.827 1 0 r
.25849 .28222 m
.23641 .26387 L
s
.874 1 0 r
.25849 .28222 m
.24578 .25777 L
s
.858 1 0 r
.25849 .28222 m
.2457 .25737 L
s
.866 1 0 r
.25849 .28222 m
.24575 .25756 L
s
.86 1 0 r
.25849 .28222 m
.24524 .25766 L
s
.857 1 0 r
.25849 .28222 m
.24543 .25749 L
s
.869 1 0 r
.25849 .28222 m
.24543 .2578 L
s
.687 1 0 r
.25849 .28222 m
.22869 .27016 L
s
.683 1 0 r
.25849 .28222 m
.22865 .27004 L
s
.682 1 0 r
.25849 .28222 m
.22869 .26986 L
s
.686 1 0 r
.25849 .28222 m
.22876 .26997 L
s
.695 1 0 r
.25849 .28222 m
.22897 .27002 L
s
.25849 .28222 m
.22891 .27016 L
s
1 .625 0 r
.25849 .28222 m
.2437 .28615 L
s
1 .623 0 r
.25849 .28222 m
.24378 .28629 L
s
1 .609 0 r
.25849 .28222 m
.24415 .28626 L
s
1 .619 0 r
.25849 .28222 m
.24381 .28604 L
s
1 .611 0 r
.25849 .28222 m
.24404 .28609 L
s
1 .617 0 r
.25849 .28222 m
.24394 .28627 L
s
.084 1 0 r
.25849 .28222 m
.28521 .32074 L
s
.086 1 0 r
.25849 .28222 m
.28495 .32087 L
s
.081 1 0 r
.25849 .28222 m
.28505 .32096 L
s
.25849 .28222 m
.28516 .32087 L
s
.088 1 0 r
.25849 .28222 m
.28502 .32076 L
s
.09 1 0 r
.25849 .28222 m
.2851 .32066 L
s
1 .028 0 r
.22044 .23095 m
.22091 .23144 L
s
1 .02 0 r
.22044 .23095 m
.22021 .23136 L
s
1 .011 0 r
.22044 .23095 m
.22038 .23122 L
s
1 .017 0 r
.22044 .23095 m
.22073 .23123 L
s
1 .021 0 r
.22044 .23095 m
.22094 .23108 L
s
1 .828 0 r
.22044 .23095 m
.23986 .23675 L
s
1 .825 0 r
.22044 .23095 m
.23986 .23648 L
s
1 .83 0 r
.22044 .23095 m
.24002 .23636 L
s
1 .84 0 r
.22044 .23095 m
.24025 .23645 L
s
1 .832 0 r
.22044 .23095 m
.24012 .23618 L
s
1 .833 0 r
.22044 .23095 m
.24003 .23663 L
s
1 .644 0 r
.22044 .23095 m
.23089 .24275 L
s
1 .642 0 r
.22044 .23095 m
.23102 .24257 L
s
1 .652 0 r
.22044 .23095 m
.23093 .24297 L
s
1 .647 0 r
.22044 .23095 m
.23123 .24252 L
s
1 .657 0 r
.22044 .23095 m
.2314 .24272 L
s
.22044 .23095 m
.23119 .24289 L
s
1 .4 0 r
.22044 .23095 m
.22835 .22516 L
s
1 .421 0 r
.22044 .23095 m
.22911 .22537 L
s
1 .398 0 r
.22044 .23095 m
.22847 .22543 L
s
1 .415 0 r
.22044 .23095 m
.2286 .22491 L
s
1 .41 0 r
.22044 .23095 m
.22865 .22519 L
s
1 .425 0 r
.22044 .23095 m
.22903 .22508 L
s
1 .479 0 r
.22044 .23095 m
.21809 .21945 L
s
1 .485 0 r
.22044 .23095 m
.21846 .21925 L
s
1 .448 0 r
.22044 .23095 m
.21863 .22014 L
s
1 .461 0 r
.22044 .23095 m
.21825 .21988 L
s
1 .468 0 r
.22044 .23095 m
.21871 .21961 L
s
1 .445 0 r
.22044 .23095 m
.21911 .22014 L
s
1 .029 0 r
.22091 .23144 m
.22021 .23136 L
s
1 .024 0 r
.22091 .23144 m
.22038 .23122 L
s
1 .011 0 r
.22091 .23144 m
.22073 .23123 L
s
1 .015 0 r
.22091 .23144 m
.22094 .23108 L
s
1 .804 0 r
.22091 .23144 m
.23986 .23675 L
s
1 .801 0 r
.22091 .23144 m
.23986 .23648 L
s
1 .806 0 r
.22091 .23144 m
.24002 .23636 L
s
1 .816 0 r
.22091 .23144 m
.24025 .23645 L
s
1 .808 0 r
.22091 .23144 m
.24012 .23618 L
s
1 .809 0 r
.22091 .23144 m
.24003 .23663 L
s
1 .616 0 r
.22091 .23144 m
.23089 .24275 L
s
1 .614 0 r
.22091 .23144 m
.23102 .24257 L
s
1 .624 0 r
.22091 .23144 m
.23093 .24297 L
s
1 .618 0 r
.22091 .23144 m
.23123 .24252 L
s
1 .629 0 r
.22091 .23144 m
.2314 .24272 L
s
1 .628 0 r
.22091 .23144 m
.23119 .24289 L
s
1 .398 0 r
.22091 .23144 m
.22835 .22516 L
s
1 .417 0 r
.22091 .23144 m
.22911 .22537 L
s
1 .395 0 r
.22091 .23144 m
.22847 .22543 L
s
1 .412 0 r
.22091 .23144 m
.2286 .22491 L
s
1 .406 0 r
.22091 .23144 m
.22865 .22519 L
s
1 .421 0 r
.22091 .23144 m
.22903 .22508 L
s
1 .503 0 r
.22091 .23144 m
.21809 .21945 L
s
1 .508 0 r
.22091 .23144 m
.21846 .21925 L
s
1 .471 0 r
.22091 .23144 m
.21863 .22014 L
s
1 .485 0 r
.22091 .23144 m
.21825 .21988 L
s
1 .492 0 r
.22091 .23144 m
.21871 .21961 L
s
1 .468 0 r
.22091 .23144 m
.21911 .22014 L
s
1 .009 0 r
.22021 .23136 m
.22038 .23122 L
s
1 .022 0 r
.22021 .23136 m
.22073 .23123 L
s
1 .032 0 r
.22021 .23136 m
.22094 .23108 L
s
1 .833 0 r
.22021 .23136 m
.23986 .23675 L
s
1 .83 0 r
.22021 .23136 m
.23986 .23648 L
s
1 .835 0 r
.22021 .23136 m
.24002 .23636 L
s
1 .845 0 r
.22021 .23136 m
.24025 .23645 L
s
1 .837 0 r
.22021 .23136 m
.24012 .23618 L
s
1 .838 0 r
.22021 .23136 m
.24003 .23663 L
s
1 .638 0 r
.22021 .23136 m
.23089 .24275 L
s
1 .636 0 r
.22021 .23136 m
.23102 .24257 L
s
1 .646 0 r
.22021 .23136 m
.23093 .24297 L
s
1 .641 0 r
.22021 .23136 m
.23123 .24252 L
s
1 .651 0 r
.22021 .23136 m
.2314 .24272 L
s
1 .65 0 r
.22021 .23136 m
.23119 .24289 L
s
1 .418 0 r
.22021 .23136 m
.22835 .22516 L
s
1 .438 0 r
.22021 .23136 m
.22911 .22537 L
s
1 .416 0 r
.22021 .23136 m
.22847 .22543 L
s
1 .433 0 r
.22021 .23136 m
.2286 .22491 L
s
1 .427 0 r
.22021 .23136 m
.22865 .22519 L
s
1 .443 0 r
.22021 .23136 m
.22903 .22508 L
s
1 .494 0 r
.22021 .23136 m
.21809 .21945 L
s
1 .5 0 r
.22021 .23136 m
.21846 .21925 L
s
1 .463 0 r
.22021 .23136 m
.21863 .22014 L
s
1 .476 0 r
.22021 .23136 m
.21825 .21988 L
s
1 .484 0 r
.22021 .23136 m
.21871 .21961 L
s
1 .461 0 r
.22021 .23136 m
.21911 .22014 L
s
1 .014 0 r
.22038 .23122 m
.22073 .23123 L
s
1 .024 0 r
.22038 .23122 m
.22094 .23108 L
s
1 .827 0 r
.22038 .23122 m
.23986 .23675 L
s
1 .825 0 r
.22038 .23122 m
.23986 .23648 L
s
1 .829 0 r
.22038 .23122 m
.24002 .23636 L
s
1 .839 0 r
.22038 .23122 m
.24025 .23645 L
s
1 .831 0 r
.22038 .23122 m
.24012 .23618 L
s
1 .833 0 r
.22038 .23122 m
.24003 .23663 L
s
1 .637 0 r
.22038 .23122 m
.23089 .24275 L
s
1 .636 0 r
.22038 .23122 m
.23102 .24257 L
s
1 .645 0 r
.22038 .23122 m
.23093 .24297 L
s
1 .64 0 r
.22038 .23122 m
.23123 .24252 L
s
1 .651 0 r
.22038 .23122 m
.2314 .24272 L
s
1 .65 0 r
.22038 .23122 m
.23119 .24289 L
s
1 .409 0 r
.22038 .23122 m
.22835 .22516 L
s
1 .429 0 r
.22038 .23122 m
.22911 .22537 L
s
1 .406 0 r
.22038 .23122 m
.22847 .22543 L
s
1 .423 0 r
.22038 .23122 m
.2286 .22491 L
s
1 .418 0 r
.22038 .23122 m
.22865 .22519 L
s
1 .433 0 r
.22038 .23122 m
.22903 .22508 L
s
1 .49 0 r
.22038 .23122 m
.21809 .21945 L
s
1 .495 0 r
.22038 .23122 m
.21846 .21925 L
s
1 .458 0 r
.22038 .23122 m
.21863 .22014 L
s
1 .471 0 r
.22038 .23122 m
.21825 .21988 L
s
1 .479 0 r
.22038 .23122 m
.21871 .21961 L
s
1 .455 0 r
.22038 .23122 m
.21911 .22014 L
s
1 .011 0 r
.22073 .23123 m
.22094 .23108 L
s
1 .813 0 r
.22073 .23123 m
.23986 .23675 L
s
1 .811 0 r
.22073 .23123 m
.23986 .23648 L
s
1 .815 0 r
.22073 .23123 m
.24002 .23636 L
s
1 .825 0 r
.22073 .23123 m
.24025 .23645 L
s
1 .817 0 r
.22073 .23123 m
.24012 .23618 L
s
1 .819 0 r
.22073 .23123 m
.24003 .23663 L
s
1 .627 0 r
.22073 .23123 m
.23089 .24275 L
s
1 .625 0 r
.22073 .23123 m
.23102 .24257 L
s
1 .635 0 r
.22073 .23123 m
.23093 .24297 L
s
1 .63 0 r
.22073 .23123 m
.23123 .24252 L
s
1 .64 0 r
.22073 .23123 m
.2314 .24272 L
s
.22073 .23123 m
.23119 .24289 L
s
1 .398 0 r
.22073 .23123 m
.22835 .22516 L
s
1 .418 0 r
.22073 .23123 m
.22911 .22537 L
s
1 .395 0 r
.22073 .23123 m
.22847 .22543 L
s
1 .412 0 r
.22073 .23123 m
.2286 .22491 L
s
1 .407 0 r
.22073 .23123 m
.22865 .22519 L
s
1 .422 0 r
.22073 .23123 m
.22903 .22508 L
s
1 .493 0 r
.22073 .23123 m
.21809 .21945 L
s
1 .498 0 r
.22073 .23123 m
.21846 .21925 L
s
1 .461 0 r
.22073 .23123 m
.21863 .22014 L
s
1 .475 0 r
.22073 .23123 m
.21825 .21988 L
s
1 .482 0 r
.22073 .23123 m
.21871 .21961 L
s
1 .458 0 r
.22073 .23123 m
.21911 .22014 L
s
1 .807 0 r
.22094 .23108 m
.23986 .23675 L
s
1 .804 0 r
.22094 .23108 m
.23986 .23648 L
s
1 .809 0 r
.22094 .23108 m
.24002 .23636 L
s
1 .819 0 r
.22094 .23108 m
.24025 .23645 L
s
1 .811 0 r
.22094 .23108 m
.24012 .23618 L
s
1 .812 0 r
.22094 .23108 m
.24003 .23663 L
s
1 .626 0 r
.22094 .23108 m
.23089 .24275 L
s
1 .624 0 r
.22094 .23108 m
.23102 .24257 L
s
1 .635 0 r
.22094 .23108 m
.23093 .24297 L
s
1 .629 0 r
.22094 .23108 m
.23123 .24252 L
s
1 .639 0 r
.22094 .23108 m
.2314 .24272 L
s
.22094 .23108 m
.23119 .24289 L
s
1 .387 0 r
.22094 .23108 m
.22835 .22516 L
s
1 .407 0 r
.22094 .23108 m
.22911 .22537 L
s
1 .385 0 r
.22094 .23108 m
.22847 .22543 L
s
1 .402 0 r
.22094 .23108 m
.2286 .22491 L
s
1 .396 0 r
.22094 .23108 m
.22865 .22519 L
s
1 .411 0 r
.22094 .23108 m
.22903 .22508 L
s
1 .489 0 r
.22094 .23108 m
.21809 .21945 L
s
1 .494 0 r
.22094 .23108 m
.21846 .21925 L
s
1 .457 0 r
.22094 .23108 m
.21863 .22014 L
s
1 .471 0 r
.22094 .23108 m
.21825 .21988 L
s
1 .477 0 r
.22094 .23108 m
.21871 .21961 L
s
1 .453 0 r
.22094 .23108 m
.21911 .22014 L
s
1 .018 0 r
.26349 .24476 m
.26333 .24517 L
s
1 .014 0 r
.26349 .24476 m
.26324 .24501 L
s
1 .013 0 r
.26349 .24476 m
.26365 .24503 L
s
1 .008 0 r
.26349 .24476 m
.26337 .2449 L
s
1 .025 0 r
.26349 .24476 m
.26318 .24527 L
s
.98 1 0 r
.26349 .24476 m
.25293 .22215 L
s
.988 1 0 r
.26349 .24476 m
.25295 .22235 L
s
.984 1 0 r
.26349 .24476 m
.25266 .22237 L
s
.993 1 0 r
.26349 .24476 m
.25266 .22261 L
s
.997 1 0 r
.26349 .24476 m
.25294 .22258 L
s
.995 1 0 r
.26349 .24476 m
.25324 .22241 L
s
1 .93 0 r
.26349 .24476 m
.24701 .22906 L
s
1 .924 0 r
.26349 .24476 m
.24696 .22932 L
s
1 .925 0 r
.26349 .24476 m
.24732 .22892 L
s
1 .913 0 r
.26349 .24476 m
.24724 .22944 L
s
1 .918 0 r
.26349 .24476 m
.24742 .22908 L
s
1 .917 0 r
.26349 .24476 m
.24729 .22924 L
s
.684 1 0 r
.26349 .24476 m
.28845 .26514 L
s
.651 1 0 r
.26349 .24476 m
.2894 .26523 L
s
.677 1 0 r
.26349 .24476 m
.28847 .26535 L
s
.674 1 0 r
.26349 .24476 m
.28864 .26526 L
s
.682 1 0 r
.26349 .24476 m
.28861 .265 L
s
.673 1 0 r
.26349 .24476 m
.2888 .26511 L
s
.954 1 0 r
.26349 .24476 m
.27089 .26927 L
s
.945 1 0 r
.26349 .24476 m
.27084 .2695 L
s
.953 1 0 r
.26349 .24476 m
.27057 .26938 L
s
.96 1 0 r
.26349 .24476 m
.27088 .26912 L
s
.948 1 0 r
.26349 .24476 m
.27097 .2694 L
s
.941 1 0 r
.26349 .24476 m
.27075 .26965 L
s
1 .393 0 r
.26349 .24476 m
.25606 .25086 L
s
1 .413 0 r
.26349 .24476 m
.25567 .25115 L
s
1 .411 0 r
.26349 .24476 m
.2559 .25134 L
s
1 .405 0 r
.26349 .24476 m
.25587 .25111 L
s
1 .393 0 r
.26349 .24476 m
.25631 .25114 L
s
1 .399 0 r
.26349 .24476 m
.25603 .25106 L
s
.98 1 0 r
.26349 .24476 m
.23986 .23675 L
s
.977 1 0 r
.26349 .24476 m
.23986 .23648 L
s
.981 1 0 r
.26349 .24476 m
.24002 .23636 L
s
.991 1 0 r
.26349 .24476 m
.24025 .23645 L
s
.982 1 0 r
.26349 .24476 m
.24012 .23618 L
s
.985 1 0 r
.26349 .24476 m
.24003 .23663 L
s
1 .008 0 r
.26333 .24517 m
.26324 .24501 L
s
1 .014 0 r
.26333 .24517 m
.26365 .24503 L
s
1 .011 0 r
.26333 .24517 m
.26337 .2449 L
s
1 .008 0 r
.26333 .24517 m
.26318 .24527 L
s
.968 1 0 r
.26333 .24517 m
.25293 .22215 L
s
.976 1 0 r
.26333 .24517 m
.25295 .22235 L
s
.972 1 0 r
.26333 .24517 m
.25266 .22237 L
s
.981 1 0 r
.26333 .24517 m
.25266 .22261 L
s
.984 1 0 r
.26333 .24517 m
.25294 .22258 L
s
.983 1 0 r
.26333 .24517 m
.25324 .22241 L
s
1 .937 0 r
.26333 .24517 m
.24701 .22906 L
s
1 .931 0 r
.26333 .24517 m
.24696 .22932 L
s
1 .932 0 r
.26333 .24517 m
.24732 .22892 L
s
1 .92 0 r
.26333 .24517 m
.24724 .22944 L
s
1 .925 0 r
.26333 .24517 m
.24742 .22908 L
s
1 .924 0 r
.26333 .24517 m
.24729 .22924 L
s
.689 1 0 r
.26333 .24517 m
.28845 .26514 L
s
.656 1 0 r
.26333 .24517 m
.2894 .26523 L
s
.683 1 0 r
.26333 .24517 m
.28847 .26535 L
s
.679 1 0 r
.26333 .24517 m
.28864 .26526 L
s
.687 1 0 r
.26333 .24517 m
.28861 .265 L
s
.678 1 0 r
.26333 .24517 m
.2888 .26511 L
s
.968 1 0 r
.26333 .24517 m
.27089 .26927 L
s
.959 1 0 r
.26333 .24517 m
.27084 .2695 L
s
.967 1 0 r
.26333 .24517 m
.27057 .26938 L
s
.974 1 0 r
.26333 .24517 m
.27088 .26912 L
s
.962 1 0 r
.26333 .24517 m
.27097 .2694 L
s
.955 1 0 r
.26333 .24517 m
.27075 .26965 L
s
1 .377 0 r
.26333 .24517 m
.25606 .25086 L
s
1 .397 0 r
.26333 .24517 m
.25567 .25115 L
s
1 .395 0 r
.26333 .24517 m
.2559 .25134 L
s
1 .39 0 r
.26333 .24517 m
.25587 .25111 L
s
1 .377 0 r
.26333 .24517 m
.25631 .25114 L
s
1 .384 0 r
.26333 .24517 m
.25603 .25106 L
s
.981 1 0 r
.26333 .24517 m
.23986 .23675 L
s
.978 1 0 r
.26333 .24517 m
.23986 .23648 L
s
.982 1 0 r
.26333 .24517 m
.24002 .23636 L
s
.992 1 0 r
.26333 .24517 m
.24025 .23645 L
s
.983 1 0 r
.26333 .24517 m
.24012 .23618 L
s
.986 1 0 r
.26333 .24517 m
.24003 .23663 L
s
1 .017 0 r
.26324 .24501 m
.26365 .24503 L
s
1 .007 0 r
.26324 .24501 m
.26337 .2449 L
s
1 .011 0 r
.26324 .24501 m
.26318 .24527 L
s
.975 1 0 r
.26324 .24501 m
.25293 .22215 L
s
.983 1 0 r
.26324 .24501 m
.25295 .22235 L
s
.979 1 0 r
.26324 .24501 m
.25266 .22237 L
s
.988 1 0 r
.26324 .24501 m
.25266 .22261 L
s
.992 1 0 r
.26324 .24501 m
.25294 .22258 L
s
.99 1 0 r
.26324 .24501 m
.25324 .22241 L
s
1 .93 0 r
.26324 .24501 m
.24701 .22906 L
s
1 .924 0 r
.26324 .24501 m
.24696 .22932 L
s
1 .925 0 r
.26324 .24501 m
.24732 .22892 L
s
1 .912 0 r
.26324 .24501 m
.24724 .22944 L
s
1 .917 0 r
.26324 .24501 m
.24742 .22908 L
s
1 .916 0 r
.26324 .24501 m
.24729 .22924 L
s
.682 1 0 r
.26324 .24501 m
.28845 .26514 L
s
.649 1 0 r
.26324 .24501 m
.2894 .26523 L
s
.676 1 0 r
.26324 .24501 m
.28847 .26535 L
s
.672 1 0 r
.26324 .24501 m
.28864 .26526 L
s
.68 1 0 r
.26324 .24501 m
.28861 .265 L
s
.671 1 0 r
.26324 .24501 m
.2888 .26511 L
s
.96 1 0 r
.26324 .24501 m
.27089 .26927 L
s
.952 1 0 r
.26324 .24501 m
.27084 .2695 L
s
.96 1 0 r
.26324 .24501 m
.27057 .26938 L
s
.967 1 0 r
.26324 .24501 m
.27088 .26912 L
s
.954 1 0 r
.26324 .24501 m
.27097 .2694 L
s
.947 1 0 r
.26324 .24501 m
.27075 .26965 L
s
1 .379 0 r
.26324 .24501 m
.25606 .25086 L
s
1 .399 0 r
.26324 .24501 m
.25567 .25115 L
s
1 .396 0 r
.26324 .24501 m
.2559 .25134 L
s
1 .391 0 r
.26324 .24501 m
.25587 .25111 L
s
1 .378 0 r
.26324 .24501 m
.25631 .25114 L
s
1 .385 0 r
.26324 .24501 m
.25603 .25106 L
s
.987 1 0 r
.26324 .24501 m
.23986 .23675 L
s
.983 1 0 r
.26324 .24501 m
.23986 .23648 L
s
.988 1 0 r
.26324 .24501 m
.24002 .23636 L
s
.998 1 0 r
.26324 .24501 m
.24025 .23645 L
s
.989 1 0 r
.26324 .24501 m
.24012 .23618 L
s
.992 1 0 r
.26324 .24501 m
.24003 .23663 L
s
1 .013 0 r
.26365 .24503 m
.26337 .2449 L
s
1 .022 0 r
.26365 .24503 m
.26318 .24527 L
s
.967 1 0 r
.26365 .24503 m
.25293 .22215 L
s
.975 1 0 r
.26365 .24503 m
.25295 .22235 L
s
.971 1 0 r
.26365 .24503 m
.25266 .22237 L
s
.98 1 0 r
.26365 .24503 m
.25266 .22261 L
s
.984 1 0 r
.26365 .24503 m
.25294 .22258 L
s
.982 1 0 r
.26365 .24503 m
.25324 .22241 L
s
1 .942 0 r
.26365 .24503 m
.24701 .22906 L
s
1 .936 0 r
.26365 .24503 m
.24696 .22932 L
s
1 .937 0 r
.26365 .24503 m
.24732 .22892 L
s
1 .925 0 r
.26365 .24503 m
.24724 .22944 L
s
1 .93 0 r
.26365 .24503 m
.24742 .22908 L
s
1 .929 0 r
.26365 .24503 m
.24729 .22924 L
s
.696 1 0 r
.26365 .24503 m
.28845 .26514 L
s
.663 1 0 r
.26365 .24503 m
.2894 .26523 L
s
.689 1 0 r
.26365 .24503 m
.28847 .26535 L
s
.686 1 0 r
.26365 .24503 m
.28864 .26526 L
s
.694 1 0 r
.26365 .24503 m
.28861 .265 L
s
.685 1 0 r
.26365 .24503 m
.2888 .26511 L
s
.966 1 0 r
.26365 .24503 m
.27089 .26927 L
s
.958 1 0 r
.26365 .24503 m
.27084 .2695 L
s
.966 1 0 r
.26365 .24503 m
.27057 .26938 L
s
.973 1 0 r
.26365 .24503 m
.27088 .26912 L
s
.96 1 0 r
.26365 .24503 m
.27097 .2694 L
s
.953 1 0 r
.26365 .24503 m
.27075 .26965 L
s
1 .391 0 r
.26365 .24503 m
.25606 .25086 L
s
1 .411 0 r
.26365 .24503 m
.25567 .25115 L
s
1 .408 0 r
.26365 .24503 m
.2559 .25134 L
s
1 .403 0 r
.26365 .24503 m
.25587 .25111 L
s
1 .39 0 r
.26365 .24503 m
.25631 .25114 L
s
1 .397 0 r
.26365 .24503 m
.25603 .25106 L
s
.971 1 0 r
.26365 .24503 m
.23986 .23675 L
s
.967 1 0 r
.26365 .24503 m
.23986 .23648 L
s
.972 1 0 r
.26365 .24503 m
.24002 .23636 L
s
.982 1 0 r
.26365 .24503 m
.24025 .23645 L
s
.973 1 0 r
.26365 .24503 m
.24012 .23618 L
s
.976 1 0 r
.26365 .24503 m
.24003 .23663 L
s
1 .017 0 r
.26337 .2449 m
.26318 .24527 L
s
.977 1 0 r
.26337 .2449 m
.25293 .22215 L
s
.985 1 0 r
.26337 .2449 m
.25295 .22235 L
s
.981 1 0 r
.26337 .2449 m
.25266 .22237 L
s
.99 1 0 r
.26337 .2449 m
.25266 .22261 L
s
.994 1 0 r
.26337 .2449 m
.25294 .22258 L
s
.992 1 0 r
.26337 .2449 m
.25324 .22241 L
s
1 .93 0 r
.26337 .2449 m
.24701 .22906 L
s
1 .924 0 r
.26337 .2449 m
.24696 .22932 L
s
1 .925 0 r
.26337 .2449 m
.24732 .22892 L
s
1 .913 0 r
.26337 .2449 m
.24724 .22944 L
s
1 .918 0 r
.26337 .2449 m
.24742 .22908 L
s
1 .917 0 r
.26337 .2449 m
.24729 .22924 L
s
.683 1 0 r
.26337 .2449 m
.28845 .26514 L
s
.65 1 0 r
.26337 .2449 m
.2894 .26523 L
s
.677 1 0 r
.26337 .2449 m
.28847 .26535 L
s
.674 1 0 r
.26337 .2449 m
.28864 .26526 L
s
.682 1 0 r
.26337 .2449 m
.28861 .265 L
s
.673 1 0 r
.26337 .2449 m
.2888 .26511 L
s
.958 1 0 r
.26337 .2449 m
.27089 .26927 L
s
.949 1 0 r
.26337 .2449 m
.27084 .2695 L
s
.957 1 0 r
.26337 .2449 m
.27057 .26938 L
s
.964 1 0 r
.26337 .2449 m
.27088 .26912 L
s
.952 1 0 r
.26337 .2449 m
.27097 .2694 L
s
.945 1 0 r
.26337 .2449 m
.27075 .26965 L
s
1 .385 0 r
.26337 .2449 m
.25606 .25086 L
s
1 .405 0 r
.26337 .2449 m
.25567 .25115 L
s
1 .403 0 r
.26337 .2449 m
.2559 .25134 L
s
1 .398 0 r
.26337 .2449 m
.25587 .25111 L
s
1 .385 0 r
.26337 .2449 m
.25631 .25114 L
s
1 .392 0 r
.26337 .2449 m
.25603 .25106 L
s
.983 1 0 r
.26337 .2449 m
.23986 .23675 L
s
.98 1 0 r
.26337 .2449 m
.23986 .23648 L
s
.984 1 0 r
.26337 .2449 m
.24002 .23636 L
s
.994 1 0 r
.26337 .2449 m
.24025 .23645 L
s
.985 1 0 r
.26337 .2449 m
.24012 .23618 L
s
.988 1 0 r
.26337 .2449 m
.24003 .23663 L
s
.966 1 0 r
.26318 .24527 m
.25293 .22215 L
s
.974 1 0 r
.26318 .24527 m
.25295 .22235 L
s
.97 1 0 r
.26318 .24527 m
.25266 .22237 L
s
.979 1 0 r
.26318 .24527 m
.25266 .22261 L
s
.983 1 0 r
.26318 .24527 m
.25294 .22258 L
s
.981 1 0 r
.26318 .24527 m
.25324 .22241 L
s
1 .936 0 r
.26318 .24527 m
.24701 .22906 L
s
1 .929 0 r
.26318 .24527 m
.24696 .22932 L
s
1 .931 0 r
.26318 .24527 m
.24732 .22892 L
s
1 .918 0 r
.26318 .24527 m
.24724 .22944 L
s
1 .923 0 r
.26318 .24527 m
.24742 .22908 L
s
1 .922 0 r
.26318 .24527 m
.24729 .22924 L
s
.687 1 0 r
.26318 .24527 m
.28845 .26514 L
s
.654 1 0 r
.26318 .24527 m
.2894 .26523 L
s
.681 1 0 r
.26318 .24527 m
.28847 .26535 L
s
.677 1 0 r
.26318 .24527 m
.28864 .26526 L
s
.685 1 0 r
.26318 .24527 m
.28861 .265 L
s
.676 1 0 r
.26318 .24527 m
.2888 .26511 L
s
.97 1 0 r
.26318 .24527 m
.27089 .26927 L
s
.962 1 0 r
.26318 .24527 m
.27084 .2695 L
s
.97 1 0 r
.26318 .24527 m
.27057 .26938 L
s
.976 1 0 r
.26318 .24527 m
.27088 .26912 L
s
.964 1 0 r
.26318 .24527 m
.27097 .2694 L
s
.957 1 0 r
.26318 .24527 m
.27075 .26965 L
s
1 .37 0 r
.26318 .24527 m
.25606 .25086 L
s
1 .39 0 r
.26318 .24527 m
.25567 .25115 L
s
1 .387 0 r
.26318 .24527 m
.2559 .25134 L
s
1 .382 0 r
.26318 .24527 m
.25587 .25111 L
s
1 .369 0 r
.26318 .24527 m
.25631 .25114 L
s
1 .376 0 r
.26318 .24527 m
.25603 .25106 L
s
.986 1 0 r
.26318 .24527 m
.23986 .23675 L
s
.982 1 0 r
.26318 .24527 m
.23986 .23648 L
s
.986 1 0 r
.26318 .24527 m
.24002 .23636 L
s
.996 1 0 r
.26318 .24527 m
.24025 .23645 L
s
.987 1 0 r
.26318 .24527 m
.24012 .23618 L
s
.99 1 0 r
.26318 .24527 m
.24003 .23663 L
s
1 .012 0 r
.28901 .28315 m
.28928 .28304 L
s
1 .016 0 r
.28901 .28315 m
.2892 .28348 L
s
1 .021 0 r
.28901 .28315 m
.28921 .28268 L
s
1 .025 0 r
.28901 .28315 m
.28953 .28281 L
s
1 .022 0 r
.28901 .28315 m
.28952 .28328 L
s
1 .018 0 r
.28928 .28304 m
.2892 .28348 L
s
1 .015 0 r
.28928 .28304 m
.28921 .28268 L
s
1 .013 0 r
.28928 .28304 m
.28953 .28281 L
s
1 .014 0 r
.28928 .28304 m
.28952 .28328 L
s
1 .032 0 r
.2892 .28348 m
.28921 .28268 L
s
1 .03 0 r
.2892 .28348 m
.28953 .28281 L
s
1 .015 0 r
.2892 .28348 m
.28952 .28328 L
s
1 .014 0 r
.28921 .28268 m
.28953 .28281 L
s
1 .027 0 r
.28921 .28268 m
.28952 .28328 L
s
1 .019 0 r
.28953 .28281 m
.28952 .28328 L
s
1 .031 0 r
.24525 .21744 m
.245 .21816 L
s
1 .017 0 r
.24525 .21744 m
.24486 .21757 L
s
1 .045 0 r
.24525 .21744 m
.24426 .21792 L
s
1 .031 0 r
.24525 .21744 m
.24453 .21771 L
s
1 .017 0 r
.24525 .21744 m
.24526 .21786 L
s
1 .368 0 r
.24525 .21744 m
.25293 .22215 L
s
1 .373 0 r
.24525 .21744 m
.25295 .22235 L
s
1 .363 0 r
.24525 .21744 m
.25266 .22237 L
s
1 .369 0 r
.24525 .21744 m
.25266 .22261 L
s
1 .378 0 r
.24525 .21744 m
.25294 .22258 L
s
1 .384 0 r
.24525 .21744 m
.25324 .22241 L
s
1 .48 0 r
.24525 .21744 m
.24701 .22906 L
s
1 .49 0 r
.24525 .21744 m
.24696 .22932 L
s
1 .477 0 r
.24525 .21744 m
.24732 .22892 L
s
1 .497 0 r
.24525 .21744 m
.24724 .22944 L
s
1 .484 0 r
.24525 .21744 m
.24742 .22908 L
s
1 .489 0 r
.24525 .21744 m
.24729 .22924 L
s
1 .469 0 r
.24525 .21744 m
.23813 .22645 L
s
1 .462 0 r
.24525 .21744 m
.23872 .22667 L
s
1 .456 0 r
.24525 .21744 m
.23841 .22625 L
s
1 .444 0 r
.24525 .21744 m
.23894 .2263 L
s
.24525 .21744 m
.23839 .22587 L
s
1 .434 0 r
.24525 .21744 m
.23882 .22591 L
s
1 .446 0 r
.24525 .21744 m
.24775 .20681 L
s
1 .455 0 r
.24525 .21744 m
.24812 .20669 L
s
1 .463 0 r
.24525 .21744 m
.24761 .20635 L
s
1 .45 0 r
.24525 .21744 m
.24737 .20663 L
s
1 .472 0 r
.24525 .21744 m
.24815 .20625 L
s
1 .462 0 r
.24525 .21744 m
.24795 .20647 L
s
1 .025 0 r
.245 .21816 m
.24486 .21757 L
s
1 .032 0 r
.245 .21816 m
.24426 .21792 L
s
1 .027 0 r
.245 .21816 m
.24453 .21771 L
s
1 .017 0 r
.245 .21816 m
.24526 .21786 L
s
1 .363 0 r
.245 .21816 m
.25293 .22215 L
s
1 .367 0 r
.245 .21816 m
.25295 .22235 L
s
1 .357 0 r
.245 .21816 m
.25266 .22237 L
s
1 .362 0 r
.245 .21816 m
.25266 .22261 L
s
1 .371 0 r
.245 .21816 m
.25294 .22258 L
s
1 .379 0 r
.245 .21816 m
.25324 .22241 L
s
1 .453 0 r
.245 .21816 m
.24701 .22906 L
s
1 .463 0 r
.245 .21816 m
.24696 .22932 L
s
1 .45 0 r
.245 .21816 m
.24732 .22892 L
s
1 .47 0 r
.245 .21816 m
.24724 .22944 L
s
1 .457 0 r
.245 .21816 m
.24742 .22908 L
s
1 .462 0 r
.245 .21816 m
.24729 .22924 L
s
1 .44 0 r
.245 .21816 m
.23813 .22645 L
s
1 .432 0 r
.245 .21816 m
.23872 .22667 L
s
1 .426 0 r
.245 .21816 m
.23841 .22625 L
s
1 .414 0 r
.245 .21816 m
.23894 .2263 L
s
1 .415 0 r
.245 .21816 m
.23839 .22587 L
s
1 .405 0 r
.245 .21816 m
.23882 .22591 L
s
1 .477 0 r
.245 .21816 m
.24775 .20681 L
s
1 .486 0 r
.245 .21816 m
.24812 .20669 L
s
1 .494 0 r
.245 .21816 m
.24761 .20635 L
s
1 .481 0 r
.245 .21816 m
.24737 .20663 L
s
1 .503 0 r
.245 .21816 m
.24815 .20625 L
s
1 .493 0 r
.245 .21816 m
.24795 .20647 L
s
1 .029 0 r
.24486 .21757 m
.24426 .21792 L
s
1 .015 0 r
.24486 .21757 m
.24453 .21771 L
s
1 .02 0 r
.24486 .21757 m
.24526 .21786 L
s
1 .379 0 r
.24486 .21757 m
.25293 .22215 L
s
1 .384 0 r
.24486 .21757 m
.25295 .22235 L
s
1 .374 0 r
.24486 .21757 m
.25266 .22237 L
s
1 .379 0 r
.24486 .21757 m
.25266 .22261 L
s
1 .388 0 r
.24486 .21757 m
.25294 .22258 L
s
1 .395 0 r
.24486 .21757 m
.25324 .22241 L
s
1 .478 0 r
.24486 .21757 m
.24701 .22906 L
s
1 .488 0 r
.24486 .21757 m
.24696 .22932 L
s
1 .475 0 r
.24486 .21757 m
.24732 .22892 L
s
1 .495 0 r
.24486 .21757 m
.24724 .22944 L
s
1 .482 0 r
.24486 .21757 m
.24742 .22908 L
s
1 .487 0 r
.24486 .21757 m
.24729 .22924 L
s
1 .456 0 r
.24486 .21757 m
.23813 .22645 L
s
1 .449 0 r
.24486 .21757 m
.23872 .22667 L
s
1 .442 0 r
.24486 .21757 m
.23841 .22625 L
s
1 .431 0 r
.24486 .21757 m
.23894 .2263 L
s
1 .43 0 r
.24486 .21757 m
.23839 .22587 L
s
1 .421 0 r
.24486 .21757 m
.23882 .22591 L
s
1 .455 0 r
.24486 .21757 m
.24775 .20681 L
s
1 .464 0 r
.24486 .21757 m
.24812 .20669 L
s
1 .472 0 r
.24486 .21757 m
.24761 .20635 L
s
1 .459 0 r
.24486 .21757 m
.24737 .20663 L
s
1 .481 0 r
.24486 .21757 m
.24815 .20625 L
s
1 .471 0 r
.24486 .21757 m
.24795 .20647 L
s
1 .014 0 r
.24426 .21792 m
.24453 .21771 L
s
1 .041 0 r
.24426 .21792 m
.24526 .21786 L
s
1 .394 0 r
.24426 .21792 m
.25293 .22215 L
s
1 .399 0 r
.24426 .21792 m
.25295 .22235 L
s
1 .389 0 r
.24426 .21792 m
.25266 .22237 L
s
1 .393 0 r
.24426 .21792 m
.25266 .22261 L
s
1 .403 0 r
.24426 .21792 m
.25294 .22258 L
s
1 .41 0 r
.24426 .21792 m
.25324 .22241 L
s
1 .469 0 r
.24426 .21792 m
.24701 .22906 L
s
1 .479 0 r
.24426 .21792 m
.24696 .22932 L
s
1 .467 0 r
.24426 .21792 m
.24732 .22892 L
s
1 .486 0 r
.24426 .21792 m
.24724 .22944 L
s
1 .474 0 r
.24426 .21792 m
.24742 .22908 L
s
1 .479 0 r
.24426 .21792 m
.24729 .22924 L
s
1 .429 0 r
.24426 .21792 m
.23813 .22645 L
s
1 .423 0 r
.24426 .21792 m
.23872 .22667 L
s
1 .416 0 r
.24426 .21792 m
.23841 .22625 L
s
1 .405 0 r
.24426 .21792 m
.23894 .2263 L
s
1 .404 0 r
.24426 .21792 m
.23839 .22587 L
s
1 .395 0 r
.24426 .21792 m
.23882 .22591 L
s
1 .476 0 r
.24426 .21792 m
.24775 .20681 L
s
1 .485 0 r
.24426 .21792 m
.24812 .20669 L
s
1 .492 0 r
.24426 .21792 m
.24761 .20635 L
s
1 .479 0 r
.24426 .21792 m
.24737 .20663 L
s
1 .502 0 r
.24426 .21792 m
.24815 .20625 L
s
1 .491 0 r
.24426 .21792 m
.24795 .20647 L
s
1 .031 0 r
.24453 .21771 m
.24526 .21786 L
s
1 .388 0 r
.24453 .21771 m
.25293 .22215 L
s
1 .393 0 r
.24453 .21771 m
.25295 .22235 L
s
1 .383 0 r
.24453 .21771 m
.25266 .22237 L
s
1 .388 0 r
.24453 .21771 m
.25266 .22261 L
s
1 .397 0 r
.24453 .21771 m
.25294 .22258 L
s
1 .404 0 r
.24453 .21771 m
.25324 .22241 L
s
1 .475 0 r
.24453 .21771 m
.24701 .22906 L
s
1 .485 0 r
.24453 .21771 m
.24696 .22932 L
s
1 .472 0 r
.24453 .21771 m
.24732 .22892 L
s
1 .492 0 r
.24453 .21771 m
.24724 .22944 L
s
1 .479 0 r
.24453 .21771 m
.24742 .22908 L
s
1 .484 0 r
.24453 .21771 m
.24729 .22924 L
s
1 .443 0 r
.24453 .21771 m
.23813 .22645 L
s
1 .436 0 r
.24453 .21771 m
.23872 .22667 L
s
1 .429 0 r
.24453 .21771 m
.23841 .22625 L
s
1 .419 0 r
.24453 .21771 m
.23894 .2263 L
s
1 .417 0 r
.24453 .21771 m
.23839 .22587 L
s
1 .408 0 r
.24453 .21771 m
.23882 .22591 L
s
1 .464 0 r
.24453 .21771 m
.24775 .20681 L
s
1 .474 0 r
.24453 .21771 m
.24812 .20669 L
s
1 .481 0 r
.24453 .21771 m
.24761 .20635 L
s
1 .467 0 r
.24453 .21771 m
.24737 .20663 L
s
1 .491 0 r
.24453 .21771 m
.24815 .20625 L
s
1 .48 0 r
.24453 .21771 m
.24795 .20647 L
s
1 .359 0 r
.24526 .21786 m
.25293 .22215 L
s
1 .364 0 r
.24526 .21786 m
.25295 .22235 L
s
1 .354 0 r
.24526 .21786 m
.25266 .22237 L
s
1 .359 0 r
.24526 .21786 m
.25266 .22261 L
s
1 .368 0 r
.24526 .21786 m
.25294 .22258 L
s
1 .375 0 r
.24526 .21786 m
.25324 .22241 L
s
1 .463 0 r
.24526 .21786 m
.24701 .22906 L
s
1 .473 0 r
.24526 .21786 m
.24696 .22932 L
s
1 .46 0 r
.24526 .21786 m
.24732 .22892 L
s
1 .48 0 r
.24526 .21786 m
.24724 .22944 L
s
1 .467 0 r
.24526 .21786 m
.24742 .22908 L
s
1 .472 0 r
.24526 .21786 m
.24729 .22924 L
s
1 .456 0 r
.24526 .21786 m
.23813 .22645 L
s
1 .448 0 r
.24526 .21786 m
.23872 .22667 L
s
1 .443 0 r
.24526 .21786 m
.23841 .22625 L
s
1 .431 0 r
.24526 .21786 m
.23894 .2263 L
s
.24526 .21786 m
.23839 .22587 L
s
1 .421 0 r
.24526 .21786 m
.23882 .22591 L
s
1 .463 0 r
.24526 .21786 m
.24775 .20681 L
s
1 .471 0 r
.24526 .21786 m
.24812 .20669 L
s
1 .48 0 r
.24526 .21786 m
.24761 .20635 L
s
1 .467 0 r
.24526 .21786 m
.24737 .20663 L
s
1 .489 0 r
.24526 .21786 m
.24815 .20625 L
s
1 .478 0 r
.24526 .21786 m
.24795 .20647 L
s
1 .008 0 r
.25293 .22215 m
.25295 .22235 L
s
1 .015 0 r
.25293 .22215 m
.25266 .22237 L
s
1 .022 0 r
.25293 .22215 m
.25266 .22261 L
s
1 .018 0 r
.25293 .22215 m
.25294 .22258 L
s
1 .017 0 r
.25293 .22215 m
.25324 .22241 L
s
1 .372 0 r
.25293 .22215 m
.24701 .22906 L
s
1 .382 0 r
.25293 .22215 m
.24696 .22932 L
s
1 .36 0 r
.25293 .22215 m
.24732 .22892 L
s
1 .378 0 r
.25293 .22215 m
.24724 .22944 L
s
1 .362 0 r
.25293 .22215 m
.24742 .22908 L
s
1 .37 0 r
.25293 .22215 m
.24729 .22924 L
s
1 .764 0 r
.25293 .22215 m
.24265 .20654 L
s
1 .755 0 r
.25293 .22215 m
.24269 .20676 L
s
1 .761 0 r
.25293 .22215 m
.2429 .20646 L
s
1 .748 0 r
.25293 .22215 m
.24295 .20681 L
s
1 .756 0 r
.25293 .22215 m
.24283 .20665 L
s
1 .753 0 r
.25293 .22215 m
.24301 .20661 L
s
1 .21 0 r
.25293 .22215 m
.25636 .21831 L
s
1 .217 0 r
.25293 .22215 m
.25628 .21801 L
s
1 .223 0 r
.25293 .22215 m
.25651 .21802 L
s
1 .213 0 r
.25293 .22215 m
.25629 .21816 L
s
1 .215 0 r
.25293 .22215 m
.25647 .21826 L
s
1 .219 0 r
.25293 .22215 m
.25649 .21814 L
s
.947 1 0 r
.25293 .22215 m
.27645 .23271 L
s
.946 1 0 r
.25293 .22215 m
.27641 .23285 L
s
.94 1 0 r
.25293 .22215 m
.27653 .23296 L
s
.939 1 0 r
.25293 .22215 m
.2766 .23283 L
s
.941 1 0 r
.25293 .22215 m
.27661 .23269 L
s
.931 1 0 r
.25293 .22215 m
.27678 .23293 L
s
1 .661 0 r
.25293 .22215 m
.24775 .20681 L
s
1 .662 0 r
.25293 .22215 m
.24812 .20669 L
s
1 .681 0 r
.25293 .22215 m
.24761 .20635 L
s
1 .674 0 r
.25293 .22215 m
.24737 .20663 L
s
1 .678 0 r
.25293 .22215 m
.24815 .20625 L
s
1 .672 0 r
.25293 .22215 m
.24795 .20647 L
s
1 .012 0 r
.25295 .22235 m
.25266 .22237 L
s
1 .016 0 r
.25295 .22235 m
.25266 .22261 L
s
1 .01 0 r
.25295 .22235 m
.25294 .22258 L
s
1 .012 0 r
.25295 .22235 m
.25324 .22241 L
s
1 .366 0 r
.25295 .22235 m
.24701 .22906 L
s
1 .376 0 r
.25295 .22235 m
.24696 .22932 L
s
1 .354 0 r
.25295 .22235 m
.24732 .22892 L
s
1 .372 0 r
.25295 .22235 m
.24724 .22944 L
s
1 .356 0 r
.25295 .22235 m
.24742 .22908 L
s
1 .364 0 r
.25295 .22235 m
.24729 .22924 L
s
1 .771 0 r
.25295 .22235 m
.24265 .20654 L
s
1 .762 0 r
.25295 .22235 m
.24269 .20676 L
s
1 .768 0 r
.25295 .22235 m
.2429 .20646 L
s
1 .755 0 r
.25295 .22235 m
.24295 .20681 L
s
1 .763 0 r
.25295 .22235 m
.24283 .20665 L
s
1 .761 0 r
.25295 .22235 m
.24301 .20661 L
s
1 .216 0 r
.25295 .22235 m
.25636 .21831 L
s
1 .223 0 r
.25295 .22235 m
.25628 .21801 L
s
1 .229 0 r
.25295 .22235 m
.25651 .21802 L
s
1 .219 0 r
.25295 .22235 m
.25629 .21816 L
s
1 .22 0 r
.25295 .22235 m
.25647 .21826 L
s
1 .225 0 r
.25295 .22235 m
.25649 .21814 L
s
.951 1 0 r
.25295 .22235 m
.27645 .23271 L
s
.95 1 0 r
.25295 .22235 m
.27641 .23285 L
s
.944 1 0 r
.25295 .22235 m
.27653 .23296 L
s
.943 1 0 r
.25295 .22235 m
.2766 .23283 L
s
.945 1 0 r
.25295 .22235 m
.27661 .23269 L
s
.935 1 0 r
.25295 .22235 m
.27678 .23293 L
s
1 .669 0 r
.25295 .22235 m
.24775 .20681 L
s
1 .67 0 r
.25295 .22235 m
.24812 .20669 L
s
1 .689 0 r
.25295 .22235 m
.24761 .20635 L
s
1 .682 0 r
.25295 .22235 m
.24737 .20663 L
s
1 .686 0 r
.25295 .22235 m
.24815 .20625 L
s
1 .68 0 r
.25295 .22235 m
.24795 .20647 L
s
1 .01 0 r
.25266 .22237 m
.25266 .22261 L
s
1 .014 0 r
.25266 .22237 m
.25294 .22258 L
s
1 .024 0 r
.25266 .22237 m
.25324 .22241 L
s
1 .358 0 r
.25266 .22237 m
.24701 .22906 L
s
1 .367 0 r
.25266 .22237 m
.24696 .22932 L
s
1 .345 0 r
.25266 .22237 m
.24732 .22892 L
s
1 .364 0 r
.25266 .22237 m
.24724 .22944 L
s
1 .348 0 r
.25266 .22237 m
.24742 .22908 L
s
1 .356 0 r
.25266 .22237 m
.24729 .22924 L
s
1 .765 0 r
.25266 .22237 m
.24265 .20654 L
s
1 .757 0 r
.25266 .22237 m
.24269 .20676 L
s
1 .763 0 r
.25266 .22237 m
.2429 .20646 L
s
1 .749 0 r
.25266 .22237 m
.24295 .20681 L
s
1 .758 0 r
.25266 .22237 m
.24283 .20665 L
s
1 .755 0 r
.25266 .22237 m
.24301 .20661 L
s
1 .224 0 r
.25266 .22237 m
.25636 .21831 L
s
1 .231 0 r
.25266 .22237 m
.25628 .21801 L
s
1 .237 0 r
.25266 .22237 m
.25651 .21802 L
s
1 .227 0 r
.25266 .22237 m
.25629 .21816 L
s
1 .229 0 r
.25266 .22237 m
.25647 .21826 L
s
1 .233 0 r
.25266 .22237 m
.25649 .21814 L
s
.94 1 0 r
.25266 .22237 m
.27645 .23271 L
s
.939 1 0 r
.25266 .22237 m
.27641 .23285 L
s
.933 1 0 r
.25266 .22237 m
.27653 .23296 L
s
.932 1 0 r
.25266 .22237 m
.2766 .23283 L
s
.934 1 0 r
.25266 .22237 m
.27661 .23269 L
s
.924 1 0 r
.25266 .22237 m
.27678 .23293 L
s
1 .666 0 r
.25266 .22237 m
.24775 .20681 L
s
1 .667 0 r
.25266 .22237 m
.24812 .20669 L
s
1 .686 0 r
.25266 .22237 m
.24761 .20635 L
s
1 .679 0 r
.25266 .22237 m
.24737 .20663 L
s
1 .684 0 r
.25266 .22237 m
.24815 .20625 L
s
1 .678 0 r
.25266 .22237 m
.24795 .20647 L
s
1 .011 0 r
.25266 .22261 m
.25294 .22258 L
s
1 .025 0 r
.25266 .22261 m
.25324 .22241 L
s
1 .35 0 r
.25266 .22261 m
.24701 .22906 L
s
1 .36 0 r
.25266 .22261 m
.24696 .22932 L
s
1 .338 0 r
.25266 .22261 m
.24732 .22892 L
s
1 .356 0 r
.25266 .22261 m
.24724 .22944 L
s
1 .34 0 r
.25266 .22261 m
.24742 .22908 L
s
1 .348 0 r
.25266 .22261 m
.24729 .22924 L
s
1 .774 0 r
.25266 .22261 m
.24265 .20654 L
s
1 .765 0 r
.25266 .22261 m
.24269 .20676 L
s
1 .771 0 r
.25266 .22261 m
.2429 .20646 L
s
1 .758 0 r
.25266 .22261 m
.24295 .20681 L
s
1 .766 0 r
.25266 .22261 m
.24283 .20665 L
s
1 .764 0 r
.25266 .22261 m
.24301 .20661 L
s
1 .232 0 r
.25266 .22261 m
.25636 .21831 L
s
1 .239 0 r
.25266 .22261 m
.25628 .21801 L
s
1 .245 0 r
.25266 .22261 m
.25651 .21802 L
s
1 .235 0 r
.25266 .22261 m
.25629 .21816 L
s
1 .237 0 r
.25266 .22261 m
.25647 .21826 L
s
1 .241 0 r
.25266 .22261 m
.25649 .21814 L
s
.944 1 0 r
.25266 .22261 m
.27645 .23271 L
s
.943 1 0 r
.25266 .22261 m
.27641 .23285 L
s
.937 1 0 r
.25266 .22261 m
.27653 .23296 L
s
.936 1 0 r
.25266 .22261 m
.2766 .23283 L
s
.938 1 0 r
.25266 .22261 m
.27661 .23269 L
s
.928 1 0 r
.25266 .22261 m
.27678 .23293 L
s
1 .676 0 r
.25266 .22261 m
.24775 .20681 L
s
1 .677 0 r
.25266 .22261 m
.24812 .20669 L
s
1 .696 0 r
.25266 .22261 m
.24761 .20635 L
s
1 .688 0 r
.25266 .22261 m
.24737 .20663 L
s
1 .693 0 r
.25266 .22261 m
.24815 .20625 L
s
1 .687 0 r
.25266 .22261 m
.24795 .20647 L
s
1 .014 0 r
.25294 .22258 m
.25324 .22241 L
s
1 .359 0 r
.25294 .22258 m
.24701 .22906 L
s
1 .368 0 r
.25294 .22258 m
.24696 .22932 L
s
1 .346 0 r
.25294 .22258 m
.24732 .22892 L
s
1 .364 0 r
.25294 .22258 m
.24724 .22944 L
s
1 .348 0 r
.25294 .22258 m
.24742 .22908 L
s
1 .357 0 r
.25294 .22258 m
.24729 .22924 L
s
1 .779 0 r
.25294 .22258 m
.24265 .20654 L
s
1 .77 0 r
.25294 .22258 m
.24269 .20676 L
s
1 .776 0 r
.25294 .22258 m
.2429 .20646 L
s
1 .763 0 r
.25294 .22258 m
.24295 .20681 L
s
1 .771 0 r
.25294 .22258 m
.24283 .20665 L
s
1 .768 0 r
.25294 .22258 m
.24301 .20661 L
s
1 .224 0 r
.25294 .22258 m
.25636 .21831 L
s
1 .231 0 r
.25294 .22258 m
.25628 .21801 L
s
1 .237 0 r
.25294 .22258 m
.25651 .21802 L
s
1 .227 0 r
.25294 .22258 m
.25629 .21816 L
s
1 .228 0 r
.25294 .22258 m
.25647 .21826 L
s
1 .233 0 r
.25294 .22258 m
.25649 .21814 L
s
.954 1 0 r
.25294 .22258 m
.27645 .23271 L
s
.953 1 0 r
.25294 .22258 m
.27641 .23285 L
s
.947 1 0 r
.25294 .22258 m
.27653 .23296 L
s
.946 1 0 r
.25294 .22258 m
.2766 .23283 L
s
.948 1 0 r
.25294 .22258 m
.27661 .23269 L
s
.938 1 0 r
.25294 .22258 m
.27678 .23293 L
s
1 .678 0 r
.25294 .22258 m
.24775 .20681 L
s
1 .679 0 r
.25294 .22258 m
.24812 .20669 L
s
1 .698 0 r
.25294 .22258 m
.24761 .20635 L
s
1 .691 0 r
.25294 .22258 m
.24737 .20663 L
s
1 .695 0 r
.25294 .22258 m
.24815 .20625 L
s
1 .689 0 r
.25294 .22258 m
.24795 .20647 L
s
1 .372 0 r
.25324 .22241 m
.24701 .22906 L
s
1 .382 0 r
.25324 .22241 m
.24696 .22932 L
s
1 .36 0 r
.25324 .22241 m
.24732 .22892 L
s
1 .377 0 r
.25324 .22241 m
.24724 .22944 L
s
1 .362 0 r
.25324 .22241 m
.24742 .22908 L
s
1 .37 0 r
.25324 .22241 m
.24729 .22924 L
s
1 .78 0 r
.25324 .22241 m
.24265 .20654 L
s
1 .771 0 r
.25324 .22241 m
.24269 .20676 L
s
1 .777 0 r
.25324 .22241 m
.2429 .20646 L
s
1 .763 0 r
.25324 .22241 m
.24295 .20681 L
s
1 .772 0 r
.25324 .22241 m
.24283 .20665 L
s
1 .769 0 r
.25324 .22241 m
.24301 .20661 L
s
1 .211 0 r
.25324 .22241 m
.25636 .21831 L
s
1 .218 0 r
.25324 .22241 m
.25628 .21801 L
s
1 .224 0 r
.25324 .22241 m
.25651 .21802 L
s
1 .214 0 r
.25324 .22241 m
.25629 .21816 L
s
1 .215 0 r
.25324 .22241 m
.25647 .21826 L
s
1 .219 0 r
.25324 .22241 m
.25649 .21814 L
s
.963 1 0 r
.25324 .22241 m
.27645 .23271 L
s
.961 1 0 r
.25324 .22241 m
.27641 .23285 L
s
.955 1 0 r
.25324 .22241 m
.27653 .23296 L
s
.25324 .22241 m
.2766 .23283 L
s
.957 1 0 r
.25324 .22241 m
.27661 .23269 L
s
.947 1 0 r
.25324 .22241 m
.27678 .23293 L
s
1 .676 0 r
.25324 .22241 m
.24775 .20681 L
s
.25324 .22241 m
.24812 .20669 L
s
1 .695 0 r
.25324 .22241 m
.24761 .20635 L
s
1 .688 0 r
.25324 .22241 m
.24737 .20663 L
s
1 .692 0 r
.25324 .22241 m
.24815 .20625 L
s
1 .686 0 r
.25324 .22241 m
.24795 .20647 L
s
1 .011 0 r
.24701 .22906 m
.24696 .22932 L
s
1 .014 0 r
.24701 .22906 m
.24732 .22892 L
s
1 .018 0 r
.24701 .22906 m
.24724 .22944 L
s
1 .017 0 r
.24701 .22906 m
.24742 .22908 L
s
1 .014 0 r
.24701 .22906 m
.24729 .22924 L
s
1 .378 0 r
.24701 .22906 m
.23813 .22645 L
s
1 .353 0 r
.24701 .22906 m
.23872 .22667 L
s
1 .37 0 r
.24701 .22906 m
.23841 .22625 L
s
1 .348 0 r
.24701 .22906 m
.23894 .2263 L
s
1 .375 0 r
.24701 .22906 m
.23839 .22587 L
s
1 .358 0 r
.24701 .22906 m
.23882 .22591 L
s
1 .964 0 r
.24701 .22906 m
.25606 .25086 L
s
1 .969 0 r
.24701 .22906 m
.25567 .25115 L
s
1 .98 0 r
.24701 .22906 m
.2559 .25134 L
s
1 .971 0 r
.24701 .22906 m
.25587 .25111 L
s
1 .979 0 r
.24701 .22906 m
.25631 .25114 L
s
1 .971 0 r
.24701 .22906 m
.25603 .25106 L
s
1 .429 0 r
.24701 .22906 m
.23986 .23675 L
s
1 .421 0 r
.24701 .22906 m
.23986 .23648 L
s
1 .413 0 r
.24701 .22906 m
.24002 .23636 L
s
1 .409 0 r
.24701 .22906 m
.24025 .23645 L
s
1 .405 0 r
.24701 .22906 m
.24012 .23618 L
s
1 .421 0 r
.24701 .22906 m
.24003 .23663 L
s
1 .779 0 r
.24701 .22906 m
.22835 .22516 L
s
1 .747 0 r
.24701 .22906 m
.22911 .22537 L
s
1 .772 0 r
.24701 .22906 m
.22847 .22543 L
s
1 .771 0 r
.24701 .22906 m
.2286 .22491 L
s
1 .767 0 r
.24701 .22906 m
.22865 .22519 L
s
1 .752 0 r
.24701 .22906 m
.22903 .22508 L
s
1 .022 0 r
.24696 .22932 m
.24732 .22892 L
s
1 .012 0 r
.24696 .22932 m
.24724 .22944 L
s
1 .021 0 r
.24696 .22932 m
.24742 .22908 L
s
1 .014 0 r
.24696 .22932 m
.24729 .22924 L
s
1 .379 0 r
.24696 .22932 m
.23813 .22645 L
s
1 .354 0 r
.24696 .22932 m
.23872 .22667 L
s
1 .371 0 r
.24696 .22932 m
.23841 .22625 L
s
1 .35 0 r
.24696 .22932 m
.23894 .2263 L
s
1 .378 0 r
.24696 .22932 m
.23839 .22587 L
s
1 .361 0 r
.24696 .22932 m
.23882 .22591 L
s
1 .955 0 r
.24696 .22932 m
.25606 .25086 L
s
1 .96 0 r
.24696 .22932 m
.25567 .25115 L
s
1 .971 0 r
.24696 .22932 m
.2559 .25134 L
s
1 .962 0 r
.24696 .22932 m
.25587 .25111 L
s
1 .97 0 r
.24696 .22932 m
.25631 .25114 L
s
1 .962 0 r
.24696 .22932 m
.25603 .25106 L
s
1 .42 0 r
.24696 .22932 m
.23986 .23675 L
s
1 .412 0 r
.24696 .22932 m
.23986 .23648 L
s
1 .404 0 r
.24696 .22932 m
.24002 .23636 L
s
1 .4 0 r
.24696 .22932 m
.24025 .23645 L
s
1 .396 0 r
.24696 .22932 m
.24012 .23618 L
s
1 .411 0 r
.24696 .22932 m
.24003 .23663 L
s
1 .779 0 r
.24696 .22932 m
.22835 .22516 L
s
1 .747 0 r
.24696 .22932 m
.22911 .22537 L
s
1 .772 0 r
.24696 .22932 m
.22847 .22543 L
s
.24696 .22932 m
.2286 .22491 L
s
1 .767 0 r
.24696 .22932 m
.22865 .22519 L
s
1 .753 0 r
.24696 .22932 m
.22903 .22508 L
s
1 .021 0 r
.24732 .22892 m
.24724 .22944 L
s
1 .008 0 r
.24732 .22892 m
.24742 .22908 L
s
1 .013 0 r
.24732 .22892 m
.24729 .22924 L
s
1 .389 0 r
.24732 .22892 m
.23813 .22645 L
s
1 .363 0 r
.24732 .22892 m
.23872 .22667 L
s
1 .38 0 r
.24732 .22892 m
.23841 .22625 L
s
1 .359 0 r
.24732 .22892 m
.23894 .2263 L
s
1 .386 0 r
.24732 .22892 m
.23839 .22587 L
s
1 .368 0 r
.24732 .22892 m
.23882 .22591 L
s
1 .965 0 r
.24732 .22892 m
.25606 .25086 L
s
1 .97 0 r
.24732 .22892 m
.25567 .25115 L
s
1 .981 0 r
.24732 .22892 m
.2559 .25134 L
s
1 .971 0 r
.24732 .22892 m
.25587 .25111 L
s
1 .979 0 r
.24732 .22892 m
.25631 .25114 L
s
1 .972 0 r
.24732 .22892 m
.25603 .25106 L
s
1 .442 0 r
.24732 .22892 m
.23986 .23675 L
s
1 .434 0 r
.24732 .22892 m
.23986 .23648 L
s
1 .426 0 r
.24732 .22892 m
.24002 .23636 L
s
1 .422 0 r
.24732 .22892 m
.24025 .23645 L
s
1 .418 0 r
.24732 .22892 m
.24012 .23618 L
s
1 .433 0 r
.24732 .22892 m
.24003 .23663 L
s
1 .79 0 r
.24732 .22892 m
.22835 .22516 L
s
1 .758 0 r
.24732 .22892 m
.22911 .22537 L
s
1 .783 0 r
.24732 .22892 m
.22847 .22543 L
s
1 .782 0 r
.24732 .22892 m
.2286 .22491 L
s
1 .778 0 r
.24732 .22892 m
.22865 .22519 L
s
1 .764 0 r
.24732 .22892 m
.22903 .22508 L
s
1 .016 0 r
.24724 .22944 m
.24742 .22908 L
s
1 .008 0 r
.24724 .22944 m
.24729 .22924 L
s
1 .392 0 r
.24724 .22944 m
.23813 .22645 L
s
1 .366 0 r
.24724 .22944 m
.23872 .22667 L
s
1 .384 0 r
.24724 .22944 m
.23841 .22625 L
s
1 .362 0 r
.24724 .22944 m
.23894 .2263 L
s
1 .39 0 r
.24724 .22944 m
.23839 .22587 L
s
1 .373 0 r
.24724 .22944 m
.23882 .22591 L
s
1 .947 0 r
.24724 .22944 m
.25606 .25086 L
s
1 .952 0 r
.24724 .22944 m
.25567 .25115 L
s
1 .963 0 r
.24724 .22944 m
.2559 .25134 L
s
1 .953 0 r
.24724 .22944 m
.25587 .25111 L
s
1 .961 0 r
.24724 .22944 m
.25631 .25114 L
s
1 .954 0 r
.24724 .22944 m
.25603 .25106 L
s
1 .424 0 r
.24724 .22944 m
.23986 .23675 L
s
1 .417 0 r
.24724 .22944 m
.23986 .23648 L
s
1 .409 0 r
.24724 .22944 m
.24002 .23636 L
s
1 .405 0 r
.24724 .22944 m
.24025 .23645 L
s
1 .401 0 r
.24724 .22944 m
.24012 .23618 L
s
1 .416 0 r
.24724 .22944 m
.24003 .23663 L
s
1 .791 0 r
.24724 .22944 m
.22835 .22516 L
s
1 .759 0 r
.24724 .22944 m
.22911 .22537 L
s
1 .784 0 r
.24724 .22944 m
.22847 .22543 L
s
.24724 .22944 m
.2286 .22491 L
s
1 .779 0 r
.24724 .22944 m
.22865 .22519 L
s
1 .765 0 r
.24724 .22944 m
.22903 .22508 L
s
1 .008 0 r
.24742 .22908 m
.24729 .22924 L
s
1 .394 0 r
.24742 .22908 m
.23813 .22645 L
s
1 .369 0 r
.24742 .22908 m
.23872 .22667 L
s
1 .386 0 r
.24742 .22908 m
.23841 .22625 L
s
1 .364 0 r
.24742 .22908 m
.23894 .2263 L
s
1 .391 0 r
.24742 .22908 m
.23839 .22587 L
s
1 .374 0 r
.24742 .22908 m
.23882 .22591 L
s
1 .957 0 r
.24742 .22908 m
.25606 .25086 L
s
1 .963 0 r
.24742 .22908 m
.25567 .25115 L
s
1 .973 0 r
.24742 .22908 m
.2559 .25134 L
s
1 .964 0 r
.24742 .22908 m
.25587 .25111 L
s
1 .972 0 r
.24742 .22908 m
.25631 .25114 L
s
1 .965 0 r
.24742 .22908 m
.25603 .25106 L
s
1 .44 0 r
.24742 .22908 m
.23986 .23675 L
s
1 .432 0 r
.24742 .22908 m
.23986 .23648 L
s
1 .424 0 r
.24742 .22908 m
.24002 .23636 L
s
1 .42 0 r
.24742 .22908 m
.24025 .23645 L
s
1 .416 0 r
.24742 .22908 m
.24012 .23618 L
s
1 .432 0 r
.24742 .22908 m
.24003 .23663 L
s
1 .795 0 r
.24742 .22908 m
.22835 .22516 L
s
1 .763 0 r
.24742 .22908 m
.22911 .22537 L
s
1 .788 0 r
.24742 .22908 m
.22847 .22543 L
s
.24742 .22908 m
.2286 .22491 L
s
1 .783 0 r
.24742 .22908 m
.22865 .22519 L
s
1 .769 0 r
.24742 .22908 m
.22903 .22508 L
s
1 .391 0 r
.24729 .22924 m
.23813 .22645 L
s
1 .366 0 r
.24729 .22924 m
.23872 .22667 L
s
1 .383 0 r
.24729 .22924 m
.23841 .22625 L
s
1 .362 0 r
.24729 .22924 m
.23894 .2263 L
s
1 .389 0 r
.24729 .22924 m
.23839 .22587 L
s
1 .372 0 r
.24729 .22924 m
.23882 .22591 L
s
1 .953 0 r
.24729 .22924 m
.25606 .25086 L
s
1 .959 0 r
.24729 .22924 m
.25567 .25115 L
s
1 .969 0 r
.24729 .22924 m
.2559 .25134 L
s
1 .96 0 r
.24729 .22924 m
.25587 .25111 L
s
1 .968 0 r
.24729 .22924 m
.25631 .25114 L
s
1 .961 0 r
.24729 .22924 m
.25603 .25106 L
s
1 .432 0 r
.24729 .22924 m
.23986 .23675 L
s
1 .424 0 r
.24729 .22924 m
.23986 .23648 L
s
1 .416 0 r
.24729 .22924 m
.24002 .23636 L
s
1 .412 0 r
.24729 .22924 m
.24025 .23645 L
s
1 .408 0 r
.24729 .22924 m
.24012 .23618 L
s
1 .423 0 r
.24729 .22924 m
.24003 .23663 L
s
1 .791 0 r
.24729 .22924 m
.22835 .22516 L
s
1 .76 0 r
.24729 .22924 m
.22911 .22537 L
s
1 .785 0 r
.24729 .22924 m
.22847 .22543 L
s
1 .784 0 r
.24729 .22924 m
.2286 .22491 L
s
1 .779 0 r
.24729 .22924 m
.22865 .22519 L
s
1 .765 0 r
.24729 .22924 m
.22903 .22508 L
s
1 .02 0 r
.26094 .27699 m
.26143 .27711 L
s
1 .016 0 r
.26094 .27699 m
.26062 .27678 L
s
.26094 .27699 m
.26062 .27719 L
s
1 .019 0 r
.26094 .27699 m
.2608 .27744 L
s
1 .016 0 r
.26094 .27699 m
.26094 .27659 L
s
1 .458 0 r
.26094 .27699 m
.2558 .26704 L
s
1 .44 0 r
.26094 .27699 m
.2563 .26727 L
s
1 .459 0 r
.26094 .27699 m
.25554 .26713 L
s
1 .458 0 r
.26094 .27699 m
.25601 .26693 L
s
1 .446 0 r
.26094 .27699 m
.25553 .2675 L
s
.26094 .27699 m
.25576 .26737 L
s
1 .036 0 r
.26143 .27711 m
.26062 .27678 L
s
1 .033 0 r
.26143 .27711 m
.26062 .27719 L
s
1 .029 0 r
.26143 .27711 m
.2608 .27744 L
s
.26143 .27711 m
.26094 .27659 L
s
1 .471 0 r
.26143 .27711 m
.2558 .26704 L
s
1 .453 0 r
.26143 .27711 m
.2563 .26727 L
s
1 .473 0 r
.26143 .27711 m
.25554 .26713 L
s
1 .471 0 r
.26143 .27711 m
.25601 .26693 L
s
1 .461 0 r
.26143 .27711 m
.25553 .2675 L
s
1 .46 0 r
.26143 .27711 m
.25576 .26737 L
s
1 .017 0 r
.26062 .27678 m
.26062 .27719 L
s
1 .028 0 r
.26062 .27678 m
.2608 .27744 L
s
1 .015 0 r
.26062 .27678 m
.26094 .27659 L
s
1 .444 0 r
.26062 .27678 m
.2558 .26704 L
s
1 .427 0 r
.26062 .27678 m
.2563 .26727 L
s
1 .446 0 r
.26062 .27678 m
.25554 .26713 L
s
1 .444 0 r
.26062 .27678 m
.25601 .26693 L
s
1 .432 0 r
.26062 .27678 m
.25553 .2675 L
s
1 .433 0 r
.26062 .27678 m
.25576 .26737 L
s
1 .012 0 r
.26062 .27719 m
.2608 .27744 L
s
1 .028 0 r
.26062 .27719 m
.26094 .27659 L
s
1 .459 0 r
.26062 .27719 m
.2558 .26704 L
s
1 .442 0 r
.26062 .27719 m
.2563 .26727 L
s
1 .461 0 r
.26062 .27719 m
.25554 .26713 L
s
1 .46 0 r
.26062 .27719 m
.25601 .26693 L
s
1 .447 0 r
.26062 .27719 m
.25553 .2675 L
s
1 .448 0 r
.26062 .27719 m
.25576 .26737 L
s
1 .035 0 r
.2608 .27744 m
.26094 .27659 L
s
1 .471 0 r
.2608 .27744 m
.2558 .26704 L
s
1 .454 0 r
.2608 .27744 m
.2563 .26727 L
s
1 .473 0 r
.2608 .27744 m
.25554 .26713 L
s
1 .472 0 r
.2608 .27744 m
.25601 .26693 L
s
1 .459 0 r
.2608 .27744 m
.25553 .2675 L
s
1 .46 0 r
.2608 .27744 m
.25576 .26737 L
s
1 .443 0 r
.26094 .27659 m
.2558 .26704 L
s
1 .425 0 r
.26094 .27659 m
.2563 .26727 L
s
1 .445 0 r
.26094 .27659 m
.25554 .26713 L
s
1 .443 0 r
.26094 .27659 m
.25601 .26693 L
s
1 .432 0 r
.26094 .27659 m
.25553 .2675 L
s
.26094 .27659 m
.25576 .26737 L
s
1 .023 0 r
.2558 .26704 m
.2563 .26727 L
s
1 .011 0 r
.2558 .26704 m
.25554 .26713 L
s
1 .01 0 r
.2558 .26704 m
.25601 .26693 L
s
1 .022 0 r
.2558 .26704 m
.25553 .2675 L
s
1 .014 0 r
.2558 .26704 m
.25576 .26737 L
s
1 .623 0 r
.2558 .26704 m
.27089 .26927 L
s
.2558 .26704 m
.27084 .2695 L
s
1 .611 0 r
.2558 .26704 m
.27057 .26938 L
s
1 .622 0 r
.2558 .26704 m
.27088 .26912 L
s
1 .627 0 r
.2558 .26704 m
.27097 .2694 L
s
1 .62 0 r
.2558 .26704 m
.27075 .26965 L
s
1 .661 0 r
.2558 .26704 m
.25606 .25086 L
s
1 .649 0 r
.2558 .26704 m
.25567 .25115 L
s
1 .641 0 r
.2558 .26704 m
.2559 .25134 L
s
1 .651 0 r
.2558 .26704 m
.25587 .25111 L
s
1 .65 0 r
.2558 .26704 m
.25631 .25114 L
s
1 .653 0 r
.2558 .26704 m
.25603 .25106 L
s
1 .808 0 r
.2558 .26704 m
.23631 .2637 L
s
1 .813 0 r
.2558 .26704 m
.23614 .26395 L
s
1 .801 0 r
.2558 .26704 m
.23649 .2636 L
s
1 .786 0 r
.2558 .26704 m
.23682 .26386 L
s
1 .802 0 r
.2558 .26704 m
.23639 .26407 L
s
1 .803 0 r
.2558 .26704 m
.23641 .26387 L
s
1 .558 0 r
.2558 .26704 m
.24578 .25777 L
s
1 .571 0 r
.2558 .26704 m
.2457 .25737 L
s
1 .564 0 r
.2558 .26704 m
.24575 .25756 L
s
1 .577 0 r
.2558 .26704 m
.24524 .25766 L
s
1 .576 0 r
.2558 .26704 m
.24543 .25749 L
s
1 .567 0 r
.2558 .26704 m
.24543 .2578 L
s
1 .032 0 r
.2563 .26727 m
.25554 .26713 L
s
1 .018 0 r
.2563 .26727 m
.25601 .26693 L
s
1 .033 0 r
.2563 .26727 m
.25553 .2675 L
s
1 .023 0 r
.2563 .26727 m
.25576 .26737 L
s
1 .601 0 r
.2563 .26727 m
.27089 .26927 L
s
.2563 .26727 m
.27084 .2695 L
s
1 .589 0 r
.2563 .26727 m
.27057 .26938 L
s
1 .6 0 r
.2563 .26727 m
.27088 .26912 L
s
1 .605 0 r
.2563 .26727 m
.27097 .2694 L
s
1 .598 0 r
.2563 .26727 m
.27075 .26965 L
s
1 .671 0 r
.2563 .26727 m
.25606 .25086 L
s
1 .659 0 r
.2563 .26727 m
.25567 .25115 L
s
1 .651 0 r
.2563 .26727 m
.2559 .25134 L
s
1 .661 0 r
.2563 .26727 m
.25587 .25111 L
s
1 .659 0 r
.2563 .26727 m
.25631 .25114 L
s
1 .662 0 r
.2563 .26727 m
.25603 .25106 L
s
1 .83 0 r
.2563 .26727 m
.23631 .2637 L
s
1 .835 0 r
.2563 .26727 m
.23614 .26395 L
s
1 .823 0 r
.2563 .26727 m
.23649 .2636 L
s
1 .808 0 r
.2563 .26727 m
.23682 .26386 L
s
1 .824 0 r
.2563 .26727 m
.23639 .26407 L
s
1 .825 0 r
.2563 .26727 m
.23641 .26387 L
s
1 .579 0 r
.2563 .26727 m
.24578 .25777 L
s
1 .593 0 r
.2563 .26727 m
.2457 .25737 L
s
1 .586 0 r
.2563 .26727 m
.24575 .25756 L
s
1 .599 0 r
.2563 .26727 m
.24524 .25766 L
s
1 .598 0 r
.2563 .26727 m
.24543 .25749 L
s
1 .589 0 r
.2563 .26727 m
.24543 .2578 L
s
1 .021 0 r
.25554 .26713 m
.25601 .26693 L
s
1 .015 0 r
.25554 .26713 m
.25553 .2675 L
s
1 .013 0 r
.25554 .26713 m
.25576 .26737 L
s
1 .633 0 r
.25554 .26713 m
.27089 .26927 L
s
.25554 .26713 m
.27084 .2695 L
s
1 .621 0 r
.25554 .26713 m
.27057 .26938 L
s
1 .632 0 r
.25554 .26713 m
.27088 .26912 L
s
1 .637 0 r
.25554 .26713 m
.27097 .2694 L
s
1 .63 0 r
.25554 .26713 m
.27075 .26965 L
s
1 .665 0 r
.25554 .26713 m
.25606 .25086 L
s
1 .653 0 r
.25554 .26713 m
.25567 .25115 L
s
1 .645 0 r
.25554 .26713 m
.2559 .25134 L
s
1 .655 0 r
.25554 .26713 m
.25587 .25111 L
s
1 .654 0 r
.25554 .26713 m
.25631 .25114 L
s
1 .657 0 r
.25554 .26713 m
.25603 .25106 L
s
1 .798 0 r
.25554 .26713 m
.23631 .2637 L
s
1 .803 0 r
.25554 .26713 m
.23614 .26395 L
s
1 .792 0 r
.25554 .26713 m
.23649 .2636 L
s
1 .776 0 r
.25554 .26713 m
.23682 .26386 L
s
1 .792 0 r
.25554 .26713 m
.23639 .26407 L
s
1 .793 0 r
.25554 .26713 m
.23641 .26387 L
s
1 .553 0 r
.25554 .26713 m
.24578 .25777 L
s
1 .566 0 r
.25554 .26713 m
.2457 .25737 L
s
1 .559 0 r
.25554 .26713 m
.24575 .25756 L
s
1 .572 0 r
.25554 .26713 m
.24524 .25766 L
s
1 .571 0 r
.25554 .26713 m
.24543 .25749 L
s
1 .562 0 r
.25554 .26713 m
.24543 .2578 L
s
1 .03 0 r
.25601 .26693 m
.25553 .2675 L
s
1 .02 0 r
.25601 .26693 m
.25576 .26737 L
s
1 .615 0 r
.25601 .26693 m
.27089 .26927 L
s
.25601 .26693 m
.27084 .2695 L
s
1 .603 0 r
.25601 .26693 m
.27057 .26938 L
s
1 .614 0 r
.25601 .26693 m
.27088 .26912 L
s
1 .619 0 r
.25601 .26693 m
.27097 .2694 L
s
1 .613 0 r
.25601 .26693 m
.27075 .26965 L
s
1 .657 0 r
.25601 .26693 m
.25606 .25086 L
s
1 .645 0 r
.25601 .26693 m
.25567 .25115 L
s
1 .637 0 r
.25601 .26693 m
.2559 .25134 L
s
1 .647 0 r
.25601 .26693 m
.25587 .25111 L
s
1 .645 0 r
.25601 .26693 m
.25631 .25114 L
s
1 .648 0 r
.25601 .26693 m
.25603 .25106 L
s
1 .815 0 r
.25601 .26693 m
.23631 .2637 L
s
1 .821 0 r
.25601 .26693 m
.23614 .26395 L
s
1 .809 0 r
.25601 .26693 m
.23649 .2636 L
s
1 .794 0 r
.25601 .26693 m
.23682 .26386 L
s
1 .81 0 r
.25601 .26693 m
.23639 .26407 L
s
.25601 .26693 m
.23641 .26387 L
s
1 .561 0 r
.25601 .26693 m
.24578 .25777 L
s
1 .575 0 r
.25601 .26693 m
.2457 .25737 L
s
1 .568 0 r
.25601 .26693 m
.24575 .25756 L
s
1 .58 0 r
.25601 .26693 m
.24524 .25766 L
s
1 .579 0 r
.25601 .26693 m
.24543 .25749 L
s
1 .571 0 r
.25601 .26693 m
.24543 .2578 L
s
1 .011 0 r
.25553 .2675 m
.25576 .26737 L
s
1 .631 0 r
.25553 .2675 m
.27089 .26927 L
s
.25553 .2675 m
.27084 .2695 L
s
1 .619 0 r
.25553 .2675 m
.27057 .26938 L
s
1 .63 0 r
.25553 .2675 m
.27088 .26912 L
s
1 .635 0 r
.25553 .2675 m
.27097 .2694 L
s
1 .628 0 r
.25553 .2675 m
.27075 .26965 L
s
1 .68 0 r
.25553 .2675 m
.25606 .25086 L
s
1 .668 0 r
.25553 .2675 m
.25567 .25115 L
s
1 .66 0 r
.25553 .2675 m
.2559 .25134 L
s
1 .67 0 r
.25553 .2675 m
.25587 .25111 L
s
1 .669 0 r
.25553 .2675 m
.25631 .25114 L
s
1 .672 0 r
.25553 .2675 m
.25603 .25106 L
s
1 .8 0 r
.25553 .2675 m
.23631 .2637 L
s
1 .805 0 r
.25553 .2675 m
.23614 .26395 L
s
1 .794 0 r
.25553 .2675 m
.23649 .2636 L
s
1 .779 0 r
.25553 .2675 m
.23682 .26386 L
s
1 .795 0 r
.25553 .2675 m
.23639 .26407 L
s
.25553 .2675 m
.23641 .26387 L
s
1 .563 0 r
.25553 .2675 m
.24578 .25777 L
s
1 .577 0 r
.25553 .2675 m
.2457 .25737 L
s
1 .57 0 r
.25553 .2675 m
.24575 .25756 L
s
1 .582 0 r
.25553 .2675 m
.24524 .25766 L
s
1 .581 0 r
.25553 .2675 m
.24543 .25749 L
s
1 .572 0 r
.25553 .2675 m
.24543 .2578 L
s
1 .623 0 r
.25576 .26737 m
.27089 .26927 L
s
1 .622 0 r
.25576 .26737 m
.27084 .2695 L
s
1 .611 0 r
.25576 .26737 m
.27057 .26938 L
s
1 .622 0 r
.25576 .26737 m
.27088 .26912 L
s
1 .627 0 r
.25576 .26737 m
.27097 .2694 L
s
1 .62 0 r
.25576 .26737 m
.27075 .26965 L
s
1 .675 0 r
.25576 .26737 m
.25606 .25086 L
s
1 .663 0 r
.25576 .26737 m
.25567 .25115 L
s
1 .655 0 r
.25576 .26737 m
.2559 .25134 L
s
1 .664 0 r
.25576 .26737 m
.25587 .25111 L
s
1 .663 0 r
.25576 .26737 m
.25631 .25114 L
s
1 .666 0 r
.25576 .26737 m
.25603 .25106 L
s
1 .808 0 r
.25576 .26737 m
.23631 .2637 L
s
1 .813 0 r
.25576 .26737 m
.23614 .26395 L
s
1 .802 0 r
.25576 .26737 m
.23649 .2636 L
s
1 .787 0 r
.25576 .26737 m
.23682 .26386 L
s
1 .803 0 r
.25576 .26737 m
.23639 .26407 L
s
.25576 .26737 m
.23641 .26387 L
s
1 .566 0 r
.25576 .26737 m
.24578 .25777 L
s
1 .579 0 r
.25576 .26737 m
.2457 .25737 L
s
1 .573 0 r
.25576 .26737 m
.24575 .25756 L
s
1 .585 0 r
.25576 .26737 m
.24524 .25766 L
s
1 .584 0 r
.25576 .26737 m
.24543 .25749 L
s
1 .575 0 r
.25576 .26737 m
.24543 .2578 L
s
1 .026 0 r
.23813 .22645 m
.23872 .22667 L
s
1 .014 0 r
.23813 .22645 m
.23841 .22625 L
s
1 .034 0 r
.23813 .22645 m
.23894 .2263 L
s
1 .026 0 r
.23813 .22645 m
.23839 .22587 L
s
1 .036 0 r
.23813 .22645 m
.23882 .22591 L
s
1 .426 0 r
.23813 .22645 m
.23986 .23675 L
s
1 .416 0 r
.23813 .22645 m
.23986 .23648 L
s
1 .412 0 r
.23813 .22645 m
.24002 .23636 L
s
1 .418 0 r
.23813 .22645 m
.24025 .23645 L
s
1 .406 0 r
.23813 .22645 m
.24012 .23618 L
s
1 .423 0 r
.23813 .22645 m
.24003 .23663 L
s
1 .021 0 r
.23872 .22667 m
.23841 .22625 L
s
1 .018 0 r
.23872 .22667 m
.23894 .2263 L
s
1 .035 0 r
.23872 .22667 m
.23839 .22587 L
s
1 .031 0 r
.23872 .22667 m
.23882 .22591 L
s
1 .414 0 r
.23872 .22667 m
.23986 .23675 L
s
1 .404 0 r
.23872 .22667 m
.23986 .23648 L
s
1 .399 0 r
.23872 .22667 m
.24002 .23636 L
s
1 .405 0 r
.23872 .22667 m
.24025 .23645 L
s
1 .393 0 r
.23872 .22667 m
.24012 .23618 L
s
1 .411 0 r
.23872 .22667 m
.24003 .23663 L
s
1 .022 0 r
.23841 .22625 m
.23894 .2263 L
s
1 .016 0 r
.23841 .22625 m
.23839 .22587 L
s
1 .022 0 r
.23841 .22625 m
.23882 .22591 L
s
1 .433 0 r
.23841 .22625 m
.23986 .23675 L
s
1 .422 0 r
.23841 .22625 m
.23986 .23648 L
s
1 .418 0 r
.23841 .22625 m
.24002 .23636 L
s
1 .424 0 r
.23841 .22625 m
.24025 .23645 L
s
1 .412 0 r
.23841 .22625 m
.24012 .23618 L
s
1 .429 0 r
.23841 .22625 m
.24003 .23663 L
s
1 .029 0 r
.23894 .2263 m
.23839 .22587 L
s
1 .017 0 r
.23894 .2263 m
.23882 .22591 L
s
1 .429 0 r
.23894 .2263 m
.23986 .23675 L
s
1 .418 0 r
.23894 .2263 m
.23986 .23648 L
s
1 .413 0 r
.23894 .2263 m
.24002 .23636 L
s
1 .418 0 r
.23894 .2263 m
.24025 .23645 L
s
1 .407 0 r
.23894 .2263 m
.24012 .23618 L
s
1 .424 0 r
.23894 .2263 m
.24003 .23663 L
s
1 .018 0 r
.23839 .22587 m
.23882 .22591 L
s
1 .449 0 r
.23839 .22587 m
.23986 .23675 L
s
1 .438 0 r
.23839 .22587 m
.23986 .23648 L
s
1 .434 0 r
.23839 .22587 m
.24002 .23636 L
s
1 .439 0 r
.23839 .22587 m
.24025 .23645 L
s
1 .427 0 r
.23839 .22587 m
.24012 .23618 L
s
1 .445 0 r
.23839 .22587 m
.24003 .23663 L
s
.23882 .22591 m
.23986 .23675 L
s
1 .434 0 r
.23882 .22591 m
.23986 .23648 L
s
1 .43 0 r
.23882 .22591 m
.24002 .23636 L
s
1 .435 0 r
.23882 .22591 m
.24025 .23645 L
s
1 .423 0 r
.23882 .22591 m
.24012 .23618 L
s
1 .441 0 r
.23882 .22591 m
.24003 .23663 L
s
1 .028 0 r
.28277 .26895 m
.28298 .26829 L
s
1 .038 0 r
.28277 .26895 m
.28324 .26814 L
s
1 .013 0 r
.28277 .26895 m
.28291 .26864 L
s
1 .017 0 r
.28277 .26895 m
.2832 .26898 L
s
1 .024 0 r
.28277 .26895 m
.28322 .26856 L
s
1 .279 0 r
.28277 .26895 m
.28845 .26514 L
s
1 .31 0 r
.28277 .26895 m
.2894 .26523 L
s
1 .275 0 r
.28277 .26895 m
.28847 .26535 L
s
1 .283 0 r
.28277 .26895 m
.28864 .26526 L
s
1 .288 0 r
.28277 .26895 m
.28861 .265 L
s
1 .292 0 r
.28277 .26895 m
.2888 .26511 L
s
1 .486 0 r
.28277 .26895 m
.27089 .26927 L
s
1 .488 0 r
.28277 .26895 m
.27084 .2695 L
s
1 .499 0 r
.28277 .26895 m
.27057 .26938 L
s
1 .486 0 r
.28277 .26895 m
.27088 .26912 L
s
1 .483 0 r
.28277 .26895 m
.27097 .2694 L
s
1 .492 0 r
.28277 .26895 m
.27075 .26965 L
s
1 .012 0 r
.28298 .26829 m
.28324 .26814 L
s
1 .015 0 r
.28298 .26829 m
.28291 .26864 L
s
1 .029 0 r
.28298 .26829 m
.2832 .26898 L
s
1 .015 0 r
.28298 .26829 m
.28322 .26856 L
s
1 .258 0 r
.28298 .26829 m
.28845 .26514 L
s
1 .29 0 r
.28298 .26829 m
.2894 .26523 L
s
1 .254 0 r
.28298 .26829 m
.28847 .26535 L
s
1 .262 0 r
.28298 .26829 m
.28864 .26526 L
s
1 .266 0 r
.28298 .26829 m
.28861 .265 L
s
1 .271 0 r
.28298 .26829 m
.2888 .26511 L
s
1 .496 0 r
.28298 .26829 m
.27089 .26927 L
s
1 .499 0 r
.28298 .26829 m
.27084 .2695 L
s
1 .509 0 r
.28298 .26829 m
.27057 .26938 L
s
1 .496 0 r
.28298 .26829 m
.27088 .26912 L
s
1 .493 0 r
.28298 .26829 m
.27097 .2694 L
s
1 .503 0 r
.28298 .26829 m
.27075 .26965 L
s
1 .025 0 r
.28324 .26814 m
.28291 .26864 L
s
1 .034 0 r
.28324 .26814 m
.2832 .26898 L
s
1 .017 0 r
.28324 .26814 m
.28322 .26856 L
s
1 .246 0 r
.28324 .26814 m
.28845 .26514 L
s
1 .278 0 r
.28324 .26814 m
.2894 .26523 L
s
1 .242 0 r
.28324 .26814 m
.28847 .26535 L
s
1 .25 0 r
.28324 .26814 m
.28864 .26526 L
s
1 .254 0 r
.28324 .26814 m
.28861 .265 L
s
1 .259 0 r
.28324 .26814 m
.2888 .26511 L
s
1 .507 0 r
.28324 .26814 m
.27089 .26927 L
s
1 .51 0 r
.28324 .26814 m
.27084 .2695 L
s
1 .52 0 r
.28324 .26814 m
.27057 .26938 L
s
1 .507 0 r
.28324 .26814 m
.27088 .26912 L
s
1 .504 0 r
.28324 .26814 m
.27097 .2694 L
s
1 .514 0 r
.28324 .26814 m
.27075 .26965 L
s
1 .018 0 r
.28291 .26864 m
.2832 .26898 L
s
1 .013 0 r
.28291 .26864 m
.28322 .26856 L
s
1 .268 0 r
.28291 .26864 m
.28845 .26514 L
s
1 .3 0 r
.28291 .26864 m
.2894 .26523 L
s
1 .264 0 r
.28291 .26864 m
.28847 .26535 L
s
1 .272 0 r
.28291 .26864 m
.28864 .26526 L
s
1 .277 0 r
.28291 .26864 m
.28861 .265 L
s
1 .281 0 r
.28291 .26864 m
.2888 .26511 L
s
1 .492 0 r
.28291 .26864 m
.27089 .26927 L
s
1 .494 0 r
.28291 .26864 m
.27084 .2695 L
s
1 .505 0 r
.28291 .26864 m
.27057 .26938 L
s
1 .492 0 r
.28291 .26864 m
.27088 .26912 L
s
1 .489 0 r
.28291 .26864 m
.27097 .2694 L
s
1 .498 0 r
.28291 .26864 m
.27075 .26965 L
s
1 .017 0 r
.2832 .26898 m
.28322 .26856 L
s
1 .266 0 r
.2832 .26898 m
.28845 .26514 L
s
1 .296 0 r
.2832 .26898 m
.2894 .26523 L
s
1 .261 0 r
.2832 .26898 m
.28847 .26535 L
s
1 .269 0 r
.2832 .26898 m
.28864 .26526 L
s
1 .274 0 r
.2832 .26898 m
.28861 .265 L
s
1 .278 0 r
.2832 .26898 m
.2888 .26511 L
s
1 .503 0 r
.2832 .26898 m
.27089 .26927 L
s
1 .505 0 r
.2832 .26898 m
.27084 .2695 L
s
1 .516 0 r
.2832 .26898 m
.27057 .26938 L
s
1 .503 0 r
.2832 .26898 m
.27088 .26912 L
s
1 .5 0 r
.2832 .26898 m
.27097 .2694 L
s
1 .509 0 r
.2832 .26898 m
.27075 .26965 L
s
1 .255 0 r
.28322 .26856 m
.28845 .26514 L
s
1 .287 0 r
.28322 .26856 m
.2894 .26523 L
s
1 .251 0 r
.28322 .26856 m
.28847 .26535 L
s
1 .259 0 r
.28322 .26856 m
.28864 .26526 L
s
1 .264 0 r
.28322 .26856 m
.28861 .265 L
s
1 .268 0 r
.28322 .26856 m
.2888 .26511 L
s
1 .505 0 r
.28322 .26856 m
.27089 .26927 L
s
1 .508 0 r
.28322 .26856 m
.27084 .2695 L
s
1 .518 0 r
.28322 .26856 m
.27057 .26938 L
s
1 .505 0 r
.28322 .26856 m
.27088 .26912 L
s
1 .502 0 r
.28322 .26856 m
.27097 .2694 L
s
1 .511 0 r
.28322 .26856 m
.27075 .26965 L
s
1 .039 0 r
.28845 .26514 m
.2894 .26523 L
s
1 .009 0 r
.28845 .26514 m
.28847 .26535 L
s
.28845 .26514 m
.28864 .26526 L
s
.28845 .26514 m
.28861 .265 L
s
1 .014 0 r
.28845 .26514 m
.2888 .26511 L
s
1 .737 0 r
.28845 .26514 m
.27089 .26927 L
s
1 .741 0 r
.28845 .26514 m
.27084 .2695 L
s
1 .751 0 r
.28845 .26514 m
.27057 .26938 L
s
1 .736 0 r
.28845 .26514 m
.27088 .26912 L
s
1 .735 0 r
.28845 .26514 m
.27097 .2694 L
s
1 .746 0 r
.28845 .26514 m
.27075 .26965 L
s
.554 1 0 r
.28845 .26514 m
.25606 .25086 L
s
.544 1 0 r
.28845 .26514 m
.25567 .25115 L
s
.556 1 0 r
.28845 .26514 m
.2559 .25134 L
s
.551 1 0 r
.28845 .26514 m
.25587 .25111 L
s
.568 1 0 r
.28845 .26514 m
.25631 .25114 L
s
.556 1 0 r
.28845 .26514 m
.25603 .25106 L
s
1 .536 0 r
.28845 .26514 m
.29269 .25274 L
s
.28845 .26514 m
.29245 .25264 L
s
1 .531 0 r
.28845 .26514 m
.29245 .25279 L
s
1 .53 0 r
.28845 .26514 m
.29258 .25284 L
s
1 .541 0 r
.28845 .26514 m
.29257 .25255 L
s
1 .542 0 r
.28845 .26514 m
.29271 .25259 L
s
0 1 .42 r
.28845 .26514 m
.33892 .29614 L
s
0 1 .422 r
.28845 .26514 m
.33889 .29627 L
s
0 1 .426 r
.28845 .26514 m
.33901 .29627 L
s
0 1 .423 r
.28845 .26514 m
.33903 .29607 L
s
0 1 .426 r
.28845 .26514 m
.33908 .29617 L
s
0 1 .49 r
.28845 .26514 m
.34084 .29627 L
s
1 .038 0 r
.2894 .26523 m
.28847 .26535 L
s
1 .031 0 r
.2894 .26523 m
.28864 .26526 L
s
1 .034 0 r
.2894 .26523 m
.28861 .265 L
s
1 .025 0 r
.2894 .26523 m
.2888 .26511 L
s
1 .774 0 r
.2894 .26523 m
.27089 .26927 L
s
1 .778 0 r
.2894 .26523 m
.27084 .2695 L
s
1 .788 0 r
.2894 .26523 m
.27057 .26938 L
s
1 .773 0 r
.2894 .26523 m
.27088 .26912 L
s
1 .772 0 r
.2894 .26523 m
.27097 .2694 L
s
1 .783 0 r
.2894 .26523 m
.27075 .26965 L
s
.517 1 0 r
.2894 .26523 m
.25606 .25086 L
s
.507 1 0 r
.2894 .26523 m
.25567 .25115 L
s
.518 1 0 r
.2894 .26523 m
.2559 .25134 L
s
.513 1 0 r
.2894 .26523 m
.25587 .25111 L
s
.531 1 0 r
.2894 .26523 m
.25631 .25114 L
s
.519 1 0 r
.2894 .26523 m
.25603 .25106 L
s
1 .528 0 r
.2894 .26523 m
.29269 .25274 L
s
1 .529 0 r
.2894 .26523 m
.29245 .25264 L
s
1 .523 0 r
.2894 .26523 m
.29245 .25279 L
s
.2894 .26523 m
.29258 .25284 L
s
1 .534 0 r
.2894 .26523 m
.29257 .25255 L
s
.2894 .26523 m
.29271 .25259 L
s
0 1 .385 r
.2894 .26523 m
.33892 .29614 L
s
0 1 .387 r
.2894 .26523 m
.33889 .29627 L
s
0 1 .391 r
.2894 .26523 m
.33901 .29627 L
s
0 1 .387 r
.2894 .26523 m
.33903 .29607 L
s
0 1 .391 r
.2894 .26523 m
.33908 .29617 L
s
0 1 .455 r
.2894 .26523 m
.34084 .29627 L
s
1 .008 0 r
.28847 .26535 m
.28864 .26526 L
s
1 .015 0 r
.28847 .26535 m
.28861 .265 L
s
1 .017 0 r
.28847 .26535 m
.2888 .26511 L
s
1 .736 0 r
.28847 .26535 m
.27089 .26927 L
s
1 .74 0 r
.28847 .26535 m
.27084 .2695 L
s
1 .75 0 r
.28847 .26535 m
.27057 .26938 L
s
1 .735 0 r
.28847 .26535 m
.27088 .26912 L
s
1 .734 0 r
.28847 .26535 m
.27097 .2694 L
s
1 .745 0 r
.28847 .26535 m
.27075 .26965 L
s
.549 1 0 r
.28847 .26535 m
.25606 .25086 L
s
.54 1 0 r
.28847 .26535 m
.25567 .25115 L
s
.551 1 0 r
.28847 .26535 m
.2559 .25134 L
s
.547 1 0 r
.28847 .26535 m
.25587 .25111 L
s
.564 1 0 r
.28847 .26535 m
.25631 .25114 L
s
.552 1 0 r
.28847 .26535 m
.25603 .25106 L
s
1 .544 0 r
.28847 .26535 m
.29269 .25274 L
s
.28847 .26535 m
.29245 .25264 L
s
1 .538 0 r
.28847 .26535 m
.29245 .25279 L
s
.28847 .26535 m
.29258 .25284 L
s
1 .549 0 r
.28847 .26535 m
.29257 .25255 L
s
1 .55 0 r
.28847 .26535 m
.29271 .25259 L
s
0 1 .415 r
.28847 .26535 m
.33892 .29614 L
s
0 1 .417 r
.28847 .26535 m
.33889 .29627 L
s
0 1 .421 r
.28847 .26535 m
.33901 .29627 L
s
0 1 .417 r
.28847 .26535 m
.33903 .29607 L
s
0 1 .421 r
.28847 .26535 m
.33908 .29617 L
s
0 1 .485 r
.28847 .26535 m
.34084 .29627 L
s
1 .011 0 r
.28864 .26526 m
.28861 .265 L
s
1 .009 0 r
.28864 .26526 m
.2888 .26511 L
s
1 .744 0 r
.28864 .26526 m
.27089 .26927 L
s
1 .748 0 r
.28864 .26526 m
.27084 .2695 L
s
1 .757 0 r
.28864 .26526 m
.27057 .26938 L
s
1 .743 0 r
.28864 .26526 m
.27088 .26912 L
s
1 .742 0 r
.28864 .26526 m
.27097 .2694 L
s
1 .753 0 r
.28864 .26526 m
.27075 .26965 L
s
.544 1 0 r
.28864 .26526 m
.25606 .25086 L
s
.534 1 0 r
.28864 .26526 m
.25567 .25115 L
s
.546 1 0 r
.28864 .26526 m
.2559 .25134 L
s
.541 1 0 r
.28864 .26526 m
.25587 .25111 L
s
.558 1 0 r
.28864 .26526 m
.25631 .25114 L
s
.547 1 0 r
.28864 .26526 m
.25603 .25106 L
s
1 .538 0 r
.28864 .26526 m
.29269 .25274 L
s
1 .539 0 r
.28864 .26526 m
.29245 .25264 L
s
1 .533 0 r
.28864 .26526 m
.29245 .25279 L
s
.28864 .26526 m
.29258 .25284 L
s
1 .544 0 r
.28864 .26526 m
.29257 .25255 L
s
.28864 .26526 m
.29271 .25259 L
s
0 1 .411 r
.28864 .26526 m
.33892 .29614 L
s
0 1 .413 r
.28864 .26526 m
.33889 .29627 L
s
0 1 .417 r
.28864 .26526 m
.33901 .29627 L
s
0 1 .413 r
.28864 .26526 m
.33903 .29607 L
s
0 1 .417 r
.28864 .26526 m
.33908 .29617 L
s
0 1 .481 r
.28864 .26526 m
.34084 .29627 L
s
1 .009 0 r
.28861 .265 m
.2888 .26511 L
s
1 .745 0 r
.28861 .265 m
.27089 .26927 L
s
1 .749 0 r
.28861 .265 m
.27084 .2695 L
s
1 .759 0 r
.28861 .265 m
.27057 .26938 L
s
1 .744 0 r
.28861 .265 m
.27088 .26912 L
s
1 .743 0 r
.28861 .265 m
.27097 .2694 L
s
1 .754 0 r
.28861 .265 m
.27075 .26965 L
s
.55 1 0 r
.28861 .265 m
.25606 .25086 L
s
.54 1 0 r
.28861 .265 m
.25567 .25115 L
s
.552 1 0 r
.28861 .265 m
.2559 .25134 L
s
.547 1 0 r
.28861 .265 m
.25587 .25111 L
s
.564 1 0 r
.28861 .265 m
.25631 .25114 L
s
.552 1 0 r
.28861 .265 m
.25603 .25106 L
s
1 .528 0 r
.28861 .265 m
.29269 .25274 L
s
1 .529 0 r
.28861 .265 m
.29245 .25264 L
s
1 .523 0 r
.28861 .265 m
.29245 .25279 L
s
.28861 .265 m
.29258 .25284 L
s
1 .534 0 r
.28861 .265 m
.29257 .25255 L
s
.28861 .265 m
.29271 .25259 L
s
0 1 .418 r
.28861 .265 m
.33892 .29614 L
s
0 1 .419 r
.28861 .265 m
.33889 .29627 L
s
0 1 .423 r
.28861 .265 m
.33901 .29627 L
s
0 1 .42 r
.28861 .265 m
.33903 .29607 L
s
0 1 .424 r
.28861 .265 m
.33908 .29617 L
s
0 1 .487 r
.28861 .265 m
.34084 .29627 L
s
1 .751 0 r
.2888 .26511 m
.27089 .26927 L
s
1 .756 0 r
.2888 .26511 m
.27084 .2695 L
s
1 .765 0 r
.2888 .26511 m
.27057 .26938 L
s
1 .75 0 r
.2888 .26511 m
.27088 .26912 L
s
1 .749 0 r
.2888 .26511 m
.27097 .2694 L
s
1 .76 0 r
.2888 .26511 m
.27075 .26965 L
s
.541 1 0 r
.2888 .26511 m
.25606 .25086 L
s
.531 1 0 r
.2888 .26511 m
.25567 .25115 L
s
.543 1 0 r
.2888 .26511 m
.2559 .25134 L
s
.538 1 0 r
.2888 .26511 m
.25587 .25111 L
s
.555 1 0 r
.2888 .26511 m
.25631 .25114 L
s
.543 1 0 r
.2888 .26511 m
.25603 .25106 L
s
1 .53 0 r
.2888 .26511 m
.29269 .25274 L
s
1 .531 0 r
.2888 .26511 m
.29245 .25264 L
s
1 .525 0 r
.2888 .26511 m
.29245 .25279 L
s
.2888 .26511 m
.29258 .25284 L
s
1 .536 0 r
.2888 .26511 m
.29257 .25255 L
s
.2888 .26511 m
.29271 .25259 L
s
0 1 .409 r
.2888 .26511 m
.33892 .29614 L
s
0 1 .41 r
.2888 .26511 m
.33889 .29627 L
s
0 1 .414 r
.2888 .26511 m
.33901 .29627 L
s
0 1 .411 r
.2888 .26511 m
.33903 .29607 L
s
0 1 .415 r
.2888 .26511 m
.33908 .29617 L
s
0 1 .478 r
.2888 .26511 m
.34084 .29627 L
s
1 .01 0 r
.27089 .26927 m
.27084 .2695 L
s
1 .014 0 r
.27089 .26927 m
.27057 .26938 L
s
1 .006 0 r
.27089 .26927 m
.27088 .26912 L
s
.27089 .26927 m
.27097 .2694 L
s
1 .016 0 r
.27089 .26927 m
.27075 .26965 L
s
1 .966 0 r
.27089 .26927 m
.25606 .25086 L
s
1 .967 0 r
.27089 .26927 m
.25567 .25115 L
s
1 .955 0 r
.27089 .26927 m
.2559 .25134 L
s
1 .963 0 r
.27089 .26927 m
.25587 .25111 L
s
1 .951 0 r
.27089 .26927 m
.25631 .25114 L
s
1 .96 0 r
.27089 .26927 m
.25603 .25106 L
s
.872 1 0 r
.27089 .26927 m
.24578 .25777 L
s
.862 1 0 r
.27089 .26927 m
.2457 .25737 L
s
.867 1 0 r
.27089 .26927 m
.24575 .25756 L
s
.85 1 0 r
.27089 .26927 m
.24524 .25766 L
s
.854 1 0 r
.27089 .26927 m
.24543 .25749 L
s
.859 1 0 r
.27089 .26927 m
.24543 .2578 L
s
1 .012 0 r
.27084 .2695 m
.27057 .26938 L
s
1 .016 0 r
.27084 .2695 m
.27088 .26912 L
s
1 .007 0 r
.27084 .2695 m
.27097 .2694 L
s
.27084 .2695 m
.27075 .26965 L
s
1 .972 0 r
.27084 .2695 m
.25606 .25086 L
s
1 .973 0 r
.27084 .2695 m
.25567 .25115 L
s
1 .961 0 r
.27084 .2695 m
.2559 .25134 L
s
1 .969 0 r
.27084 .2695 m
.25587 .25111 L
s
1 .957 0 r
.27084 .2695 m
.25631 .25114 L
s
1 .966 0 r
.27084 .2695 m
.25603 .25106 L
s
.869 1 0 r
.27084 .2695 m
.24578 .25777 L
s
.86 1 0 r
.27084 .2695 m
.2457 .25737 L
s
.865 1 0 r
.27084 .2695 m
.24575 .25756 L
s
.848 1 0 r
.27084 .2695 m
.24524 .25766 L
s
.852 1 0 r
.27084 .2695 m
.24543 .25749 L
s
.857 1 0 r
.27084 .2695 m
.24543 .2578 L
s
1 .017 0 r
.27057 .26938 m
.27088 .26912 L
s
1 .016 0 r
.27057 .26938 m
.27097 .2694 L
s
1 .013 0 r
.27057 .26938 m
.27075 .26965 L
s
1 .961 0 r
.27057 .26938 m
.25606 .25086 L
s
1 .962 0 r
.27057 .26938 m
.25567 .25115 L
s
1 .95 0 r
.27057 .26938 m
.2559 .25134 L
s
1 .958 0 r
.27057 .26938 m
.25587 .25111 L
s
1 .946 0 r
.27057 .26938 m
.25631 .25114 L
s
1 .956 0 r
.27057 .26938 m
.25603 .25106 L
s
.881 1 0 r
.27057 .26938 m
.24578 .25777 L
s
.872 1 0 r
.27057 .26938 m
.2457 .25737 L
s
.877 1 0 r
.27057 .26938 m
.24575 .25756 L
s
.86 1 0 r
.27057 .26938 m
.24524 .25766 L
s
.864 1 0 r
.27057 .26938 m
.24543 .25749 L
s
.869 1 0 r
.27057 .26938 m
.24543 .2578 L
s
1 .012 0 r
.27088 .26912 m
.27097 .2694 L
s
1 .022 0 r
.27088 .26912 m
.27075 .26965 L
s
1 .961 0 r
.27088 .26912 m
.25606 .25086 L
s
1 .962 0 r
.27088 .26912 m
.25567 .25115 L
s
1 .95 0 r
.27088 .26912 m
.2559 .25134 L
s
1 .958 0 r
.27088 .26912 m
.25587 .25111 L
s
1 .945 0 r
.27088 .26912 m
.25631 .25114 L
s
1 .955 0 r
.27088 .26912 m
.25603 .25106 L
s
.874 1 0 r
.27088 .26912 m
.24578 .25777 L
s
.865 1 0 r
.27088 .26912 m
.2457 .25737 L
s
.87 1 0 r
.27088 .26912 m
.24575 .25756 L
s
.853 1 0 r
.27088 .26912 m
.24524 .25766 L
s
.857 1 0 r
.27088 .26912 m
.24543 .25749 L
s
.862 1 0 r
.27088 .26912 m
.24543 .2578 L
s
1 .013 0 r
.27097 .2694 m
.27075 .26965 L
s
1 .972 0 r
.27097 .2694 m
.25606 .25086 L
s
1 .973 0 r
.27097 .2694 m
.25567 .25115 L
s
1 .961 0 r
.27097 .2694 m
.2559 .25134 L
s
1 .969 0 r
.27097 .2694 m
.25587 .25111 L
s
1 .957 0 r
.27097 .2694 m
.25631 .25114 L
s
1 .967 0 r
.27097 .2694 m
.25603 .25106 L
s
.866 1 0 r
.27097 .2694 m
.24578 .25777 L
s
.857 1 0 r
.27097 .2694 m
.2457 .25737 L
s
.862 1 0 r
.27097 .2694 m
.24575 .25756 L
s
.845 1 0 r
.27097 .2694 m
.24524 .25766 L
s
.849 1 0 r
.27097 .2694 m
.24543 .25749 L
s
.854 1 0 r
.27097 .2694 m
.24543 .2578 L
s
1 .975 0 r
.27075 .26965 m
.25606 .25086 L
s
.27075 .26965 m
.25567 .25115 L
s
1 .963 0 r
.27075 .26965 m
.2559 .25134 L
s
1 .972 0 r
.27075 .26965 m
.25587 .25111 L
s
1 .959 0 r
.27075 .26965 m
.25631 .25114 L
s
1 .969 0 r
.27075 .26965 m
.25603 .25106 L
s
.87 1 0 r
.27075 .26965 m
.24578 .25777 L
s
.86 1 0 r
.27075 .26965 m
.2457 .25737 L
s
.865 1 0 r
.27075 .26965 m
.24575 .25756 L
s
.848 1 0 r
.27075 .26965 m
.24524 .25766 L
s
.852 1 0 r
.27075 .26965 m
.24543 .25749 L
s
.858 1 0 r
.27075 .26965 m
.24543 .2578 L
s
1 .02 0 r
.25606 .25086 m
.25567 .25115 L
s
1 .021 0 r
.25606 .25086 m
.2559 .25134 L
s
1 .013 0 r
.25606 .25086 m
.25587 .25111 L
s
1 .016 0 r
.25606 .25086 m
.25631 .25114 L
s
1 .008 0 r
.25606 .25086 m
.25603 .25106 L
s
1 .312 0 r
.25606 .25086 m
.24843 .25106 L
s
1 .341 0 r
.25606 .25086 m
.24773 .25037 L
s
1 .345 0 r
.25606 .25086 m
.2476 .25092 L
s
1 .33 0 r
.25606 .25086 m
.24797 .25069 L
s
1 .324 0 r
.25606 .25086 m
.24814 .25132 L
s
1 .311 0 r
.25606 .25086 m
.24845 .25064 L
s
1 .506 0 r
.25606 .25086 m
.24578 .25777 L
s
1 .5 0 r
.25606 .25086 m
.2457 .25737 L
s
1 .502 0 r
.25606 .25086 m
.24575 .25756 L
s
1 .522 0 r
.25606 .25086 m
.24524 .25766 L
s
1 .512 0 r
.25606 .25086 m
.24543 .25749 L
s
1 .518 0 r
.25606 .25086 m
.24543 .2578 L
s
1 .878 0 r
.25606 .25086 m
.23986 .23675 L
s
1 .885 0 r
.25606 .25086 m
.23986 .23648 L
s
1 .883 0 r
.25606 .25086 m
.24002 .23636 L
s
1 .874 0 r
.25606 .25086 m
.24025 .23645 L
s
1 .885 0 r
.25606 .25086 m
.24012 .23618 L
s
1 .876 0 r
.25606 .25086 m
.24003 .23663 L
s
.919 1 0 r
.25606 .25086 m
.23089 .24275 L
s
.922 1 0 r
.25606 .25086 m
.23102 .24257 L
s
.924 1 0 r
.25606 .25086 m
.23093 .24297 L
s
.93 1 0 r
.25606 .25086 m
.23123 .24252 L
s
.939 1 0 r
.25606 .25086 m
.2314 .24272 L
s
.933 1 0 r
.25606 .25086 m
.23119 .24289 L
s
1 .012 0 r
.25567 .25115 m
.2559 .25134 L
s
1 .009 0 r
.25567 .25115 m
.25587 .25111 L
s
1 .026 0 r
.25567 .25115 m
.25631 .25114 L
s
1 .015 0 r
.25567 .25115 m
.25603 .25106 L
s
1 .296 0 r
.25567 .25115 m
.24843 .25106 L
s
1 .326 0 r
.25567 .25115 m
.24773 .25037 L
s
1 .33 0 r
.25567 .25115 m
.2476 .25092 L
s
1 .315 0 r
.25567 .25115 m
.24797 .25069 L
s
1 .307 0 r
.25567 .25115 m
.24814 .25132 L
s
1 .296 0 r
.25567 .25115 m
.24845 .25064 L
s
1 .486 0 r
.25567 .25115 m
.24578 .25777 L
s
1 .48 0 r
.25567 .25115 m
.2457 .25737 L
s
1 .482 0 r
.25567 .25115 m
.24575 .25756 L
s
1 .502 0 r
.25567 .25115 m
.24524 .25766 L
s
1 .492 0 r
.25567 .25115 m
.24543 .25749 L
s
1 .499 0 r
.25567 .25115 m
.24543 .2578 L
s
1 .874 0 r
.25567 .25115 m
.23986 .23675 L
s
1 .881 0 r
.25567 .25115 m
.23986 .23648 L
s
1 .88 0 r
.25567 .25115 m
.24002 .23636 L
s
1 .87 0 r
.25567 .25115 m
.24025 .23645 L
s
1 .882 0 r
.25567 .25115 m
.24012 .23618 L
s
1 .872 0 r
.25567 .25115 m
.24003 .23663 L
s
.931 1 0 r
.25567 .25115 m
.23089 .24275 L
s
.933 1 0 r
.25567 .25115 m
.23102 .24257 L
s
.936 1 0 r
.25567 .25115 m
.23093 .24297 L
s
.941 1 0 r
.25567 .25115 m
.23123 .24252 L
s
.95 1 0 r
.25567 .25115 m
.2314 .24272 L
s
.944 1 0 r
.25567 .25115 m
.23119 .24289 L
s
1 .01 0 r
.2559 .25134 m
.25587 .25111 L
s
1 .019 0 r
.2559 .25134 m
.25631 .25114 L
s
1 .013 0 r
.2559 .25134 m
.25603 .25106 L
s
1 .306 0 r
.2559 .25134 m
.24843 .25106 L
s
1 .336 0 r
.2559 .25134 m
.24773 .25037 L
s
1 .339 0 r
.2559 .25134 m
.2476 .25092 L
s
1 .325 0 r
.2559 .25134 m
.24797 .25069 L
s
1 .317 0 r
.2559 .25134 m
.24814 .25132 L
s
1 .306 0 r
.2559 .25134 m
.24845 .25064 L
s
1 .49 0 r
.2559 .25134 m
.24578 .25777 L
s
1 .484 0 r
.2559 .25134 m
.2457 .25737 L
s
1 .486 0 r
.2559 .25134 m
.24575 .25756 L
s
1 .506 0 r
.2559 .25134 m
.24524 .25766 L
s
1 .496 0 r
.2559 .25134 m
.24543 .25749 L
s
1 .502 0 r
.2559 .25134 m
.24543 .2578 L
s
1 .886 0 r
.2559 .25134 m
.23986 .23675 L
s
1 .893 0 r
.2559 .25134 m
.23986 .23648 L
s
1 .892 0 r
.2559 .25134 m
.24002 .23636 L
s
1 .883 0 r
.2559 .25134 m
.24025 .23645 L
s
1 .894 0 r
.2559 .25134 m
.24012 .23618 L
s
1 .884 0 r
.2559 .25134 m
.24003 .23663 L
s
.919 1 0 r
.2559 .25134 m
.23089 .24275 L
s
.922 1 0 r
.2559 .25134 m
.23102 .24257 L
s
.924 1 0 r
.2559 .25134 m
.23093 .24297 L
s
.93 1 0 r
.2559 .25134 m
.23123 .24252 L
s
.939 1 0 r
.2559 .25134 m
.2314 .24272 L
s
.933 1 0 r
.2559 .25134 m
.23119 .24289 L
s
1 .018 0 r
.25587 .25111 m
.25631 .25114 L
s
1 .007 0 r
.25587 .25111 m
.25603 .25106 L
s
1 .304 0 r
.25587 .25111 m
.24843 .25106 L
s
1 .334 0 r
.25587 .25111 m
.24773 .25037 L
s
1 .338 0 r
.25587 .25111 m
.2476 .25092 L
s
1 .323 0 r
.25587 .25111 m
.24797 .25069 L
s
1 .316 0 r
.25587 .25111 m
.24814 .25132 L
s
1 .304 0 r
.25587 .25111 m
.24845 .25064 L
s
1 .494 0 r
.25587 .25111 m
.24578 .25777 L
s
1 .488 0 r
.25587 .25111 m
.2457 .25737 L
s
1 .49 0 r
.25587 .25111 m
.24575 .25756 L
s
1 .51 0 r
.25587 .25111 m
.24524 .25766 L
s
1 .5 0 r
.25587 .25111 m
.24543 .25749 L
s
1 .507 0 r
.25587 .25111 m
.24543 .2578 L
s
1 .879 0 r
.25587 .25111 m
.23986 .23675 L
s
1 .886 0 r
.25587 .25111 m
.23986 .23648 L
s
1 .885 0 r
.25587 .25111 m
.24002 .23636 L
s
1 .875 0 r
.25587 .25111 m
.24025 .23645 L
s
1 .887 0 r
.25587 .25111 m
.24012 .23618 L
s
1 .877 0 r
.25587 .25111 m
.24003 .23663 L
s
.924 1 0 r
.25587 .25111 m
.23089 .24275 L
s
.926 1 0 r
.25587 .25111 m
.23102 .24257 L
s
.928 1 0 r
.25587 .25111 m
.23093 .24297 L
s
.934 1 0 r
.25587 .25111 m
.23123 .24252 L
s
.943 1 0 r
.25587 .25111 m
.2314 .24272 L
s
.937 1 0 r
.25587 .25111 m
.23119 .24289 L
s
1 .012 0 r
.25631 .25114 m
.25603 .25106 L
s
1 .322 0 r
.25631 .25114 m
.24843 .25106 L
s
1 .352 0 r
.25631 .25114 m
.24773 .25037 L
s
1 .356 0 r
.25631 .25114 m
.2476 .25092 L
s
1 .341 0 r
.25631 .25114 m
.24797 .25069 L
s
1 .334 0 r
.25631 .25114 m
.24814 .25132 L
s
1 .322 0 r
.25631 .25114 m
.24845 .25064 L
s
1 .508 0 r
.25631 .25114 m
.24578 .25777 L
s
1 .503 0 r
.25631 .25114 m
.2457 .25737 L
s
1 .505 0 r
.25631 .25114 m
.24575 .25756 L
s
1 .525 0 r
.25631 .25114 m
.24524 .25766 L
s
1 .515 0 r
.25631 .25114 m
.24543 .25749 L
s
1 .521 0 r
.25631 .25114 m
.24543 .2578 L
s
1 .893 0 r
.25631 .25114 m
.23986 .23675 L
s
1 .9 0 r
.25631 .25114 m
.23986 .23648 L
s
1 .899 0 r
.25631 .25114 m
.24002 .23636 L
s
1 .889 0 r
.25631 .25114 m
.24025 .23645 L
s
1 .901 0 r
.25631 .25114 m
.24012 .23618 L
s
1 .891 0 r
.25631 .25114 m
.24003 .23663 L
s
.906 1 0 r
.25631 .25114 m
.23089 .24275 L
s
.909 1 0 r
.25631 .25114 m
.23102 .24257 L
s
.911 1 0 r
.25631 .25114 m
.23093 .24297 L
s
.916 1 0 r
.25631 .25114 m
.23123 .24252 L
s
.925 1 0 r
.25631 .25114 m
.2314 .24272 L
s
.92 1 0 r
.25631 .25114 m
.23119 .24289 L
s
1 .311 0 r
.25603 .25106 m
.24843 .25106 L
s
1 .34 0 r
.25603 .25106 m
.24773 .25037 L
s
1 .344 0 r
.25603 .25106 m
.2476 .25092 L
s
1 .329 0 r
.25603 .25106 m
.24797 .25069 L
s
1 .322 0 r
.25603 .25106 m
.24814 .25132 L
s
1 .31 0 r
.25603 .25106 m
.24845 .25064 L
s
1 .5 0 r
.25603 .25106 m
.24578 .25777 L
s
1 .494 0 r
.25603 .25106 m
.2457 .25737 L
s
1 .497 0 r
.25603 .25106 m
.24575 .25756 L
s
1 .517 0 r
.25603 .25106 m
.24524 .25766 L
s
1 .506 0 r
.25603 .25106 m
.24543 .25749 L
s
1 .513 0 r
.25603 .25106 m
.24543 .2578 L
s
1 .882 0 r
.25603 .25106 m
.23986 .23675 L
s
1 .889 0 r
.25603 .25106 m
.23986 .23648 L
s
1 .888 0 r
.25603 .25106 m
.24002 .23636 L
s
1 .879 0 r
.25603 .25106 m
.24025 .23645 L
s
1 .89 0 r
.25603 .25106 m
.24012 .23618 L
s
1 .88 0 r
.25603 .25106 m
.24003 .23663 L
s
.918 1 0 r
.25603 .25106 m
.23089 .24275 L
s
.921 1 0 r
.25603 .25106 m
.23102 .24257 L
s
.923 1 0 r
.25603 .25106 m
.23093 .24297 L
s
.928 1 0 r
.25603 .25106 m
.23123 .24252 L
s
.937 1 0 r
.25603 .25106 m
.2314 .24272 L
s
.932 1 0 r
.25603 .25106 m
.23119 .24289 L
s
1 .04 0 r
.24843 .25106 m
.24773 .25037 L
s
1 .034 0 r
.24843 .25106 m
.2476 .25092 L
s
1 .024 0 r
.24843 .25106 m
.24797 .25069 L
s
1 .016 0 r
.24843 .25106 m
.24814 .25132 L
s
1 .017 0 r
.24843 .25106 m
.24845 .25064 L
s
1 .295 0 r
.24843 .25106 m
.24578 .25777 L
s
1 .281 0 r
.24843 .25106 m
.2457 .25737 L
s
1 .287 0 r
.24843 .25106 m
.24575 .25756 L
s
1 .299 0 r
.24843 .25106 m
.24524 .25766 L
s
1 .29 0 r
.24843 .25106 m
.24543 .25749 L
s
1 .301 0 r
.24843 .25106 m
.24543 .2578 L
s
1 .023 0 r
.24773 .25037 m
.2476 .25092 L
s
1 .016 0 r
.24773 .25037 m
.24797 .25069 L
s
1 .042 0 r
.24773 .25037 m
.24814 .25132 L
s
1 .031 0 r
.24773 .25037 m
.24845 .25064 L
s
1 .313 0 r
.24773 .25037 m
.24578 .25777 L
s
1 .298 0 r
.24773 .25037 m
.2457 .25737 L
s
1 .305 0 r
.24773 .25037 m
.24575 .25756 L
s
1 .315 0 r
.24773 .25037 m
.24524 .25766 L
s
1 .306 0 r
.24773 .25037 m
.24543 .25749 L
s
1 .318 0 r
.24773 .25037 m
.24543 .2578 L
s
1 .018 0 r
.2476 .25092 m
.24797 .25069 L
s
1 .027 0 r
.2476 .25092 m
.24814 .25132 L
s
1 .036 0 r
.2476 .25092 m
.24845 .25064 L
s
1 .29 0 r
.2476 .25092 m
.24578 .25777 L
s
1 .275 0 r
.2476 .25092 m
.2457 .25737 L
s
1 .282 0 r
.2476 .25092 m
.24575 .25756 L
s
1 .292 0 r
.2476 .25092 m
.24524 .25766 L
s
1 .283 0 r
.2476 .25092 m
.24543 .25749 L
s
1 .295 0 r
.2476 .25092 m
.24543 .2578 L
s
1 .027 0 r
.24797 .25069 m
.24814 .25132 L
s
1 .02 0 r
.24797 .25069 m
.24845 .25064 L
s
1 .303 0 r
.24797 .25069 m
.24578 .25777 L
s
1 .288 0 r
.24797 .25069 m
.2457 .25737 L
s
1 .295 0 r
.24797 .25069 m
.24575 .25756 L
s
1 .306 0 r
.24797 .25069 m
.24524 .25766 L
s
1 .297 0 r
.24797 .25069 m
.24543 .25749 L
s
1 .308 0 r
.24797 .25069 m
.24543 .2578 L
s
1 .031 0 r
.24814 .25132 m
.24845 .25064 L
s
1 .281 0 r
.24814 .25132 m
.24578 .25777 L
s
1 .267 0 r
.24814 .25132 m
.2457 .25737 L
s
1 .273 0 r
.24814 .25132 m
.24575 .25756 L
s
1 .285 0 r
.24814 .25132 m
.24524 .25766 L
s
1 .276 0 r
.24814 .25132 m
.24543 .25749 L
s
1 .287 0 r
.24814 .25132 m
.24543 .2578 L
s
1 .311 0 r
.24845 .25064 m
.24578 .25777 L
s
1 .297 0 r
.24845 .25064 m
.2457 .25737 L
s
1 .304 0 r
.24845 .25064 m
.24575 .25756 L
s
1 .315 0 r
.24845 .25064 m
.24524 .25766 L
s
1 .306 0 r
.24845 .25064 m
.24543 .25749 L
s
1 .318 0 r
.24845 .25064 m
.24543 .2578 L
s
1 .012 0 r
.23631 .2637 m
.23614 .26395 L
s
1 .008 0 r
.23631 .2637 m
.23649 .2636 L
s
1 .022 0 r
.23631 .2637 m
.23682 .26386 L
s
1 .015 0 r
.23631 .2637 m
.23639 .26407 L
s
1 .008 0 r
.23631 .2637 m
.23641 .26387 L
s
1 .376 0 r
.23631 .2637 m
.22712 .26319 L
s
1 .366 0 r
.23631 .2637 m
.22735 .26396 L
s
1 .36 0 r
.23631 .2637 m
.22751 .26373 L
s
1 .35 0 r
.23631 .2637 m
.22778 .26299 L
s
1 .352 0 r
.23631 .2637 m
.2277 .26354 L
s
1 .345 0 r
.23631 .2637 m
.22787 .2633 L
s
1 .456 0 r
.23631 .2637 m
.24578 .25777 L
s
1 .463 0 r
.23631 .2637 m
.2457 .25737 L
s
1 .46 0 r
.23631 .2637 m
.24575 .25756 L
s
1 .441 0 r
.23631 .2637 m
.24524 .25766 L
s
1 .451 0 r
.23631 .2637 m
.24543 .25749 L
s
1 .444 0 r
.23631 .2637 m
.24543 .2578 L
s
1 .884 0 r
.23631 .2637 m
.23089 .24275 L
s
1 .89 0 r
.23631 .2637 m
.23102 .24257 L
s
1 .875 0 r
.23631 .2637 m
.23093 .24297 L
s
1 .89 0 r
.23631 .2637 m
.23123 .24252 L
s
1 .881 0 r
.23631 .2637 m
.2314 .24272 L
s
1 .876 0 r
.23631 .2637 m
.23119 .24289 L
s
1 .99 0 r
.23631 .2637 m
.21387 .25457 L
s
1 .975 0 r
.23631 .2637 m
.21426 .25463 L
s
1 .982 0 r
.23631 .2637 m
.21409 .25455 L
s
1 .973 0 r
.23631 .2637 m
.21422 .2548 L
s
1 .983 0 r
.23631 .2637 m
.214 .25471 L
s
1 .967 0 r
.23631 .2637 m
.21439 .25475 L
s
1 .408 0 r
.23631 .2637 m
.22869 .27016 L
s
1 .406 0 r
.23631 .2637 m
.22865 .27004 L
s
1 .4 0 r
.23631 .2637 m
.22869 .26986 L
s
1 .401 0 r
.23631 .2637 m
.22876 .26997 L
s
1 .396 0 r
.23631 .2637 m
.22897 .27002 L
s
1 .401 0 r
.23631 .2637 m
.22891 .27016 L
s
1 .966 0 r
.23631 .2637 m
.2437 .28615 L
s
1 .972 0 r
.23631 .2637 m
.24378 .28629 L
s
1 .976 0 r
.23631 .2637 m
.24415 .28626 L
s
1 .963 0 r
.23631 .2637 m
.24381 .28604 L
s
1 .968 0 r
.23631 .2637 m
.24404 .28609 L
s
1 .973 0 r
.23631 .2637 m
.24394 .28627 L
s
1 .02 0 r
.23614 .26395 m
.23649 .2636 L
s
1 .028 0 r
.23614 .26395 m
.23682 .26386 L
s
1 .011 0 r
.23614 .26395 m
.23639 .26407 L
s
.23614 .26395 m
.23641 .26387 L
s
1 .37 0 r
.23614 .26395 m
.22712 .26319 L
s
1 .359 0 r
.23614 .26395 m
.22735 .26396 L
s
1 .353 0 r
.23614 .26395 m
.22751 .26373 L
s
1 .344 0 r
.23614 .26395 m
.22778 .26299 L
s
1 .345 0 r
.23614 .26395 m
.2277 .26354 L
s
1 .339 0 r
.23614 .26395 m
.22787 .2633 L
s
1 .468 0 r
.23614 .26395 m
.24578 .25777 L
s
1 .474 0 r
.23614 .26395 m
.2457 .25737 L
s
1 .471 0 r
.23614 .26395 m
.24575 .25756 L
s
1 .452 0 r
.23614 .26395 m
.24524 .25766 L
s
1 .462 0 r
.23614 .26395 m
.24543 .25749 L
s
1 .455 0 r
.23614 .26395 m
.24543 .2578 L
s
1 .892 0 r
.23614 .26395 m
.23089 .24275 L
s
1 .898 0 r
.23614 .26395 m
.23102 .24257 L
s
1 .883 0 r
.23614 .26395 m
.23093 .24297 L
s
1 .898 0 r
.23614 .26395 m
.23123 .24252 L
s
1 .889 0 r
.23614 .26395 m
.2314 .24272 L
s
1 .884 0 r
.23614 .26395 m
.23119 .24289 L
s
1 .988 0 r
.23614 .26395 m
.21387 .25457 L
s
1 .972 0 r
.23614 .26395 m
.21426 .25463 L
s
1 .98 0 r
.23614 .26395 m
.21409 .25455 L
s
1 .971 0 r
.23614 .26395 m
.21422 .2548 L
s
1 .98 0 r
.23614 .26395 m
.214 .25471 L
s
1 .965 0 r
.23614 .26395 m
.21439 .25475 L
s
1 .396 0 r
.23614 .26395 m
.22869 .27016 L
s
1 .394 0 r
.23614 .26395 m
.22865 .27004 L
s
1 .389 0 r
.23614 .26395 m
.22869 .26986 L
s
.23614 .26395 m
.22876 .26997 L
s
1 .384 0 r
.23614 .26395 m
.22897 .27002 L
s
1 .39 0 r
.23614 .26395 m
.22891 .27016 L
s
1 .958 0 r
.23614 .26395 m
.2437 .28615 L
s
1 .965 0 r
.23614 .26395 m
.24378 .28629 L
s
1 .968 0 r
.23614 .26395 m
.24415 .28626 L
s
1 .955 0 r
.23614 .26395 m
.24381 .28604 L
s
1 .961 0 r
.23614 .26395 m
.24404 .28609 L
s
1 .966 0 r
.23614 .26395 m
.24394 .28627 L
s
1 .017 0 r
.23649 .2636 m
.23682 .26386 L
s
1 .02 0 r
.23649 .2636 m
.23639 .26407 L
s
1 .011 0 r
.23649 .2636 m
.23641 .26387 L
s
1 .383 0 r
.23649 .2636 m
.22712 .26319 L
s
1 .374 0 r
.23649 .2636 m
.22735 .26396 L
s
1 .367 0 r
.23649 .2636 m
.22751 .26373 L
s
1 .357 0 r
.23649 .2636 m
.22778 .26299 L
s
1 .359 0 r
.23649 .2636 m
.2277 .26354 L
s
1 .352 0 r
.23649 .2636 m
.22787 .2633 L
s
1 .448 0 r
.23649 .2636 m
.24578 .25777 L
s
1 .455 0 r
.23649 .2636 m
.2457 .25737 L
s
1 .452 0 r
.23649 .2636 m
.24575 .25756 L
s
1 .432 0 r
.23649 .2636 m
.24524 .25766 L
s
1 .443 0 r
.23649 .2636 m
.24543 .25749 L
s
1 .436 0 r
.23649 .2636 m
.24543 .2578 L
s
1 .882 0 r
.23649 .2636 m
.23089 .24275 L
s
1 .888 0 r
.23649 .2636 m
.23102 .24257 L
s
1 .873 0 r
.23649 .2636 m
.23093 .24297 L
s
1 .888 0 r
.23649 .2636 m
.23123 .24252 L
s
1 .878 0 r
.23649 .2636 m
.2314 .24272 L
s
1 .874 0 r
.23649 .2636 m
.23119 .24289 L
s
1 .995 0 r
.23649 .2636 m
.21387 .25457 L
s
1 .98 0 r
.23649 .2636 m
.21426 .25463 L
s
1 .987 0 r
.23649 .2636 m
.21409 .25455 L
s
1 .978 0 r
.23649 .2636 m
.21422 .2548 L
s
1 .988 0 r
.23649 .2636 m
.214 .25471 L
s
1 .972 0 r
.23649 .2636 m
.21439 .25475 L
s
1 .416 0 r
.23649 .2636 m
.22869 .27016 L
s
1 .414 0 r
.23649 .2636 m
.22865 .27004 L
s
1 .408 0 r
.23649 .2636 m
.22869 .26986 L
s
1 .409 0 r
.23649 .2636 m
.22876 .26997 L
s
1 .404 0 r
.23649 .2636 m
.22897 .27002 L
s
1 .409 0 r
.23649 .2636 m
.22891 .27016 L
s
1 .967 0 r
.23649 .2636 m
.2437 .28615 L
s
1 .974 0 r
.23649 .2636 m
.24378 .28629 L
s
1 .977 0 r
.23649 .2636 m
.24415 .28626 L
s
1 .964 0 r
.23649 .2636 m
.24381 .28604 L
s
1 .969 0 r
.23649 .2636 m
.24404 .28609 L
s
1 .975 0 r
.23649 .2636 m
.24394 .28627 L
s
1 .019 0 r
.23682 .26386 m
.23639 .26407 L
s
1 .017 0 r
.23682 .26386 m
.23641 .26387 L
s
1 .397 0 r
.23682 .26386 m
.22712 .26319 L
s
1 .387 0 r
.23682 .26386 m
.22735 .26396 L
s
1 .38 0 r
.23682 .26386 m
.22751 .26373 L
s
1 .371 0 r
.23682 .26386 m
.22778 .26299 L
s
1 .373 0 r
.23682 .26386 m
.2277 .26354 L
s
1 .366 0 r
.23682 .26386 m
.22787 .2633 L
s
1 .443 0 r
.23682 .26386 m
.24578 .25777 L
s
1 .45 0 r
.23682 .26386 m
.2457 .25737 L
s
1 .447 0 r
.23682 .26386 m
.24575 .25756 L
s
1 .427 0 r
.23682 .26386 m
.24524 .25766 L
s
1 .438 0 r
.23682 .26386 m
.24543 .25749 L
s
1 .43 0 r
.23682 .26386 m
.24543 .2578 L
s
1 .896 0 r
.23682 .26386 m
.23089 .24275 L
s
1 .902 0 r
.23682 .26386 m
.23102 .24257 L
s
1 .887 0 r
.23682 .26386 m
.23093 .24297 L
s
1 .901 0 r
.23682 .26386 m
.23123 .24252 L
s
1 .892 0 r
.23682 .26386 m
.2314 .24272 L
s
1 .887 0 r
.23682 .26386 m
.23119 .24289 L
s
.988 1 0 r
.23682 .26386 m
.21387 .25457 L
s
1 .996 0 r
.23682 .26386 m
.21426 .25463 L
s
.996 1 0 r
.23682 .26386 m
.21409 .25455 L
s
1 .995 0 r
.23682 .26386 m
.21422 .2548 L
s
.995 1 0 r
.23682 .26386 m
.214 .25471 L
s
1 .989 0 r
.23682 .26386 m
.21439 .25475 L
s
1 .42 0 r
.23682 .26386 m
.22869 .27016 L
s
1 .418 0 r
.23682 .26386 m
.22865 .27004 L
s
1 .413 0 r
.23682 .26386 m
.22869 .26986 L
s
.23682 .26386 m
.22876 .26997 L
s
1 .408 0 r
.23682 .26386 m
.22897 .27002 L
s
1 .413 0 r
.23682 .26386 m
.22891 .27016 L
s
1 .953 0 r
.23682 .26386 m
.2437 .28615 L
s
1 .96 0 r
.23682 .26386 m
.24378 .28629 L
s
1 .963 0 r
.23682 .26386 m
.24415 .28626 L
s
1 .95 0 r
.23682 .26386 m
.24381 .28604 L
s
1 .955 0 r
.23682 .26386 m
.24404 .28609 L
s
1 .961 0 r
.23682 .26386 m
.24394 .28627 L
s
1 .008 0 r
.23639 .26407 m
.23641 .26387 L
s
1 .381 0 r
.23639 .26407 m
.22712 .26319 L
s
1 .369 0 r
.23639 .26407 m
.22735 .26396 L
s
1 .363 0 r
.23639 .26407 m
.22751 .26373 L
s
1 .355 0 r
.23639 .26407 m
.22778 .26299 L
s
1 .356 0 r
.23639 .26407 m
.2277 .26354 L
s
1 .35 0 r
.23639 .26407 m
.22787 .2633 L
s
1 .462 0 r
.23639 .26407 m
.24578 .25777 L
s
1 .469 0 r
.23639 .26407 m
.2457 .25737 L
s
1 .466 0 r
.23639 .26407 m
.24575 .25756 L
s
1 .447 0 r
.23639 .26407 m
.24524 .25766 L
s
1 .457 0 r
.23639 .26407 m
.24543 .25749 L
s
1 .45 0 r
.23639 .26407 m
.24543 .2578 L
s
1 .9 0 r
.23639 .26407 m
.23089 .24275 L
s
1 .906 0 r
.23639 .26407 m
.23102 .24257 L
s
1 .891 0 r
.23639 .26407 m
.23093 .24297 L
s
1 .906 0 r
.23639 .26407 m
.23123 .24252 L
s
1 .896 0 r
.23639 .26407 m
.2314 .24272 L
s
1 .891 0 r
.23639 .26407 m
.23119 .24289 L
s
1 .999 0 r
.23639 .26407 m
.21387 .25457 L
s
1 .983 0 r
.23639 .26407 m
.21426 .25463 L
s
1 .991 0 r
.23639 .26407 m
.21409 .25455 L
s
1 .982 0 r
.23639 .26407 m
.21422 .2548 L
s
1 .992 0 r
.23639 .26407 m
.214 .25471 L
s
1 .976 0 r
.23639 .26407 m
.21439 .25475 L
s
1 .401 0 r
.23639 .26407 m
.22869 .27016 L
s
1 .399 0 r
.23639 .26407 m
.22865 .27004 L
s
1 .394 0 r
.23639 .26407 m
.22869 .26986 L
s
.23639 .26407 m
.22876 .26997 L
s
1 .389 0 r
.23639 .26407 m
.22897 .27002 L
s
1 .394 0 r
.23639 .26407 m
.22891 .27016 L
s
1 .95 0 r
.23639 .26407 m
.2437 .28615 L
s
1 .957 0 r
.23639 .26407 m
.24378 .28629 L
s
1 .96 0 r
.23639 .26407 m
.24415 .28626 L
s
1 .947 0 r
.23639 .26407 m
.24381 .28604 L
s
1 .952 0 r
.23639 .26407 m
.24404 .28609 L
s
1 .958 0 r
.23639 .26407 m
.24394 .28627 L
s
1 .381 0 r
.23641 .26387 m
.22712 .26319 L
s
1 .37 0 r
.23641 .26387 m
.22735 .26396 L
s
1 .364 0 r
.23641 .26387 m
.22751 .26373 L
s
1 .355 0 r
.23641 .26387 m
.22778 .26299 L
s
1 .356 0 r
.23641 .26387 m
.2277 .26354 L
s
1 .35 0 r
.23641 .26387 m
.22787 .2633 L
s
1 .457 0 r
.23641 .26387 m
.24578 .25777 L
s
1 .463 0 r
.23641 .26387 m
.2457 .25737 L
s
1 .46 0 r
.23641 .26387 m
.24575 .25756 L
s
1 .441 0 r
.23641 .26387 m
.24524 .25766 L
s
1 .451 0 r
.23641 .26387 m
.24543 .25749 L
s
1 .444 0 r
.23641 .26387 m
.24543 .2578 L
s
1 .892 0 r
.23641 .26387 m
.23089 .24275 L
s
1 .898 0 r
.23641 .26387 m
.23102 .24257 L
s
1 .883 0 r
.23641 .26387 m
.23093 .24297 L
s
1 .898 0 r
.23641 .26387 m
.23123 .24252 L
s
1 .888 0 r
.23641 .26387 m
.2314 .24272 L
s
1 .883 0 r
.23641 .26387 m
.23119 .24289 L
s
1 .996 0 r
.23641 .26387 m
.21387 .25457 L
s
1 .981 0 r
.23641 .26387 m
.21426 .25463 L
s
1 .988 0 r
.23641 .26387 m
.21409 .25455 L
s
1 .98 0 r
.23641 .26387 m
.21422 .2548 L
s
1 .989 0 r
.23641 .26387 m
.214 .25471 L
s
1 .974 0 r
.23641 .26387 m
.21439 .25475 L
s
1 .407 0 r
.23641 .26387 m
.22869 .27016 L
s
1 .405 0 r
.23641 .26387 m
.22865 .27004 L
s
1 .399 0 r
.23641 .26387 m
.22869 .26986 L
s
1 .4 0 r
.23641 .26387 m
.22876 .26997 L
s
1 .395 0 r
.23641 .26387 m
.22897 .27002 L
s
1 .4 0 r
.23641 .26387 m
.22891 .27016 L
s
1 .958 0 r
.23641 .26387 m
.2437 .28615 L
s
1 .964 0 r
.23641 .26387 m
.24378 .28629 L
s
1 .968 0 r
.23641 .26387 m
.24415 .28626 L
s
1 .955 0 r
.23641 .26387 m
.24381 .28604 L
s
1 .96 0 r
.23641 .26387 m
.24404 .28609 L
s
1 .966 0 r
.23641 .26387 m
.24394 .28627 L
s
1 .033 0 r
.22712 .26319 m
.22735 .26396 L
s
1 .027 0 r
.22712 .26319 m
.22751 .26373 L
s
1 .028 0 r
.22712 .26319 m
.22778 .26299 L
s
.22712 .26319 m
.2277 .26354 L
s
1 .031 0 r
.22712 .26319 m
.22787 .2633 L
s
1 .585 0 r
.22712 .26319 m
.21308 .26603 L
s
1 .578 0 r
.22712 .26319 m
.21319 .2657 L
s
1 .56 0 r
.22712 .26319 m
.21361 .26549 L
s
1 .579 0 r
.22712 .26319 m
.21313 .26539 L
s
1 .572 0 r
.22712 .26319 m
.21341 .26606 L
s
1 .558 0 r
.22712 .26319 m
.21371 .26585 L
s
1 .292 0 r
.22712 .26319 m
.22869 .27016 L
s
1 .286 0 r
.22712 .26319 m
.22865 .27004 L
s
1 .28 0 r
.22712 .26319 m
.22869 .26986 L
s
1 .285 0 r
.22712 .26319 m
.22876 .26997 L
s
1 .289 0 r
.22712 .26319 m
.22897 .27002 L
s
1 .294 0 r
.22712 .26319 m
.22891 .27016 L
s
1 .012 0 r
.22735 .26396 m
.22751 .26373 L
s
1 .044 0 r
.22735 .26396 m
.22778 .26299 L
s
1 .022 0 r
.22735 .26396 m
.2277 .26354 L
s
1 .034 0 r
.22735 .26396 m
.22787 .2633 L
s
1 .589 0 r
.22735 .26396 m
.21308 .26603 L
s
1 .583 0 r
.22735 .26396 m
.21319 .2657 L
s
1 .565 0 r
.22735 .26396 m
.21361 .26549 L
s
1 .584 0 r
.22735 .26396 m
.21313 .26539 L
s
1 .576 0 r
.22735 .26396 m
.21341 .26606 L
s
1 .563 0 r
.22735 .26396 m
.21371 .26585 L
s
1 .259 0 r
.22735 .26396 m
.22869 .27016 L
s
1 .254 0 r
.22735 .26396 m
.22865 .27004 L
s
1 .247 0 r
.22735 .26396 m
.22869 .26986 L
s
1 .252 0 r
.22735 .26396 m
.22876 .26997 L
s
1 .256 0 r
.22735 .26396 m
.22897 .27002 L
s
1 .261 0 r
.22735 .26396 m
.22891 .27016 L
s
1 .032 0 r
.22751 .26373 m
.22778 .26299 L
s
1 .011 0 r
.22751 .26373 m
.2277 .26354 L
s
1 .023 0 r
.22751 .26373 m
.22787 .2633 L
s
1 .597 0 r
.22751 .26373 m
.21308 .26603 L
s
1 .591 0 r
.22751 .26373 m
.21319 .2657 L
s
1 .573 0 r
.22751 .26373 m
.21361 .26549 L
s
1 .592 0 r
.22751 .26373 m
.21313 .26539 L
s
1 .584 0 r
.22751 .26373 m
.21341 .26606 L
s
1 .571 0 r
.22751 .26373 m
.21371 .26585 L
s
1 .267 0 r
.22751 .26373 m
.22869 .27016 L
s
1 .262 0 r
.22751 .26373 m
.22865 .27004 L
s
1 .255 0 r
.22751 .26373 m
.22869 .26986 L
s
1 .26 0 r
.22751 .26373 m
.22876 .26997 L
s
1 .264 0 r
.22751 .26373 m
.22897 .27002 L
s
1 .269 0 r
.22751 .26373 m
.22891 .27016 L
s
1 .023 0 r
.22778 .26299 m
.2277 .26354 L
s
1 .013 0 r
.22778 .26299 m
.22787 .2633 L
s
1 .613 0 r
.22778 .26299 m
.21308 .26603 L
s
1 .606 0 r
.22778 .26299 m
.21319 .2657 L
s
1 .588 0 r
.22778 .26299 m
.21361 .26549 L
s
1 .607 0 r
.22778 .26299 m
.21313 .26539 L
s
1 .6 0 r
.22778 .26299 m
.21341 .26606 L
s
1 .587 0 r
.22778 .26299 m
.21371 .26585 L
s
1 .296 0 r
.22778 .26299 m
.22869 .27016 L
s
1 .29 0 r
.22778 .26299 m
.22865 .27004 L
s
1 .283 0 r
.22778 .26299 m
.22869 .26986 L
s
1 .288 0 r
.22778 .26299 m
.22876 .26997 L
s
1 .291 0 r
.22778 .26299 m
.22897 .27002 L
s
1 .297 0 r
.22778 .26299 m
.22891 .27016 L
s
1 .012 0 r
.2277 .26354 m
.22787 .2633 L
s
1 .606 0 r
.2277 .26354 m
.21308 .26603 L
s
1 .599 0 r
.2277 .26354 m
.21319 .2657 L
s
1 .581 0 r
.2277 .26354 m
.21361 .26549 L
s
1 .6 0 r
.2277 .26354 m
.21313 .26539 L
s
1 .593 0 r
.2277 .26354 m
.21341 .26606 L
s
1 .579 0 r
.2277 .26354 m
.21371 .26585 L
s
1 .273 0 r
.2277 .26354 m
.22869 .27016 L
s
1 .268 0 r
.2277 .26354 m
.22865 .27004 L
s
1 .261 0 r
.2277 .26354 m
.22869 .26986 L
s
1 .266 0 r
.2277 .26354 m
.22876 .26997 L
s
1 .27 0 r
.2277 .26354 m
.22897 .27002 L
s
1 .275 0 r
.2277 .26354 m
.22891 .27016 L
s
1 .614 0 r
.22787 .2633 m
.21308 .26603 L
s
1 .608 0 r
.22787 .2633 m
.21319 .2657 L
s
1 .589 0 r
.22787 .2633 m
.21361 .26549 L
s
1 .608 0 r
.22787 .2633 m
.21313 .26539 L
s
1 .601 0 r
.22787 .2633 m
.21341 .26606 L
s
1 .588 0 r
.22787 .2633 m
.21371 .26585 L
s
1 .282 0 r
.22787 .2633 m
.22869 .27016 L
s
1 .277 0 r
.22787 .2633 m
.22865 .27004 L
s
1 .27 0 r
.22787 .2633 m
.22869 .26986 L
s
1 .275 0 r
.22787 .2633 m
.22876 .26997 L
s
1 .278 0 r
.22787 .2633 m
.22897 .27002 L
s
1 .284 0 r
.22787 .2633 m
.22891 .27016 L
s
1 .017 0 r
.24578 .25777 m
.2457 .25737 L
s
1 .009 0 r
.24578 .25777 m
.24575 .25756 L
s
1 .022 0 r
.24578 .25777 m
.24524 .25766 L
s
1 .018 0 r
.24578 .25777 m
.24543 .25749 L
s
1 .014 0 r
.24578 .25777 m
.24543 .2578 L
s
1 .892 0 r
.24578 .25777 m
.23986 .23675 L
s
1 .903 0 r
.24578 .25777 m
.23986 .23648 L
s
1 .906 0 r
.24578 .25777 m
.24002 .23636 L
s
1 .9 0 r
.24578 .25777 m
.24025 .23645 L
s
1 .912 0 r
.24578 .25777 m
.24012 .23618 L
s
1 .895 0 r
.24578 .25777 m
.24003 .23663 L
s
1 .864 0 r
.24578 .25777 m
.23089 .24275 L
s
1 .866 0 r
.24578 .25777 m
.23102 .24257 L
s
1 .857 0 r
.24578 .25777 m
.23093 .24297 L
s
1 .861 0 r
.24578 .25777 m
.23123 .24252 L
s
1 .851 0 r
.24578 .25777 m
.2314 .24272 L
s
.24578 .25777 m
.23119 .24289 L
s
1 .008 0 r
.2457 .25737 m
.24575 .25756 L
s
1 .022 0 r
.2457 .25737 m
.24524 .25766 L
s
1 .012 0 r
.2457 .25737 m
.24543 .25749 L
s
1 .021 0 r
.2457 .25737 m
.24543 .2578 L
s
1 .876 0 r
.2457 .25737 m
.23986 .23675 L
s
1 .886 0 r
.2457 .25737 m
.23986 .23648 L
s
1 .889 0 r
.2457 .25737 m
.24002 .23636 L
s
1 .883 0 r
.2457 .25737 m
.24025 .23645 L
s
1 .895 0 r
.2457 .25737 m
.24012 .23618 L
s
1 .879 0 r
.2457 .25737 m
.24003 .23663 L
s
1 .85 0 r
.2457 .25737 m
.23089 .24275 L
s
1 .852 0 r
.2457 .25737 m
.23102 .24257 L
s
1 .843 0 r
.2457 .25737 m
.23093 .24297 L
s
1 .847 0 r
.2457 .25737 m
.23123 .24252 L
s
1 .837 0 r
.2457 .25737 m
.2314 .24272 L
s
1 .838 0 r
.2457 .25737 m
.23119 .24289 L
s
1 .021 0 r
.24575 .25756 m
.24524 .25766 L
s
1 .013 0 r
.24575 .25756 m
.24543 .25749 L
s
1 .016 0 r
.24575 .25756 m
.24543 .2578 L
s
1 .884 0 r
.24575 .25756 m
.23986 .23675 L
s
1 .894 0 r
.24575 .25756 m
.23986 .23648 L
s
1 .897 0 r
.24575 .25756 m
.24002 .23636 L
s
1 .891 0 r
.24575 .25756 m
.24025 .23645 L
s
1 .903 0 r
.24575 .25756 m
.24012 .23618 L
s
1 .887 0 r
.24575 .25756 m
.24003 .23663 L
s
1 .857 0 r
.24575 .25756 m
.23089 .24275 L
s
1 .859 0 r
.24575 .25756 m
.23102 .24257 L
s
1 .85 0 r
.24575 .25756 m
.23093 .24297 L
s
1 .854 0 r
.24575 .25756 m
.23123 .24252 L
s
1 .844 0 r
.24575 .25756 m
.2314 .24272 L
s
1 .845 0 r
.24575 .25756 m
.23119 .24289 L
s
1 .01 0 r
.24524 .25766 m
.24543 .25749 L
s
.24524 .25766 m
.24543 .2578 L
s
1 .882 0 r
.24524 .25766 m
.23986 .23675 L
s
1 .893 0 r
.24524 .25766 m
.23986 .23648 L
s
1 .896 0 r
.24524 .25766 m
.24002 .23636 L
s
1 .89 0 r
.24524 .25766 m
.24025 .23645 L
s
1 .902 0 r
.24524 .25766 m
.24012 .23618 L
s
1 .885 0 r
.24524 .25766 m
.24003 .23663 L
s
1 .846 0 r
.24524 .25766 m
.23089 .24275 L
s
1 .847 0 r
.24524 .25766 m
.23102 .24257 L
s
1 .838 0 r
.24524 .25766 m
.23093 .24297 L
s
1 .843 0 r
.24524 .25766 m
.23123 .24252 L
s
1 .832 0 r
.24524 .25766 m
.2314 .24272 L
s
1 .833 0 r
.24524 .25766 m
.23119 .24289 L
s
1 .013 0 r
.24543 .25749 m
.24543 .2578 L
s
1 .878 0 r
.24543 .25749 m
.23986 .23675 L
s
1 .888 0 r
.24543 .25749 m
.23986 .23648 L
s
1 .891 0 r
.24543 .25749 m
.24002 .23636 L
s
1 .885 0 r
.24543 .25749 m
.24025 .23645 L
s
1 .897 0 r
.24543 .25749 m
.24012 .23618 L
s
1 .88 0 r
.24543 .25749 m
.24003 .23663 L
s
1 .846 0 r
.24543 .25749 m
.23089 .24275 L
s
1 .848 0 r
.24543 .25749 m
.23102 .24257 L
s
1 .838 0 r
.24543 .25749 m
.23093 .24297 L
s
1 .843 0 r
.24543 .25749 m
.23123 .24252 L
s
1 .832 0 r
.24543 .25749 m
.2314 .24272 L
s
1 .833 0 r
.24543 .25749 m
.23119 .24289 L
s
1 .89 0 r
.24543 .2578 m
.23986 .23675 L
s
1 .9 0 r
.24543 .2578 m
.23986 .23648 L
s
1 .904 0 r
.24543 .2578 m
.24002 .23636 L
s
1 .898 0 r
.24543 .2578 m
.24025 .23645 L
s
1 .91 0 r
.24543 .2578 m
.24012 .23618 L
s
1 .893 0 r
.24543 .2578 m
.24003 .23663 L
s
1 .855 0 r
.24543 .2578 m
.23089 .24275 L
s
1 .857 0 r
.24543 .2578 m
.23102 .24257 L
s
1 .848 0 r
.24543 .2578 m
.23093 .24297 L
s
1 .852 0 r
.24543 .2578 m
.23123 .24252 L
s
1 .842 0 r
.24543 .2578 m
.2314 .24272 L
s
1 .843 0 r
.24543 .2578 m
.23119 .24289 L
s
1 .011 0 r
.23986 .23675 m
.23986 .23648 L
s
1 .017 0 r
.23986 .23675 m
.24002 .23636 L
s
1 .02 0 r
.23986 .23675 m
.24025 .23645 L
s
1 .025 0 r
.23986 .23675 m
.24012 .23618 L
s
1 .008 0 r
.23986 .23675 m
.24003 .23663 L
s
1 .441 0 r
.23986 .23675 m
.23089 .24275 L
s
1 .433 0 r
.23986 .23675 m
.23102 .24257 L
s
1 .445 0 r
.23986 .23675 m
.23093 .24297 L
s
1 .424 0 r
.23986 .23675 m
.23123 .24252 L
s
1 .423 0 r
.23986 .23675 m
.2314 .24272 L
s
1 .434 0 r
.23986 .23675 m
.23119 .24289 L
s
1 .667 0 r
.23986 .23675 m
.22835 .22516 L
s
1 .64 0 r
.23986 .23675 m
.22911 .22537 L
s
1 .656 0 r
.23986 .23675 m
.22847 .22543 L
s
1 .668 0 r
.23986 .23675 m
.2286 .22491 L
s
1 .658 0 r
.23986 .23675 m
.22865 .22519 L
s
1 .65 0 r
.23986 .23675 m
.22903 .22508 L
s
1 .008 0 r
.23986 .23648 m
.24002 .23636 L
s
1 .016 0 r
.23986 .23648 m
.24025 .23645 L
s
.23986 .23648 m
.24012 .23618 L
s
1 .009 0 r
.23986 .23648 m
.24003 .23663 L
s
1 .447 0 r
.23986 .23648 m
.23089 .24275 L
s
1 .439 0 r
.23986 .23648 m
.23102 .24257 L
s
1 .451 0 r
.23986 .23648 m
.23093 .24297 L
s
1 .43 0 r
.23986 .23648 m
.23123 .24252 L
s
.23986 .23648 m
.2314 .24272 L
s
1 .441 0 r
.23986 .23648 m
.23119 .24289 L
s
1 .66 0 r
.23986 .23648 m
.22835 .22516 L
s
1 .632 0 r
.23986 .23648 m
.22911 .22537 L
s
1 .649 0 r
.23986 .23648 m
.22847 .22543 L
s
1 .66 0 r
.23986 .23648 m
.2286 .22491 L
s
1 .65 0 r
.23986 .23648 m
.22865 .22519 L
s
1 .643 0 r
.23986 .23648 m
.22903 .22508 L
s
1 .01 0 r
.24002 .23636 m
.24025 .23645 L
s
1 .008 0 r
.24002 .23636 m
.24012 .23618 L
s
1 .011 0 r
.24002 .23636 m
.24003 .23663 L
s
1 .456 0 r
.24002 .23636 m
.23089 .24275 L
s
1 .447 0 r
.24002 .23636 m
.23102 .24257 L
s
1 .459 0 r
.24002 .23636 m
.23093 .24297 L
s
1 .439 0 r
.24002 .23636 m
.23123 .24252 L
s
1 .438 0 r
.24002 .23636 m
.2314 .24272 L
s
1 .449 0 r
.24002 .23636 m
.23119 .24289 L
s
1 .661 0 r
.24002 .23636 m
.22835 .22516 L
s
1 .633 0 r
.24002 .23636 m
.22911 .22537 L
s
1 .65 0 r
.24002 .23636 m
.22847 .22543 L
s
1 .661 0 r
.24002 .23636 m
.2286 .22491 L
s
1 .651 0 r
.24002 .23636 m
.22865 .22519 L
s
1 .643 0 r
.24002 .23636 m
.22903 .22508 L
s
1 .012 0 r
.24025 .23645 m
.24012 .23618 L
s
.24025 .23645 m
.24003 .23663 L
s
1 .461 0 r
.24025 .23645 m
.23089 .24275 L
s
1 .453 0 r
.24025 .23645 m
.23102 .24257 L
s
1 .465 0 r
.24025 .23645 m
.23093 .24297 L
s
1 .444 0 r
.24025 .23645 m
.23123 .24252 L
s
1 .443 0 r
.24025 .23645 m
.2314 .24272 L
s
1 .454 0 r
.24025 .23645 m
.23119 .24289 L
s
1 .67 0 r
.24025 .23645 m
.22835 .22516 L
s
1 .642 0 r
.24025 .23645 m
.22911 .22537 L
s
1 .659 0 r
.24025 .23645 m
.22847 .22543 L
s
1 .67 0 r
.24025 .23645 m
.2286 .22491 L
s
1 .661 0 r
.24025 .23645 m
.22865 .22519 L
s
1 .653 0 r
.24025 .23645 m
.22903 .22508 L
s
1 .019 0 r
.24012 .23618 m
.24003 .23663 L
s
1 .463 0 r
.24012 .23618 m
.23089 .24275 L
s
1 .454 0 r
.24012 .23618 m
.23102 .24257 L
s
1 .467 0 r
.24012 .23618 m
.23093 .24297 L
s
1 .446 0 r
.24012 .23618 m
.23123 .24252 L
s
1 .445 0 r
.24012 .23618 m
.2314 .24272 L
s
1 .456 0 r
.24012 .23618 m
.23119 .24289 L
s
1 .659 0 r
.24012 .23618 m
.22835 .22516 L
s
1 .63 0 r
.24012 .23618 m
.22911 .22537 L
s
1 .648 0 r
.24012 .23618 m
.22847 .22543 L
s
1 .658 0 r
.24012 .23618 m
.2286 .22491 L
s
1 .649 0 r
.24012 .23618 m
.22865 .22519 L
s
1 .641 0 r
.24012 .23618 m
.22903 .22508 L
s
1 .45 0 r
.24003 .23663 m
.23089 .24275 L
s
1 .441 0 r
.24003 .23663 m
.23102 .24257 L
s
1 .453 0 r
.24003 .23663 m
.23093 .24297 L
s
1 .433 0 r
.24003 .23663 m
.23123 .24252 L
s
1 .432 0 r
.24003 .23663 m
.2314 .24272 L
s
1 .443 0 r
.24003 .23663 m
.23119 .24289 L
s
1 .669 0 r
.24003 .23663 m
.22835 .22516 L
s
1 .641 0 r
.24003 .23663 m
.22911 .22537 L
s
1 .658 0 r
.24003 .23663 m
.22847 .22543 L
s
1 .669 0 r
.24003 .23663 m
.2286 .22491 L
s
1 .659 0 r
.24003 .23663 m
.22865 .22519 L
s
1 .652 0 r
.24003 .23663 m
.22903 .22508 L
s
1 .009 0 r
.23089 .24275 m
.23102 .24257 L
s
.23089 .24275 m
.23093 .24297 L
s
1 .017 0 r
.23089 .24275 m
.23123 .24252 L
s
1 .021 0 r
.23089 .24275 m
.2314 .24272 L
s
1 .014 0 r
.23089 .24275 m
.23119 .24289 L
s
1 .424 0 r
.23089 .24275 m
.22092 .23988 L
s
1 .397 0 r
.23089 .24275 m
.22172 .23953 L
s
1 .426 0 r
.23089 .24275 m
.22099 .2395 L
s
1 .397 0 r
.23089 .24275 m
.22158 .23992 L
s
1 .409 0 r
.23089 .24275 m
.22123 .24015 L
s
1 .42 0 r
.23089 .24275 m
.22123 .23923 L
s
1 .726 0 r
.23089 .24275 m
.22835 .22516 L
s
1 .714 0 r
.23089 .24275 m
.22911 .22537 L
s
1 .715 0 r
.23089 .24275 m
.22847 .22543 L
s
1 .735 0 r
.23089 .24275 m
.2286 .22491 L
s
1 .723 0 r
.23089 .24275 m
.22865 .22519 L
s
1 .726 0 r
.23089 .24275 m
.22903 .22508 L
s
1 .017 0 r
.23102 .24257 m
.23093 .24297 L
s
1 .009 0 r
.23102 .24257 m
.23123 .24252 L
s
1 .017 0 r
.23102 .24257 m
.2314 .24272 L
s
1 .015 0 r
.23102 .24257 m
.23119 .24289 L
s
1 .427 0 r
.23102 .24257 m
.22092 .23988 L
s
1 .4 0 r
.23102 .24257 m
.22172 .23953 L
s
1 .428 0 r
.23102 .24257 m
.22099 .2395 L
s
1 .401 0 r
.23102 .24257 m
.22158 .23992 L
s
1 .412 0 r
.23102 .24257 m
.22123 .24015 L
s
1 .422 0 r
.23102 .24257 m
.22123 .23923 L
s
1 .72 0 r
.23102 .24257 m
.22835 .22516 L
s
1 .707 0 r
.23102 .24257 m
.22911 .22537 L
s
1 .708 0 r
.23102 .24257 m
.22847 .22543 L
s
1 .728 0 r
.23102 .24257 m
.2286 .22491 L
s
1 .717 0 r
.23102 .24257 m
.22865 .22519 L
s
1 .719 0 r
.23102 .24257 m
.22903 .22508 L
s
1 .022 0 r
.23093 .24297 m
.23123 .24252 L
s
1 .021 0 r
.23093 .24297 m
.2314 .24272 L
s
1 .011 0 r
.23093 .24297 m
.23119 .24289 L
s
1 .428 0 r
.23093 .24297 m
.22092 .23988 L
s
1 .402 0 r
.23093 .24297 m
.22172 .23953 L
s
1 .43 0 r
.23093 .24297 m
.22099 .2395 L
s
1 .402 0 r
.23093 .24297 m
.22158 .23992 L
s
1 .413 0 r
.23093 .24297 m
.22123 .24015 L
s
1 .425 0 r
.23093 .24297 m
.22123 .23923 L
s
1 .735 0 r
.23093 .24297 m
.22835 .22516 L
s
1 .723 0 r
.23093 .24297 m
.22911 .22537 L
s
1 .724 0 r
.23093 .24297 m
.22847 .22543 L
s
1 .744 0 r
.23093 .24297 m
.2286 .22491 L
s
1 .732 0 r
.23093 .24297 m
.22865 .22519 L
s
1 .735 0 r
.23093 .24297 m
.22903 .22508 L
s
1 .011 0 r
.23123 .24252 m
.2314 .24272 L
s
1 .015 0 r
.23123 .24252 m
.23119 .24289 L
s
1 .435 0 r
.23123 .24252 m
.22092 .23988 L
s
1 .407 0 r
.23123 .24252 m
.22172 .23953 L
s
1 .436 0 r
.23123 .24252 m
.22099 .2395 L
s
1 .409 0 r
.23123 .24252 m
.22158 .23992 L
s
1 .42 0 r
.23123 .24252 m
.22123 .24015 L
s
1 .43 0 r
.23123 .24252 m
.22123 .23923 L
s
1 .719 0 r
.23123 .24252 m
.22835 .22516 L
s
1 .706 0 r
.23123 .24252 m
.22911 .22537 L
s
1 .707 0 r
.23123 .24252 m
.22847 .22543 L
s
1 .728 0 r
.23123 .24252 m
.2286 .22491 L
s
1 .716 0 r
.23123 .24252 m
.22865 .22519 L
s
1 .718 0 r
.23123 .24252 m
.22903 .22508 L
s
1 .011 0 r
.2314 .24272 m
.23119 .24289 L
s
1 .444 0 r
.2314 .24272 m
.22092 .23988 L
s
1 .416 0 r
.2314 .24272 m
.22172 .23953 L
s
1 .445 0 r
.2314 .24272 m
.22099 .2395 L
s
1 .417 0 r
.2314 .24272 m
.22158 .23992 L
s
1 .429 0 r
.2314 .24272 m
.22123 .24015 L
s
1 .439 0 r
.2314 .24272 m
.22123 .23923 L
s
1 .728 0 r
.2314 .24272 m
.22835 .22516 L
s
1 .715 0 r
.2314 .24272 m
.22911 .22537 L
s
1 .717 0 r
.2314 .24272 m
.22847 .22543 L
s
1 .737 0 r
.2314 .24272 m
.2286 .22491 L
s
1 .725 0 r
.2314 .24272 m
.22865 .22519 L
s
1 .727 0 r
.2314 .24272 m
.22903 .22508 L
s
1 .437 0 r
.23119 .24289 m
.22092 .23988 L
s
1 .411 0 r
.23119 .24289 m
.22172 .23953 L
s
1 .439 0 r
.23119 .24289 m
.22099 .2395 L
s
1 .411 0 r
.23119 .24289 m
.22158 .23992 L
s
1 .422 0 r
.23119 .24289 m
.22123 .24015 L
s
1 .433 0 r
.23119 .24289 m
.22123 .23923 L
s
1 .734 0 r
.23119 .24289 m
.22835 .22516 L
s
1 .721 0 r
.23119 .24289 m
.22911 .22537 L
s
1 .722 0 r
.23119 .24289 m
.22847 .22543 L
s
1 .742 0 r
.23119 .24289 m
.2286 .22491 L
s
1 .731 0 r
.23119 .24289 m
.22865 .22519 L
s
1 .733 0 r
.23119 .24289 m
.22903 .22508 L
s
1 .036 0 r
.22092 .23988 m
.22172 .23953 L
s
1 .016 0 r
.22092 .23988 m
.22099 .2395 L
s
1 .027 0 r
.22092 .23988 m
.22158 .23992 L
s
1 .017 0 r
.22092 .23988 m
.22123 .24015 L
s
1 .03 0 r
.22092 .23988 m
.22123 .23923 L
s
.22172 .23953 m
.22099 .2395 L
s
1 .017 0 r
.22172 .23953 m
.22158 .23992 L
s
1 .032 0 r
.22172 .23953 m
.22123 .24015 L
s
1 .023 0 r
.22172 .23953 m
.22123 .23923 L
s
1 .029 0 r
.22099 .2395 m
.22158 .23992 L
s
1 .028 0 r
.22099 .2395 m
.22123 .24015 L
s
1 .015 0 r
.22099 .2395 m
.22123 .23923 L
s
1 .017 0 r
.22158 .23992 m
.22123 .24015 L
s
1 .032 0 r
.22158 .23992 m
.22123 .23923 L
s
1 .038 0 r
.22123 .24015 m
.22123 .23923 L
s
1 .032 0 r
.22835 .22516 m
.22911 .22537 L
s
1 .012 0 r
.22835 .22516 m
.22847 .22543 L
s
1 .014 0 r
.22835 .22516 m
.2286 .22491 L
s
1 .012 0 r
.22835 .22516 m
.22865 .22519 L
s
1 .028 0 r
.22835 .22516 m
.22903 .22508 L
s
1 .48 0 r
.22835 .22516 m
.21809 .21945 L
s
1 .471 0 r
.22835 .22516 m
.21846 .21925 L
s
1 .447 0 r
.22835 .22516 m
.21863 .22014 L
s
1 .466 0 r
.22835 .22516 m
.21825 .21988 L
s
1 .455 0 r
.22835 .22516 m
.21871 .21961 L
s
1 .43 0 r
.22835 .22516 m
.21911 .22014 L
s
1 .47 0 r
.22835 .22516 m
.22291 .21502 L
s
1 .462 0 r
.22835 .22516 m
.22341 .21498 L
s
1 .45 0 r
.22835 .22516 m
.22364 .21522 L
s
1 .439 0 r
.22835 .22516 m
.2234 .21564 L
s
.22835 .22516 m
.22399 .21536 L
s
1 .423 0 r
.22835 .22516 m
.22392 .2158 L
s
1 .026 0 r
.22911 .22537 m
.22847 .22543 L
s
1 .028 0 r
.22911 .22537 m
.2286 .22491 L
s
1 .02 0 r
.22911 .22537 m
.22865 .22519 L
s
1 .012 0 r
.22911 .22537 m
.22903 .22508 L
s
1 .511 0 r
.22911 .22537 m
.21809 .21945 L
s
1 .502 0 r
.22911 .22537 m
.21846 .21925 L
s
1 .478 0 r
.22911 .22537 m
.21863 .22014 L
s
1 .497 0 r
.22911 .22537 m
.21825 .21988 L
s
1 .486 0 r
.22911 .22537 m
.21871 .21961 L
s
1 .461 0 r
.22911 .22537 m
.21911 .22014 L
s
1 .493 0 r
.22911 .22537 m
.22291 .21502 L
s
1 .484 0 r
.22911 .22537 m
.22341 .21498 L
s
1 .471 0 r
.22911 .22537 m
.22364 .21522 L
s
1 .461 0 r
.22911 .22537 m
.2234 .21564 L
s
1 .46 0 r
.22911 .22537 m
.22399 .21536 L
s
1 .445 0 r
.22911 .22537 m
.22392 .2158 L
s
1 .022 0 r
.22847 .22543 m
.2286 .22491 L
s
1 .012 0 r
.22847 .22543 m
.22865 .22519 L
s
1 .027 0 r
.22847 .22543 m
.22903 .22508 L
s
1 .489 0 r
.22847 .22543 m
.21809 .21945 L
s
1 .481 0 r
.22847 .22543 m
.21846 .21925 L
s
1 .456 0 r
.22847 .22543 m
.21863 .22014 L
s
1 .475 0 r
.22847 .22543 m
.21825 .21988 L
s
1 .464 0 r
.22847 .22543 m
.21871 .21961 L
s
1 .439 0 r
.22847 .22543 m
.21911 .22014 L
s
1 .482 0 r
.22847 .22543 m
.22291 .21502 L
s
1 .474 0 r
.22847 .22543 m
.22341 .21498 L
s
1 .461 0 r
.22847 .22543 m
.22364 .21522 L
s
1 .45 0 r
.22847 .22543 m
.2234 .21564 L
s
.22847 .22543 m
.22399 .21536 L
s
1 .435 0 r
.22847 .22543 m
.22392 .2158 L
s
1 .012 0 r
.2286 .22491 m
.22865 .22519 L
s
1 .019 0 r
.2286 .22491 m
.22903 .22508 L
s
1 .484 0 r
.2286 .22491 m
.21809 .21945 L
s
1 .474 0 r
.2286 .22491 m
.21846 .21925 L
s
1 .451 0 r
.2286 .22491 m
.21863 .22014 L
s
1 .47 0 r
.2286 .22491 m
.21825 .21988 L
s
1 .458 0 r
.2286 .22491 m
.21871 .21961 L
s
1 .434 0 r
.2286 .22491 m
.21911 .22014 L
s
1 .466 0 r
.2286 .22491 m
.22291 .21502 L
s
1 .458 0 r
.2286 .22491 m
.22341 .21498 L
s
1 .445 0 r
.2286 .22491 m
.22364 .21522 L
s
1 .434 0 r
.2286 .22491 m
.2234 .21564 L
s
1 .433 0 r
.2286 .22491 m
.22399 .21536 L
s
1 .418 0 r
.2286 .22491 m
.22392 .2158 L
s
1 .016 0 r
.22865 .22519 m
.22903 .22508 L
s
1 .491 0 r
.22865 .22519 m
.21809 .21945 L
s
1 .482 0 r
.22865 .22519 m
.21846 .21925 L
s
1 .458 0 r
.22865 .22519 m
.21863 .22014 L
s
1 .477 0 r
.22865 .22519 m
.21825 .21988 L
s
1 .466 0 r
.22865 .22519 m
.21871 .21961 L
s
1 .441 0 r
.22865 .22519 m
.21911 .22014 L
s
1 .477 0 r
.22865 .22519 m
.22291 .21502 L
s
1 .469 0 r
.22865 .22519 m
.22341 .21498 L
s
1 .456 0 r
.22865 .22519 m
.22364 .21522 L
s
1 .445 0 r
.22865 .22519 m
.2234 .21564 L
s
.22865 .22519 m
.22399 .21536 L
s
1 .43 0 r
.22865 .22519 m
.22392 .2158 L
s
1 .503 0 r
.22903 .22508 m
.21809 .21945 L
s
1 .493 0 r
.22903 .22508 m
.21846 .21925 L
s
1 .47 0 r
.22903 .22508 m
.21863 .22014 L
s
1 .489 0 r
.22903 .22508 m
.21825 .21988 L
s
1 .477 0 r
.22903 .22508 m
.21871 .21961 L
s
1 .453 0 r
.22903 .22508 m
.21911 .22014 L
s
1 .481 0 r
.22903 .22508 m
.22291 .21502 L
s
1 .472 0 r
.22903 .22508 m
.22341 .21498 L
s
1 .459 0 r
.22903 .22508 m
.22364 .21522 L
s
1 .449 0 r
.22903 .22508 m
.2234 .21564 L
s
1 .448 0 r
.22903 .22508 m
.22399 .21536 L
s
1 .433 0 r
.22903 .22508 m
.22392 .2158 L
s
1 .017 0 r
.21809 .21945 m
.21846 .21925 L
s
1 .036 0 r
.21809 .21945 m
.21863 .22014 L
s
1 .019 0 r
.21809 .21945 m
.21825 .21988 L
s
1 .026 0 r
.21809 .21945 m
.21871 .21961 L
s
1 .05 0 r
.21809 .21945 m
.21911 .22014 L
s
1 .267 0 r
.21809 .21945 m
.22291 .21502 L
s
1 .284 0 r
.21809 .21945 m
.22341 .21498 L
s
1 .285 0 r
.21809 .21945 m
.22364 .21522 L
s
1 .267 0 r
.21809 .21945 m
.2234 .21564 L
s
1 .293 0 r
.21809 .21945 m
.22399 .21536 L
s
1 .281 0 r
.21809 .21945 m
.22392 .2158 L
s
1 .037 0 r
.21846 .21925 m
.21863 .22014 L
s
1 .027 0 r
.21846 .21925 m
.21825 .21988 L
s
1 .018 0 r
.21846 .21925 m
.21871 .21961 L
s
1 .045 0 r
.21846 .21925 m
.21911 .22014 L
s
1 .251 0 r
.21846 .21925 m
.22291 .21502 L
s
1 .267 0 r
.21846 .21925 m
.22341 .21498 L
s
1 .268 0 r
.21846 .21925 m
.22364 .21522 L
s
1 .25 0 r
.21846 .21925 m
.2234 .21564 L
s
1 .276 0 r
.21846 .21925 m
.22399 .21536 L
s
1 .264 0 r
.21846 .21925 m
.22392 .2158 L
s
1 .019 0 r
.21863 .22014 m
.21825 .21988 L
s
1 .022 0 r
.21863 .22014 m
.21871 .21961 L
s
1 .02 0 r
.21863 .22014 m
.21911 .22014 L
s
1 .272 0 r
.21863 .22014 m
.22291 .21502 L
s
1 .287 0 r
.21863 .22014 m
.22341 .21498 L
s
.21863 .22014 m
.22364 .21522 L
s
1 .268 0 r
.21863 .22014 m
.2234 .21564 L
s
1 .293 0 r
.21863 .22014 m
.22399 .21536 L
s
1 .279 0 r
.21863 .22014 m
.22392 .2158 L
s
1 .021 0 r
.21825 .21988 m
.21871 .21961 L
s
1 .037 0 r
.21825 .21988 m
.21911 .22014 L
s
1 .275 0 r
.21825 .21988 m
.22291 .21502 L
s
1 .29 0 r
.21825 .21988 m
.22341 .21498 L
s
1 .291 0 r
.21825 .21988 m
.22364 .21522 L
s
1 .272 0 r
.21825 .21988 m
.2234 .21564 L
s
1 .298 0 r
.21825 .21988 m
.22399 .21536 L
s
1 .285 0 r
.21825 .21988 m
.22392 .2158 L
s
1 .027 0 r
.21871 .21961 m
.21911 .22014 L
s
1 .254 0 r
.21871 .21961 m
.22291 .21502 L
s
1 .27 0 r
.21871 .21961 m
.22341 .21498 L
s
.21871 .21961 m
.22364 .21522 L
s
1 .251 0 r
.21871 .21961 m
.2234 .21564 L
s
1 .277 0 r
.21871 .21961 m
.22399 .21536 L
s
1 .264 0 r
.21871 .21961 m
.22392 .2158 L
s
1 .261 0 r
.21911 .22014 m
.22291 .21502 L
s
1 .274 0 r
.21911 .22014 m
.22341 .21498 L
s
1 .273 0 r
.21911 .22014 m
.22364 .21522 L
s
1 .254 0 r
.21911 .22014 m
.2234 .21564 L
s
1 .279 0 r
.21911 .22014 m
.22399 .21536 L
s
1 .265 0 r
.21911 .22014 m
.22392 .2158 L
s
1 .02 0 r
.22291 .21502 m
.22341 .21498 L
s
1 .031 0 r
.22291 .21502 m
.22364 .21522 L
s
1 .032 0 r
.22291 .21502 m
.2234 .21564 L
s
1 .046 0 r
.22291 .21502 m
.22399 .21536 L
s
1 .052 0 r
.22291 .21502 m
.22392 .2158 L
s
1 .014 0 r
.22341 .21498 m
.22364 .21522 L
s
1 .027 0 r
.22341 .21498 m
.2234 .21564 L
s
1 .028 0 r
.22341 .21498 m
.22399 .21536 L
s
1 .039 0 r
.22341 .21498 m
.22392 .2158 L
s
1 .02 0 r
.22364 .21522 m
.2234 .21564 L
s
1 .015 0 r
.22364 .21522 m
.22399 .21536 L
s
1 .026 0 r
.22364 .21522 m
.22392 .2158 L
s
1 .027 0 r
.2234 .21564 m
.22399 .21536 L
s
1 .022 0 r
.2234 .21564 m
.22392 .2158 L
s
1 .018 0 r
.22399 .21536 m
.22392 .2158 L
s
1 .01 0 r
.20345 .24079 m
.20353 .24102 L
s
1 .005 0 r
.20345 .24079 m
.20353 .24088 L
s
1 .007 0 r
.20345 .24079 m
.20354 .24063 L
s
1 .011 0 r
.20345 .24079 m
.20371 .24087 L
s
1 .01 0 r
.20345 .24079 m
.20367 .24068 L
s
1 .706 0 r
.20345 .24079 m
.21387 .25457 L
s
1 .717 0 r
.20345 .24079 m
.21426 .25463 L
s
1 .711 0 r
.20345 .24079 m
.21409 .25455 L
s
1 .722 0 r
.20345 .24079 m
.21422 .2548 L
s
1 .714 0 r
.20345 .24079 m
.214 .25471 L
s
1 .725 0 r
.20345 .24079 m
.21439 .25475 L
s
1 .775 0 r
.20345 .24079 m
.18889 .22865 L
s
1 .773 0 r
.20345 .24079 m
.18916 .22838 L
s
1 .76 0 r
.20345 .24079 m
.18915 .22891 L
s
1 .756 0 r
.20345 .24079 m
.18942 .22873 L
s
1 .739 0 r
.20345 .24079 m
.18992 .2288 L
s
1 .755 0 r
.20345 .24079 m
.18969 .22847 L
s
0 1 .484 r
.20345 .24079 m
.17255 .29313 L
s
0 1 .48 r
.20345 .24079 m
.17249 .29299 L
s
0 1 .477 r
.20345 .24079 m
.17266 .29301 L
s
0 1 .474 r
.20345 .24079 m
.17254 .29286 L
s
0 1 .482 r
.20345 .24079 m
.17232 .29296 L
s
0 1 .46 r
.20345 .24079 m
.17396 .29327 L
s
.645 1 0 r
.20345 .24079 m
.18846 .21121 L
s
.631 1 0 r
.20345 .24079 m
.18817 .21097 L
s
.632 1 0 r
.20345 .24079 m
.18796 .21111 L
s
.636 1 0 r
.20345 .24079 m
.18811 .21114 L
s
.637 1 0 r
.20345 .24079 m
.18829 .21108 L
s
.642 1 0 r
.20345 .24079 m
.18815 .21128 L
s
0 1 .349 r
.20345 .24079 m
.25636 .21831 L
s
0 1 .351 r
.20345 .24079 m
.25628 .21801 L
s
0 1 .359 r
.20345 .24079 m
.25651 .21802 L
s
0 1 .349 r
.20345 .24079 m
.25629 .21816 L
s
0 1 .354 r
.20345 .24079 m
.25647 .21826 L
s
0 1 .357 r
.20345 .24079 m
.25649 .21814 L
s
1 .006 0 r
.20353 .24102 m
.20353 .24088 L
s
1 .016 0 r
.20353 .24102 m
.20354 .24063 L
s
1 .009 0 r
.20353 .24102 m
.20371 .24087 L
s
1 .015 0 r
.20353 .24102 m
.20367 .24068 L
s
1 .696 0 r
.20353 .24102 m
.21387 .25457 L
s
1 .708 0 r
.20353 .24102 m
.21426 .25463 L
s
1 .701 0 r
.20353 .24102 m
.21409 .25455 L
s
1 .712 0 r
.20353 .24102 m
.21422 .2548 L
s
1 .704 0 r
.20353 .24102 m
.214 .25471 L
s
1 .715 0 r
.20353 .24102 m
.21439 .25475 L
s
1 .783 0 r
.20353 .24102 m
.18889 .22865 L
s
1 .782 0 r
.20353 .24102 m
.18916 .22838 L
s
1 .768 0 r
.20353 .24102 m
.18915 .22891 L
s
1 .765 0 r
.20353 .24102 m
.18942 .22873 L
s
1 .748 0 r
.20353 .24102 m
.18992 .2288 L
s
1 .764 0 r
.20353 .24102 m
.18969 .22847 L
s
0 1 .477 r
.20353 .24102 m
.17255 .29313 L
s
0 1 .473 r
.20353 .24102 m
.17249 .29299 L
s
0 1 .471 r
.20353 .24102 m
.17266 .29301 L
s
0 1 .468 r
.20353 .24102 m
.17254 .29286 L
s
0 1 .476 r
.20353 .24102 m
.17232 .29296 L
s
0 1 .453 r
.20353 .24102 m
.17396 .29327 L
s
.635 1 0 r
.20353 .24102 m
.18846 .21121 L
s
.621 1 0 r
.20353 .24102 m
.18817 .21097 L
s
.622 1 0 r
.20353 .24102 m
.18796 .21111 L
s
.626 1 0 r
.20353 .24102 m
.18811 .21114 L
s
.627 1 0 r
.20353 .24102 m
.18829 .21108 L
s
.632 1 0 r
.20353 .24102 m
.18815 .21128 L
s
0 1 .35 r
.20353 .24102 m
.25636 .21831 L
s
0 1 .351 r
.20353 .24102 m
.25628 .21801 L
s
0 1 .36 r
.20353 .24102 m
.25651 .21802 L
s
0 1 .349 r
.20353 .24102 m
.25629 .21816 L
s
0 1 .355 r
.20353 .24102 m
.25647 .21826 L
s
0 1 .357 r
.20353 .24102 m
.25649 .21814 L
s
1 .01 0 r
.20353 .24088 m
.20354 .24063 L
s
1 .007 0 r
.20353 .24088 m
.20371 .24087 L
s
1 .01 0 r
.20353 .24088 m
.20367 .24068 L
s
1 .701 0 r
.20353 .24088 m
.21387 .25457 L
s
1 .713 0 r
.20353 .24088 m
.21426 .25463 L
s
1 .706 0 r
.20353 .24088 m
.21409 .25455 L
s
1 .717 0 r
.20353 .24088 m
.21422 .2548 L
s
1 .709 0 r
.20353 .24088 m
.214 .25471 L
s
1 .72 0 r
.20353 .24088 m
.21439 .25475 L
s
1 .779 0 r
.20353 .24088 m
.18889 .22865 L
s
1 .778 0 r
.20353 .24088 m
.18916 .22838 L
s
1 .764 0 r
.20353 .24088 m
.18915 .22891 L
s
1 .761 0 r
.20353 .24088 m
.18942 .22873 L
s
1 .744 0 r
.20353 .24088 m
.18992 .2288 L
s
1 .76 0 r
.20353 .24088 m
.18969 .22847 L
s
0 1 .482 r
.20353 .24088 m
.17255 .29313 L
s
0 1 .478 r
.20353 .24088 m
.17249 .29299 L
s
0 1 .475 r
.20353 .24088 m
.17266 .29301 L
s
0 1 .473 r
.20353 .24088 m
.17254 .29286 L
s
0 1 .481 r
.20353 .24088 m
.17232 .29296 L
s
0 1 .458 r
.20353 .24088 m
.17396 .29327 L
s
.64 1 0 r
.20353 .24088 m
.18846 .21121 L
s
.626 1 0 r
.20353 .24088 m
.18817 .21097 L
s
.627 1 0 r
.20353 .24088 m
.18796 .21111 L
s
.631 1 0 r
.20353 .24088 m
.18811 .21114 L
s
.633 1 0 r
.20353 .24088 m
.18829 .21108 L
s
.637 1 0 r
.20353 .24088 m
.18815 .21128 L
s
0 1 .347 r
.20353 .24088 m
.25636 .21831 L
s
0 1 .349 r
.20353 .24088 m
.25628 .21801 L
s
0 1 .358 r
.20353 .24088 m
.25651 .21802 L
s
0 1 .347 r
.20353 .24088 m
.25629 .21816 L
s
0 1 .353 r
.20353 .24088 m
.25647 .21826 L
s
0 1 .355 r
.20353 .24088 m
.25649 .21814 L
s
1 .012 0 r
.20354 .24063 m
.20371 .24087 L
s
1 .006 0 r
.20354 .24063 m
.20367 .24068 L
s
1 .709 0 r
.20354 .24063 m
.21387 .25457 L
s
1 .72 0 r
.20354 .24063 m
.21426 .25463 L
s
1 .713 0 r
.20354 .24063 m
.21409 .25455 L
s
1 .725 0 r
.20354 .24063 m
.21422 .2548 L
s
1 .717 0 r
.20354 .24063 m
.214 .25471 L
s
1 .728 0 r
.20354 .24063 m
.21439 .25475 L
s
1 .773 0 r
.20354 .24063 m
.18889 .22865 L
s
1 .772 0 r
.20354 .24063 m
.18916 .22838 L
s
1 .759 0 r
.20354 .24063 m
.18915 .22891 L
s
1 .755 0 r
.20354 .24063 m
.18942 .22873 L
s
1 .737 0 r
.20354 .24063 m
.18992 .2288 L
s
1 .753 0 r
.20354 .24063 m
.18969 .22847 L
s
0 1 .491 r
.20354 .24063 m
.17255 .29313 L
s
0 1 .487 r
.20354 .24063 m
.17249 .29299 L
s
0 1 .484 r
.20354 .24063 m
.17266 .29301 L
s
0 1 .482 r
.20354 .24063 m
.17254 .29286 L
s
0 1 .49 r
.20354 .24063 m
.17232 .29296 L
s
0 1 .467 r
.20354 .24063 m
.17396 .29327 L
s
.649 1 0 r
.20354 .24063 m
.18846 .21121 L
s
.635 1 0 r
.20354 .24063 m
.18817 .21097 L
s
.636 1 0 r
.20354 .24063 m
.18796 .21111 L
s
.64 1 0 r
.20354 .24063 m
.18811 .21114 L
s
.641 1 0 r
.20354 .24063 m
.18829 .21108 L
s
.646 1 0 r
.20354 .24063 m
.18815 .21128 L
s
0 1 .343 r
.20354 .24063 m
.25636 .21831 L
s
0 1 .345 r
.20354 .24063 m
.25628 .21801 L
s
0 1 .353 r
.20354 .24063 m
.25651 .21802 L
s
0 1 .343 r
.20354 .24063 m
.25629 .21816 L
s
0 1 .348 r
.20354 .24063 m
.25647 .21826 L
s
0 1 .351 r
.20354 .24063 m
.25649 .21814 L
s
1 .008 0 r
.20371 .24087 m
.20367 .24068 L
s
1 .697 0 r
.20371 .24087 m
.21387 .25457 L
s
1 .708 0 r
.20371 .24087 m
.21426 .25463 L
s
1 .702 0 r
.20371 .24087 m
.21409 .25455 L
s
1 .713 0 r
.20371 .24087 m
.21422 .2548 L
s
1 .705 0 r
.20371 .24087 m
.214 .25471 L
s
1 .716 0 r
.20371 .24087 m
.21439 .25475 L
s
1 .785 0 r
.20371 .24087 m
.18889 .22865 L
s
1 .783 0 r
.20371 .24087 m
.18916 .22838 L
s
1 .77 0 r
.20371 .24087 m
.18915 .22891 L
s
1 .766 0 r
.20371 .24087 m
.18942 .22873 L
s
1 .749 0 r
.20371 .24087 m
.18992 .2288 L
s
1 .765 0 r
.20371 .24087 m
.18969 .22847 L
s
0 1 .486 r
.20371 .24087 m
.17255 .29313 L
s
0 1 .482 r
.20371 .24087 m
.17249 .29299 L
s
0 1 .48 r
.20371 .24087 m
.17266 .29301 L
s
0 1 .477 r
.20371 .24087 m
.17254 .29286 L
s
0 1 .485 r
.20371 .24087 m
.17232 .29296 L
s
0 1 .462 r
.20371 .24087 m
.17396 .29327 L
s
.637 1 0 r
.20371 .24087 m
.18846 .21121 L
s
.623 1 0 r
.20371 .24087 m
.18817 .21097 L
s
.624 1 0 r
.20371 .24087 m
.18796 .21111 L
s
.628 1 0 r
.20371 .24087 m
.18811 .21114 L
s
.63 1 0 r
.20371 .24087 m
.18829 .21108 L
s
.634 1 0 r
.20371 .24087 m
.18815 .21128 L
s
0 1 .341 r
.20371 .24087 m
.25636 .21831 L
s
0 1 .342 r
.20371 .24087 m
.25628 .21801 L
s
0 1 .351 r
.20371 .24087 m
.25651 .21802 L
s
0 1 .34 r
.20371 .24087 m
.25629 .21816 L
s
0 1 .346 r
.20371 .24087 m
.25647 .21826 L
s
0 1 .348 r
.20371 .24087 m
.25649 .21814 L
s
1 .704 0 r
.20367 .24068 m
.21387 .25457 L
s
1 .715 0 r
.20367 .24068 m
.21426 .25463 L
s
1 .709 0 r
.20367 .24068 m
.21409 .25455 L
s
1 .72 0 r
.20367 .24068 m
.21422 .2548 L
s
1 .712 0 r
.20367 .24068 m
.214 .25471 L
s
1 .723 0 r
.20367 .24068 m
.21439 .25475 L
s
1 .779 0 r
.20367 .24068 m
.18889 .22865 L
s
1 .777 0 r
.20367 .24068 m
.18916 .22838 L
s
1 .764 0 r
.20367 .24068 m
.18915 .22891 L
s
1 .76 0 r
.20367 .24068 m
.18942 .22873 L
s
1 .743 0 r
.20367 .24068 m
.18992 .2288 L
s
1 .759 0 r
.20367 .24068 m
.18969 .22847 L
s
0 1 .492 r
.20367 .24068 m
.17255 .29313 L
s
0 1 .488 r
.20367 .24068 m
.17249 .29299 L
s
0 1 .486 r
.20367 .24068 m
.17266 .29301 L
s
0 1 .483 r
.20367 .24068 m
.17254 .29286 L
s
0 1 .491 r
.20367 .24068 m
.17232 .29296 L
s
0 1 .468 r
.20367 .24068 m
.17396 .29327 L
s
.645 1 0 r
.20367 .24068 m
.18846 .21121 L
s
.631 1 0 r
.20367 .24068 m
.18817 .21097 L
s
.632 1 0 r
.20367 .24068 m
.18796 .21111 L
s
.636 1 0 r
.20367 .24068 m
.18811 .21114 L
s
.637 1 0 r
.20367 .24068 m
.18829 .21108 L
s
.642 1 0 r
.20367 .24068 m
.18815 .21128 L
s
0 1 .339 r
.20367 .24068 m
.25636 .21831 L
s
0 1 .34 r
.20367 .24068 m
.25628 .21801 L
s
0 1 .349 r
.20367 .24068 m
.25651 .21802 L
s
0 1 .338 r
.20367 .24068 m
.25629 .21816 L
s
0 1 .344 r
.20367 .24068 m
.25647 .21826 L
s
0 1 .346 r
.20367 .24068 m
.25649 .21814 L
s
1 .016 0 r
.21387 .25457 m
.21426 .25463 L
s
1 .009 0 r
.21387 .25457 m
.21409 .25455 L
s
1 .017 0 r
.21387 .25457 m
.21422 .2548 L
s
1 .008 0 r
.21387 .25457 m
.214 .25471 L
s
1 .023 0 r
.21387 .25457 m
.21439 .25475 L
s
1 .879 0 r
.21387 .25457 m
.22869 .27016 L
s
1 .874 0 r
.21387 .25457 m
.22865 .27004 L
s
1 .87 0 r
.21387 .25457 m
.22869 .26986 L
s
1 .875 0 r
.21387 .25457 m
.22876 .26997 L
s
1 .883 0 r
.21387 .25457 m
.22897 .27002 L
s
1 .886 0 r
.21387 .25457 m
.22891 .27016 L
s
1 .703 0 r
.21387 .25457 m
.19851 .24681 L
s
1 .694 0 r
.21387 .25457 m
.19847 .2474 L
s
1 .695 0 r
.21387 .25457 m
.19859 .24711 L
s
1 .676 0 r
.21387 .25457 m
.19924 .24686 L
s
1 .678 0 r
.21387 .25457 m
.19905 .2471 L
s
1 .67 0 r
.21387 .25457 m
.19915 .24737 L
s
0 1 .44 r
.21387 .25457 m
.15962 .27953 L
s
0 1 .451 r
.21387 .25457 m
.15936 .27958 L
s
0 1 .442 r
.21387 .25457 m
.15964 .27967 L
s
0 1 .445 r
.21387 .25457 m
.15943 .27941 L
s
0 1 .437 r
.21387 .25457 m
.15958 .27929 L
s
0 1 .436 r
.21387 .25457 m
.15968 .2794 L
s
0 1 .492 r
.21387 .25457 m
.18757 .3096 L
s
.21387 .25457 m
.1877 .30965 L
s
0 1 .486 r
.21387 .25457 m
.18772 .30951 L
s
0 1 .49 r
.21387 .25457 m
.18789 .3097 L
s
0 1 .497 r
.21387 .25457 m
.18768 .30979 L
s
0 1 .487 r
.21387 .25457 m
.188 .30968 L
s
0 1 .288 r
.21387 .25457 m
.24265 .20654 L
s
0 1 .281 r
.21387 .25457 m
.24269 .20676 L
s
0 1 .296 r
.21387 .25457 m
.2429 .20646 L
s
0 1 .285 r
.21387 .25457 m
.24295 .20681 L
s
0 1 .288 r
.21387 .25457 m
.24283 .20665 L
s
0 1 .293 r
.21387 .25457 m
.24301 .20661 L
s
0 1 .709 r
.21387 .25457 m
.27645 .23271 L
s
0 1 .705 r
.21387 .25457 m
.27641 .23285 L
s
0 1 .708 r
.21387 .25457 m
.27653 .23296 L
s
0 1 .713 r
.21387 .25457 m
.2766 .23283 L
s
0 1 .715 r
.21387 .25457 m
.27661 .23269 L
s
0 1 .718 r
.21387 .25457 m
.27678 .23293 L
s
1 .008 0 r
.21426 .25463 m
.21409 .25455 L
s
1 .007 0 r
.21426 .25463 m
.21422 .2548 L
s
1 .011 0 r
.21426 .25463 m
.214 .25471 L
s
1 .008 0 r
.21426 .25463 m
.21439 .25475 L
s
1 .867 0 r
.21426 .25463 m
.22869 .27016 L
s
1 .862 0 r
.21426 .25463 m
.22865 .27004 L
s
1 .858 0 r
.21426 .25463 m
.22869 .26986 L
s
1 .863 0 r
.21426 .25463 m
.22876 .26997 L
s
1 .87 0 r
.21426 .25463 m
.22897 .27002 L
s
1 .873 0 r
.21426 .25463 m
.22891 .27016 L
s
1 .718 0 r
.21426 .25463 m
.19851 .24681 L
s
1 .71 0 r
.21426 .25463 m
.19847 .2474 L
s
.21426 .25463 m
.19859 .24711 L
s
1 .691 0 r
.21426 .25463 m
.19924 .24686 L
s
1 .693 0 r
.21426 .25463 m
.19905 .2471 L
s
1 .685 0 r
.21426 .25463 m
.19915 .24737 L
s
0 1 .453 r
.21426 .25463 m
.15962 .27953 L
s
0 1 .464 r
.21426 .25463 m
.15936 .27958 L
s
0 1 .455 r
.21426 .25463 m
.15964 .27967 L
s
0 1 .459 r
.21426 .25463 m
.15943 .27941 L
s
0 1 .451 r
.21426 .25463 m
.15958 .27929 L
s
0 1 .449 r
.21426 .25463 m
.15968 .2794 L
s
0 1 .497 r
.21426 .25463 m
.18757 .3096 L
s
.21426 .25463 m
.1877 .30965 L
s
0 1 .491 r
.21426 .25463 m
.18772 .30951 L
s
0 1 .495 r
.21426 .25463 m
.18789 .3097 L
s
0 1 .502 r
.21426 .25463 m
.18768 .30979 L
s
0 1 .492 r
.21426 .25463 m
.188 .30968 L
s
0 1 .282 r
.21426 .25463 m
.24265 .20654 L
s
0 1 .275 r
.21426 .25463 m
.24269 .20676 L
s
0 1 .29 r
.21426 .25463 m
.2429 .20646 L
s
0 1 .278 r
.21426 .25463 m
.24295 .20681 L
s
0 1 .282 r
.21426 .25463 m
.24283 .20665 L
s
0 1 .287 r
.21426 .25463 m
.24301 .20661 L
s
0 1 .694 r
.21426 .25463 m
.27645 .23271 L
s
0 1 .691 r
.21426 .25463 m
.27641 .23285 L
s
0 1 .694 r
.21426 .25463 m
.27653 .23296 L
s
0 1 .699 r
.21426 .25463 m
.2766 .23283 L
s
0 1 .701 r
.21426 .25463 m
.27661 .23269 L
s
0 1 .704 r
.21426 .25463 m
.27678 .23293 L
s
1 .011 0 r
.21409 .25455 m
.21422 .2548 L
s
1 .007 0 r
.21409 .25455 m
.214 .25471 L
s
1 .015 0 r
.21409 .25455 m
.21439 .25475 L
s
1 .874 0 r
.21409 .25455 m
.22869 .27016 L
s
1 .869 0 r
.21409 .25455 m
.22865 .27004 L
s
1 .865 0 r
.21409 .25455 m
.22869 .26986 L
s
1 .87 0 r
.21409 .25455 m
.22876 .26997 L
s
1 .877 0 r
.21409 .25455 m
.22897 .27002 L
s
1 .88 0 r
.21409 .25455 m
.22891 .27016 L
s
1 .711 0 r
.21409 .25455 m
.19851 .24681 L
s
1 .702 0 r
.21409 .25455 m
.19847 .2474 L
s
.21409 .25455 m
.19859 .24711 L
s
1 .683 0 r
.21409 .25455 m
.19924 .24686 L
s
1 .686 0 r
.21409 .25455 m
.19905 .2471 L
s
1 .677 0 r
.21409 .25455 m
.19915 .24737 L
s
0 1 .448 r
.21409 .25455 m
.15962 .27953 L
s
0 1 .459 r
.21409 .25455 m
.15936 .27958 L
s
0 1 .45 r
.21409 .25455 m
.15964 .27967 L
s
0 1 .454 r
.21409 .25455 m
.15943 .27941 L
s
0 1 .446 r
.21409 .25455 m
.15958 .27929 L
s
0 1 .444 r
.21409 .25455 m
.15968 .2794 L
s
0 1 .497 r
.21409 .25455 m
.18757 .3096 L
s
0 1 .496 r
.21409 .25455 m
.1877 .30965 L
s
0 1 .491 r
.21409 .25455 m
.18772 .30951 L
s
0 1 .495 r
.21409 .25455 m
.18789 .3097 L
s
0 1 .502 r
.21409 .25455 m
.18768 .30979 L
s
0 1 .492 r
.21409 .25455 m
.188 .30968 L
s
0 1 .283 r
.21409 .25455 m
.24265 .20654 L
s
0 1 .276 r
.21409 .25455 m
.24269 .20676 L
s
0 1 .291 r
.21409 .25455 m
.2429 .20646 L
s
0 1 .279 r
.21409 .25455 m
.24295 .20681 L
s
0 1 .283 r
.21409 .25455 m
.24283 .20665 L
s
0 1 .288 r
.21409 .25455 m
.24301 .20661 L
s
0 1 .7 r
.21409 .25455 m
.27645 .23271 L
s
0 1 .697 r
.21409 .25455 m
.27641 .23285 L
s
0 1 .7 r
.21409 .25455 m
.27653 .23296 L
s
0 1 .704 r
.21409 .25455 m
.2766 .23283 L
s
0 1 .706 r
.21409 .25455 m
.27661 .23269 L
s
0 1 .71 r
.21409 .25455 m
.27678 .23293 L
s
1 .009 0 r
.21422 .2548 m
.214 .25471 L
s
1 .007 0 r
.21422 .2548 m
.21439 .25475 L
s
1 .862 0 r
.21422 .2548 m
.22869 .27016 L
s
1 .858 0 r
.21422 .2548 m
.22865 .27004 L
s
1 .854 0 r
.21422 .2548 m
.22869 .26986 L
s
1 .859 0 r
.21422 .2548 m
.22876 .26997 L
s
1 .866 0 r
.21422 .2548 m
.22897 .27002 L
s
1 .869 0 r
.21422 .2548 m
.22891 .27016 L
s
1 .72 0 r
.21422 .2548 m
.19851 .24681 L
s
1 .711 0 r
.21422 .2548 m
.19847 .2474 L
s
1 .712 0 r
.21422 .2548 m
.19859 .24711 L
s
1 .693 0 r
.21422 .2548 m
.19924 .24686 L
s
1 .695 0 r
.21422 .2548 m
.19905 .2471 L
s
1 .687 0 r
.21422 .2548 m
.19915 .24737 L
s
0 1 .449 r
.21422 .2548 m
.15962 .27953 L
s
0 1 .46 r
.21422 .2548 m
.15936 .27958 L
s
0 1 .451 r
.21422 .2548 m
.15964 .27967 L
s
0 1 .454 r
.21422 .2548 m
.15943 .27941 L
s
0 1 .447 r
.21422 .2548 m
.15958 .27929 L
s
0 1 .445 r
.21422 .2548 m
.15968 .2794 L
s
0 1 .49 r
.21422 .2548 m
.18757 .3096 L
s
.21422 .2548 m
.1877 .30965 L
s
0 1 .484 r
.21422 .2548 m
.18772 .30951 L
s
0 1 .488 r
.21422 .2548 m
.18789 .3097 L
s
0 1 .495 r
.21422 .2548 m
.18768 .30979 L
s
0 1 .485 r
.21422 .2548 m
.188 .30968 L
s
0 1 .289 r
.21422 .2548 m
.24265 .20654 L
s
0 1 .281 r
.21422 .2548 m
.24269 .20676 L
s
0 1 .297 r
.21422 .2548 m
.2429 .20646 L
s
0 1 .285 r
.21422 .2548 m
.24295 .20681 L
s
0 1 .288 r
.21422 .2548 m
.24283 .20665 L
s
0 1 .293 r
.21422 .2548 m
.24301 .20661 L
s
0 1 .698 r
.21422 .2548 m
.27645 .23271 L
s
0 1 .695 r
.21422 .2548 m
.27641 .23285 L
s
0 1 .698 r
.21422 .2548 m
.27653 .23296 L
s
0 1 .702 r
.21422 .2548 m
.2766 .23283 L
s
0 1 .704 r
.21422 .2548 m
.27661 .23269 L
s
0 1 .708 r
.21422 .2548 m
.27678 .23293 L
s
1 .016 0 r
.214 .25471 m
.21439 .25475 L
s
1 .871 0 r
.214 .25471 m
.22869 .27016 L
s
1 .866 0 r
.214 .25471 m
.22865 .27004 L
s
1 .862 0 r
.214 .25471 m
.22869 .26986 L
s
1 .867 0 r
.214 .25471 m
.22876 .26997 L
s
1 .875 0 r
.214 .25471 m
.22897 .27002 L
s
1 .877 0 r
.214 .25471 m
.22891 .27016 L
s
1 .71 0 r
.214 .25471 m
.19851 .24681 L
s
1 .702 0 r
.214 .25471 m
.19847 .2474 L
s
.214 .25471 m
.19859 .24711 L
s
1 .683 0 r
.214 .25471 m
.19924 .24686 L
s
1 .685 0 r
.214 .25471 m
.19905 .2471 L
s
1 .677 0 r
.214 .25471 m
.19915 .24737 L
s
0 1 .443 r
.214 .25471 m
.15962 .27953 L
s
0 1 .453 r
.214 .25471 m
.15936 .27958 L
s
0 1 .444 r
.214 .25471 m
.15964 .27967 L
s
0 1 .448 r
.214 .25471 m
.15943 .27941 L
s
0 1 .44 r
.214 .25471 m
.15958 .27929 L
s
0 1 .438 r
.214 .25471 m
.15968 .2794 L
s
0 1 .489 r
.214 .25471 m
.18757 .3096 L
s
.214 .25471 m
.1877 .30965 L
s
0 1 .483 r
.214 .25471 m
.18772 .30951 L
s
0 1 .487 r
.214 .25471 m
.18789 .3097 L
s
0 1 .494 r
.214 .25471 m
.18768 .30979 L
s
0 1 .485 r
.214 .25471 m
.188 .30968 L
s
0 1 .29 r
.214 .25471 m
.24265 .20654 L
s
0 1 .283 r
.214 .25471 m
.24269 .20676 L
s
0 1 .298 r
.214 .25471 m
.2429 .20646 L
s
0 1 .287 r
.214 .25471 m
.24295 .20681 L
s
0 1 .29 r
.214 .25471 m
.24283 .20665 L
s
0 1 .295 r
.214 .25471 m
.24301 .20661 L
s
0 1 .705 r
.214 .25471 m
.27645 .23271 L
s
0 1 .702 r
.214 .25471 m
.27641 .23285 L
s
0 1 .705 r
.214 .25471 m
.27653 .23296 L
s
0 1 .709 r
.214 .25471 m
.2766 .23283 L
s
0 1 .712 r
.214 .25471 m
.27661 .23269 L
s
0 1 .715 r
.214 .25471 m
.27678 .23293 L
s
1 .859 0 r
.21439 .25475 m
.22869 .27016 L
s
1 .854 0 r
.21439 .25475 m
.22865 .27004 L
s
1 .85 0 r
.21439 .25475 m
.22869 .26986 L
s
1 .855 0 r
.21439 .25475 m
.22876 .26997 L
s
1 .862 0 r
.21439 .25475 m
.22897 .27002 L
s
1 .865 0 r
.21439 .25475 m
.22891 .27016 L
s
1 .726 0 r
.21439 .25475 m
.19851 .24681 L
s
1 .717 0 r
.21439 .25475 m
.19847 .2474 L
s
.21439 .25475 m
.19859 .24711 L
s
1 .698 0 r
.21439 .25475 m
.19924 .24686 L
s
1 .701 0 r
.21439 .25475 m
.19905 .2471 L
s
1 .692 0 r
.21439 .25475 m
.19915 .24737 L
s
0 1 .456 r
.21439 .25475 m
.15962 .27953 L
s
0 1 .467 r
.21439 .25475 m
.15936 .27958 L
s
0 1 .458 r
.21439 .25475 m
.15964 .27967 L
s
0 1 .462 r
.21439 .25475 m
.15943 .27941 L
s
0 1 .454 r
.21439 .25475 m
.15958 .27929 L
s
0 1 .452 r
.21439 .25475 m
.15968 .2794 L
s
0 1 .495 r
.21439 .25475 m
.18757 .3096 L
s
0 1 .494 r
.21439 .25475 m
.1877 .30965 L
s
0 1 .489 r
.21439 .25475 m
.18772 .30951 L
s
0 1 .493 r
.21439 .25475 m
.18789 .3097 L
s
0 1 .5 r
.21439 .25475 m
.18768 .30979 L
s
0 1 .49 r
.21439 .25475 m
.188 .30968 L
s
0 1 .284 r
.21439 .25475 m
.24265 .20654 L
s
0 1 .276 r
.21439 .25475 m
.24269 .20676 L
s
0 1 .291 r
.21439 .25475 m
.2429 .20646 L
s
0 1 .28 r
.21439 .25475 m
.24295 .20681 L
s
0 1 .283 r
.21439 .25475 m
.24283 .20665 L
s
0 1 .288 r
.21439 .25475 m
.24301 .20661 L
s
0 1 .691 r
.21439 .25475 m
.27645 .23271 L
s
0 1 .687 r
.21439 .25475 m
.27641 .23285 L
s
0 1 .69 r
.21439 .25475 m
.27653 .23296 L
s
0 1 .695 r
.21439 .25475 m
.2766 .23283 L
s
0 1 .697 r
.21439 .25475 m
.27661 .23269 L
s
0 1 .701 r
.21439 .25475 m
.27678 .23293 L
s
1 .014 0 r
.21308 .26603 m
.21319 .2657 L
s
1 .031 0 r
.21308 .26603 m
.21361 .26549 L
s
1 .026 0 r
.21308 .26603 m
.21313 .26539 L
s
1 .014 0 r
.21308 .26603 m
.21341 .26606 L
s
1 .027 0 r
.21308 .26603 m
.21371 .26585 L
s
1 .66 0 r
.21308 .26603 m
.22869 .27016 L
s
1 .657 0 r
.21308 .26603 m
.22865 .27004 L
s
.21308 .26603 m
.22869 .26986 L
s
1 .661 0 r
.21308 .26603 m
.22876 .26997 L
s
1 .669 0 r
.21308 .26603 m
.22897 .27002 L
s
.21308 .26603 m
.22891 .27016 L
s
1 .019 0 r
.21319 .2657 m
.21361 .26549 L
s
1 .013 0 r
.21319 .2657 m
.21313 .26539 L
s
1 .017 0 r
.21319 .2657 m
.21341 .26606 L
s
1 .022 0 r
.21319 .2657 m
.21371 .26585 L
s
1 .659 0 r
.21319 .2657 m
.22869 .27016 L
s
1 .656 0 r
.21319 .2657 m
.22865 .27004 L
s
.21319 .2657 m
.22869 .26986 L
s
1 .66 0 r
.21319 .2657 m
.22876 .26997 L
s
1 .668 0 r
.21319 .2657 m
.22897 .27002 L
s
.21319 .2657 m
.22891 .27016 L
s
1 .02 0 r
.21361 .26549 m
.21313 .26539 L
s
1 .025 0 r
.21361 .26549 m
.21341 .26606 L
s
1 .015 0 r
.21361 .26549 m
.21371 .26585 L
s
1 .645 0 r
.21361 .26549 m
.22869 .27016 L
s
1 .642 0 r
.21361 .26549 m
.22865 .27004 L
s
.21361 .26549 m
.22869 .26986 L
s
1 .646 0 r
.21361 .26549 m
.22876 .26997 L
s
1 .654 0 r
.21361 .26549 m
.22897 .27002 L
s
.21361 .26549 m
.22891 .27016 L
s
1 .03 0 r
.21313 .26539 m
.21341 .26606 L
s
.21313 .26539 m
.21371 .26585 L
s
1 .665 0 r
.21313 .26539 m
.22869 .27016 L
s
1 .662 0 r
.21313 .26539 m
.22865 .27004 L
s
.21313 .26539 m
.22869 .26986 L
s
1 .666 0 r
.21313 .26539 m
.22876 .26997 L
s
1 .674 0 r
.21313 .26539 m
.22897 .27002 L
s
.21313 .26539 m
.22891 .27016 L
s
1 .015 0 r
.21341 .26606 m
.21371 .26585 L
s
1 .646 0 r
.21341 .26606 m
.22869 .27016 L
s
1 .643 0 r
.21341 .26606 m
.22865 .27004 L
s
.21341 .26606 m
.22869 .26986 L
s
1 .647 0 r
.21341 .26606 m
.22876 .26997 L
s
1 .656 0 r
.21341 .26606 m
.22897 .27002 L
s
1 .655 0 r
.21341 .26606 m
.22891 .27016 L
s
1 .637 0 r
.21371 .26585 m
.22869 .27016 L
s
1 .634 0 r
.21371 .26585 m
.22865 .27004 L
s
.21371 .26585 m
.22869 .26986 L
s
1 .637 0 r
.21371 .26585 m
.22876 .26997 L
s
1 .646 0 r
.21371 .26585 m
.22897 .27002 L
s
.21371 .26585 m
.22891 .27016 L
s
1 .014 0 r
.27166 .31261 m
.27134 .31252 L
s
.27166 .31261 m
.27141 .31285 L
s
.27166 .31261 m
.27176 .31228 L
s
1 .011 0 r
.27166 .31261 m
.27184 .31281 L
s
.27166 .31261 m
.27189 .31249 L
s
1 .369 0 r
.27166 .31261 m
.27264 .32159 L
s
1 .367 0 r
.27166 .31261 m
.27324 .32145 L
s
1 .378 0 r
.27166 .31261 m
.27367 .32164 L
s
1 .385 0 r
.27166 .31261 m
.27305 .32194 L
s
1 .359 0 r
.27166 .31261 m
.27299 .32129 L
s
1 .375 0 r
.27166 .31261 m
.27305 .32168 L
s
1 .646 0 r
.27166 .31261 m
.28521 .32074 L
s
1 .639 0 r
.27166 .31261 m
.28495 .32087 L
s
1 .645 0 r
.27166 .31261 m
.28505 .32096 L
s
1 .647 0 r
.27166 .31261 m
.28516 .32087 L
s
1 .639 0 r
.27166 .31261 m
.28502 .32076 L
s
1 .64 0 r
.27166 .31261 m
.2851 .32066 L
s
1 .933 0 r
.27166 .31261 m
.28321 .3323 L
s
1 .931 0 r
.27166 .31261 m
.28276 .3325 L
s
1 .934 0 r
.27166 .31261 m
.28301 .33247 L
s
1 .939 0 r
.27166 .31261 m
.28294 .33263 L
s
1 .927 0 r
.27166 .31261 m
.2829 .33232 L
s
1 .924 0 r
.27166 .31261 m
.283 .33218 L
s
1 .013 0 r
.27134 .31252 m
.27141 .31285 L
s
1 .02 0 r
.27134 .31252 m
.27176 .31228 L
s
1 .024 0 r
.27134 .31252 m
.27184 .31281 L
s
1 .023 0 r
.27134 .31252 m
.27189 .31249 L
s
1 .374 0 r
.27134 .31252 m
.27264 .32159 L
s
1 .373 0 r
.27134 .31252 m
.27324 .32145 L
s
1 .384 0 r
.27134 .31252 m
.27367 .32164 L
s
1 .391 0 r
.27134 .31252 m
.27305 .32194 L
s
1 .364 0 r
.27134 .31252 m
.27299 .32129 L
s
1 .38 0 r
.27134 .31252 m
.27305 .32168 L
s
1 .659 0 r
.27134 .31252 m
.28521 .32074 L
s
1 .653 0 r
.27134 .31252 m
.28495 .32087 L
s
1 .658 0 r
.27134 .31252 m
.28505 .32096 L
s
1 .66 0 r
.27134 .31252 m
.28516 .32087 L
s
1 .652 0 r
.27134 .31252 m
.28502 .32076 L
s
1 .653 0 r
.27134 .31252 m
.2851 .32066 L
s
1 .943 0 r
.27134 .31252 m
.28321 .3323 L
s
1 .94 0 r
.27134 .31252 m
.28276 .3325 L
s
1 .944 0 r
.27134 .31252 m
.28301 .33247 L
s
1 .949 0 r
.27134 .31252 m
.28294 .33263 L
s
1 .937 0 r
.27134 .31252 m
.2829 .33232 L
s
1 .934 0 r
.27134 .31252 m
.283 .33218 L
s
1 .027 0 r
.27141 .31285 m
.27176 .31228 L
s
1 .018 0 r
.27141 .31285 m
.27184 .31281 L
s
1 .025 0 r
.27141 .31285 m
.27189 .31249 L
s
1 .361 0 r
.27141 .31285 m
.27264 .32159 L
s
1 .36 0 r
.27141 .31285 m
.27324 .32145 L
s
1 .371 0 r
.27141 .31285 m
.27367 .32164 L
s
1 .378 0 r
.27141 .31285 m
.27305 .32194 L
s
1 .351 0 r
.27141 .31285 m
.27299 .32129 L
s
1 .367 0 r
.27141 .31285 m
.27305 .32168 L
s
1 .65 0 r
.27141 .31285 m
.28521 .32074 L
s
1 .643 0 r
.27141 .31285 m
.28495 .32087 L
s
1 .648 0 r
.27141 .31285 m
.28505 .32096 L
s
1 .651 0 r
.27141 .31285 m
.28516 .32087 L
s
1 .643 0 r
.27141 .31285 m
.28502 .32076 L
s
1 .644 0 r
.27141 .31285 m
.2851 .32066 L
s
1 .93 0 r
.27141 .31285 m
.28321 .3323 L
s
1 .927 0 r
.27141 .31285 m
.28276 .3325 L
s
1 .931 0 r
.27141 .31285 m
.28301 .33247 L
s
1 .936 0 r
.27141 .31285 m
.28294 .33263 L
s
1 .924 0 r
.27141 .31285 m
.2829 .33232 L
s
1 .921 0 r
.27141 .31285 m
.283 .33218 L
s
1 .022 0 r
.27176 .31228 m
.27184 .31281 L
s
1 .01 0 r
.27176 .31228 m
.27189 .31249 L
s
1 .382 0 r
.27176 .31228 m
.27264 .32159 L
s
1 .38 0 r
.27176 .31228 m
.27324 .32145 L
s
1 .39 0 r
.27176 .31228 m
.27367 .32164 L
s
1 .398 0 r
.27176 .31228 m
.27305 .32194 L
s
1 .372 0 r
.27176 .31228 m
.27299 .32129 L
s
1 .388 0 r
.27176 .31228 m
.27305 .32168 L
s
1 .649 0 r
.27176 .31228 m
.28521 .32074 L
s
1 .643 0 r
.27176 .31228 m
.28495 .32087 L
s
1 .648 0 r
.27176 .31228 m
.28505 .32096 L
s
1 .65 0 r
.27176 .31228 m
.28516 .32087 L
s
1 .643 0 r
.27176 .31228 m
.28502 .32076 L
s
1 .644 0 r
.27176 .31228 m
.2851 .32066 L
s
1 .942 0 r
.27176 .31228 m
.28321 .3323 L
s
1 .941 0 r
.27176 .31228 m
.28276 .3325 L
s
1 .944 0 r
.27176 .31228 m
.28301 .33247 L
s
1 .949 0 r
.27176 .31228 m
.28294 .33263 L
s
1 .937 0 r
.27176 .31228 m
.2829 .33232 L
s
1 .934 0 r
.27176 .31228 m
.283 .33218 L
s
1 .013 0 r
.27184 .31281 m
.27189 .31249 L
s
1 .36 0 r
.27184 .31281 m
.27264 .32159 L
s
1 .358 0 r
.27184 .31281 m
.27324 .32145 L
s
1 .368 0 r
.27184 .31281 m
.27367 .32164 L
s
1 .376 0 r
.27184 .31281 m
.27305 .32194 L
s
1 .35 0 r
.27184 .31281 m
.27299 .32129 L
s
1 .366 0 r
.27184 .31281 m
.27305 .32168 L
s
1 .635 0 r
.27184 .31281 m
.28521 .32074 L
s
1 .629 0 r
.27184 .31281 m
.28495 .32087 L
s
1 .634 0 r
.27184 .31281 m
.28505 .32096 L
s
1 .636 0 r
.27184 .31281 m
.28516 .32087 L
s
1 .629 0 r
.27184 .31281 m
.28502 .32076 L
s
1 .63 0 r
.27184 .31281 m
.2851 .32066 L
s
1 .922 0 r
.27184 .31281 m
.28321 .3323 L
s
1 .92 0 r
.27184 .31281 m
.28276 .3325 L
s
1 .924 0 r
.27184 .31281 m
.28301 .33247 L
s
1 .928 0 r
.27184 .31281 m
.28294 .33263 L
s
1 .916 0 r
.27184 .31281 m
.2829 .33232 L
s
1 .913 0 r
.27184 .31281 m
.283 .33218 L
s
1 .373 0 r
.27189 .31249 m
.27264 .32159 L
s
1 .371 0 r
.27189 .31249 m
.27324 .32145 L
s
1 .381 0 r
.27189 .31249 m
.27367 .32164 L
s
1 .389 0 r
.27189 .31249 m
.27305 .32194 L
s
1 .362 0 r
.27189 .31249 m
.27299 .32129 L
s
1 .378 0 r
.27189 .31249 m
.27305 .32168 L
s
1 .64 0 r
.27189 .31249 m
.28521 .32074 L
s
1 .634 0 r
.27189 .31249 m
.28495 .32087 L
s
1 .639 0 r
.27189 .31249 m
.28505 .32096 L
s
1 .641 0 r
.27189 .31249 m
.28516 .32087 L
s
1 .634 0 r
.27189 .31249 m
.28502 .32076 L
s
.27189 .31249 m
.2851 .32066 L
s
1 .932 0 r
.27189 .31249 m
.28321 .3323 L
s
1 .931 0 r
.27189 .31249 m
.28276 .3325 L
s
1 .934 0 r
.27189 .31249 m
.28301 .33247 L
s
1 .939 0 r
.27189 .31249 m
.28294 .33263 L
s
1 .927 0 r
.27189 .31249 m
.2829 .33232 L
s
1 .924 0 r
.27189 .31249 m
.283 .33218 L
s
1 .018 0 r
.23995 .29109 m
.24008 .29152 L
s
1 .038 0 r
.23995 .29109 m
.2409 .29109 L
s
1 .014 0 r
.23995 .29109 m
.2403 .29113 L
s
1 .029 0 r
.23995 .29109 m
.24058 .29143 L
s
1 .022 0 r
.23995 .29109 m
.24037 .29076 L
s
1 .253 0 r
.23995 .29109 m
.2437 .28615 L
s
1 .251 0 r
.23995 .29109 m
.24378 .28629 L
s
1 .262 0 r
.23995 .29109 m
.24415 .28626 L
s
1 .26 0 r
.23995 .29109 m
.24381 .28604 L
s
1 .264 0 r
.23995 .29109 m
.24404 .28609 L
s
1 .256 0 r
.23995 .29109 m
.24394 .28627 L
s
1 .038 0 r
.24008 .29152 m
.2409 .29109 L
s
1 .018 0 r
.24008 .29152 m
.2403 .29113 L
s
1 .021 0 r
.24008 .29152 m
.24058 .29143 L
s
1 .033 0 r
.24008 .29152 m
.24037 .29076 L
s
1 .265 0 r
.24008 .29152 m
.2437 .28615 L
s
1 .262 0 r
.24008 .29152 m
.24378 .28629 L
s
1 .272 0 r
.24008 .29152 m
.24415 .28626 L
s
1 .271 0 r
.24008 .29152 m
.24381 .28604 L
s
1 .275 0 r
.24008 .29152 m
.24404 .28609 L
s
1 .266 0 r
.24008 .29152 m
.24394 .28627 L
s
1 .024 0 r
.2409 .29109 m
.2403 .29113 L
s
1 .019 0 r
.2409 .29109 m
.24058 .29143 L
s
1 .026 0 r
.2409 .29109 m
.24037 .29076 L
s
1 .232 0 r
.2409 .29109 m
.2437 .28615 L
s
1 .229 0 r
.2409 .29109 m
.24378 .28629 L
s
1 .238 0 r
.2409 .29109 m
.24415 .28626 L
s
.2409 .29109 m
.24381 .28604 L
s
1 .241 0 r
.2409 .29109 m
.24404 .28609 L
s
1 .233 0 r
.2409 .29109 m
.24394 .28627 L
s
1 .017 0 r
.2403 .29113 m
.24058 .29143 L
s
1 .015 0 r
.2403 .29113 m
.24037 .29076 L
s
1 .246 0 r
.2403 .29113 m
.2437 .28615 L
s
1 .243 0 r
.2403 .29113 m
.24378 .28629 L
s
1 .254 0 r
.2403 .29113 m
.24415 .28626 L
s
1 .253 0 r
.2403 .29113 m
.24381 .28604 L
s
1 .256 0 r
.2403 .29113 m
.24404 .28609 L
s
1 .248 0 r
.2403 .29113 m
.24394 .28627 L
s
1 .029 0 r
.24058 .29143 m
.24037 .29076 L
s
1 .251 0 r
.24058 .29143 m
.2437 .28615 L
s
1 .247 0 r
.24058 .29143 m
.24378 .28629 L
s
1 .257 0 r
.24058 .29143 m
.24415 .28626 L
s
.24058 .29143 m
.24381 .28604 L
s
1 .26 0 r
.24058 .29143 m
.24404 .28609 L
s
1 .252 0 r
.24058 .29143 m
.24394 .28627 L
s
1 .232 0 r
.24037 .29076 m
.2437 .28615 L
s
1 .23 0 r
.24037 .29076 m
.24378 .28629 L
s
1 .24 0 r
.24037 .29076 m
.24415 .28626 L
s
1 .239 0 r
.24037 .29076 m
.24381 .28604 L
s
1 .243 0 r
.24037 .29076 m
.24404 .28609 L
s
1 .235 0 r
.24037 .29076 m
.24394 .28627 L
s
1 .016 0 r
.18889 .22865 m
.18916 .22838 L
s
1 .015 0 r
.18889 .22865 m
.18915 .22891 L
s
1 .022 0 r
.18889 .22865 m
.18942 .22873 L
s
1 .042 0 r
.18889 .22865 m
.18992 .2288 L
s
1 .033 0 r
.18889 .22865 m
.18969 .22847 L
s
1 .713 0 r
.18889 .22865 m
.18846 .21121 L
s
1 .723 0 r
.18889 .22865 m
.18817 .21097 L
s
1 .718 0 r
.18889 .22865 m
.18796 .21111 L
s
1 .716 0 r
.18889 .22865 m
.18811 .21114 L
s
1 .718 0 r
.18889 .22865 m
.18829 .21108 L
s
1 .71 0 r
.18889 .22865 m
.18815 .21128 L
s
1 .021 0 r
.18916 .22838 m
.18915 .22891 L
s
1 .018 0 r
.18916 .22838 m
.18942 .22873 L
s
1 .035 0 r
.18916 .22838 m
.18992 .2288 L
s
1 .022 0 r
.18916 .22838 m
.18969 .22847 L
s
1 .702 0 r
.18916 .22838 m
.18846 .21121 L
s
1 .713 0 r
.18916 .22838 m
.18817 .21097 L
s
1 .707 0 r
.18916 .22838 m
.18796 .21111 L
s
1 .706 0 r
.18916 .22838 m
.18811 .21114 L
s
1 .708 0 r
.18916 .22838 m
.18829 .21108 L
s
1 .7 0 r
.18916 .22838 m
.18815 .21128 L
s
1 .013 0 r
.18915 .22891 m
.18942 .22873 L
s
1 .032 0 r
.18915 .22891 m
.18992 .2288 L
s
1 .028 0 r
.18915 .22891 m
.18969 .22847 L
s
1 .724 0 r
.18915 .22891 m
.18846 .21121 L
s
1 .734 0 r
.18915 .22891 m
.18817 .21097 L
s
1 .729 0 r
.18915 .22891 m
.18796 .21111 L
s
1 .727 0 r
.18915 .22891 m
.18811 .21114 L
s
1 .729 0 r
.18915 .22891 m
.18829 .21108 L
s
1 .721 0 r
.18915 .22891 m
.18815 .21128 L
s
1 .021 0 r
.18942 .22873 m
.18992 .2288 L
s
1 .015 0 r
.18942 .22873 m
.18969 .22847 L
s
1 .717 0 r
.18942 .22873 m
.18846 .21121 L
s
1 .727 0 r
.18942 .22873 m
.18817 .21097 L
s
1 .722 0 r
.18942 .22873 m
.18796 .21111 L
s
1 .72 0 r
.18942 .22873 m
.18811 .21114 L
s
1 .722 0 r
.18942 .22873 m
.18829 .21108 L
s
1 .715 0 r
.18942 .22873 m
.18815 .21128 L
s
1 .016 0 r
.18992 .2288 m
.18969 .22847 L
s
1 .721 0 r
.18992 .2288 m
.18846 .21121 L
s
1 .732 0 r
.18992 .2288 m
.18817 .21097 L
s
1 .727 0 r
.18992 .2288 m
.18796 .21111 L
s
1 .725 0 r
.18992 .2288 m
.18811 .21114 L
s
1 .727 0 r
.18992 .2288 m
.18829 .21108 L
s
1 .719 0 r
.18992 .2288 m
.18815 .21128 L
s
1 .707 0 r
.18969 .22847 m
.18846 .21121 L
s
1 .718 0 r
.18969 .22847 m
.18817 .21097 L
s
1 .713 0 r
.18969 .22847 m
.18796 .21111 L
s
1 .711 0 r
.18969 .22847 m
.18811 .21114 L
s
1 .713 0 r
.18969 .22847 m
.18829 .21108 L
s
1 .705 0 r
.18969 .22847 m
.18815 .21128 L
s
1 .005 0 r
.22869 .27016 m
.22865 .27004 L
s
1 .012 0 r
.22869 .27016 m
.22869 .26986 L
s
1 .008 0 r
.22869 .27016 m
.22876 .26997 L
s
1 .013 0 r
.22869 .27016 m
.22897 .27002 L
s
1 .009 0 r
.22869 .27016 m
.22891 .27016 L
s
1 .896 0 r
.22869 .27016 m
.2437 .28615 L
s
1 .902 0 r
.22869 .27016 m
.24378 .28629 L
s
1 .912 0 r
.22869 .27016 m
.24415 .28626 L
s
1 .896 0 r
.22869 .27016 m
.24381 .28604 L
s
1 .904 0 r
.22869 .27016 m
.24404 .28609 L
s
1 .906 0 r
.22869 .27016 m
.24394 .28627 L
s
0 1 .479 r
.22869 .27016 m
.17255 .29313 L
s
.22869 .27016 m
.17249 .29299 L
s
0 1 .472 r
.22869 .27016 m
.17266 .29301 L
s
0 1 .475 r
.22869 .27016 m
.17254 .29286 L
s
0 1 .484 r
.22869 .27016 m
.17232 .29296 L
s
0 1 .428 r
.22869 .27016 m
.17396 .29327 L
s
0 1 .46 r
.22869 .27016 m
.20401 .32508 L
s
0 1 .453 r
.22869 .27016 m
.2045 .3251 L
s
0 1 .457 r
.22869 .27016 m
.20414 .32506 L
s
0 1 .451 r
.22869 .27016 m
.20418 .32491 L
s
0 1 .464 r
.22869 .27016 m
.20415 .32525 L
s
0 1 .456 r
.22869 .27016 m
.20428 .3251 L
s
0 1 .71 r
.22869 .27016 m
.29269 .25274 L
s
0 1 .702 r
.22869 .27016 m
.29245 .25264 L
s
0 1 .7 r
.22869 .27016 m
.29245 .25279 L
s
0 1 .705 r
.22869 .27016 m
.29258 .25284 L
s
0 1 .708 r
.22869 .27016 m
.29257 .25255 L
s
0 1 .713 r
.22869 .27016 m
.29271 .25259 L
s
0 1 .401 r
.22869 .27016 m
.25636 .21831 L
s
0 1 .411 r
.22869 .27016 m
.25628 .21801 L
s
0 1 .415 r
.22869 .27016 m
.25651 .21802 L
s
0 1 .405 r
.22869 .27016 m
.25629 .21816 L
s
.22869 .27016 m
.25647 .21826 L
s
0 1 .41 r
.22869 .27016 m
.25649 .21814 L
s
1 .007 0 r
.22865 .27004 m
.22869 .26986 L
s
1 .005 0 r
.22865 .27004 m
.22876 .26997 L
s
1 .013 0 r
.22865 .27004 m
.22897 .27002 L
s
1 .012 0 r
.22865 .27004 m
.22891 .27016 L
s
1 .901 0 r
.22865 .27004 m
.2437 .28615 L
s
1 .907 0 r
.22865 .27004 m
.24378 .28629 L
s
1 .917 0 r
.22865 .27004 m
.24415 .28626 L
s
1 .901 0 r
.22865 .27004 m
.24381 .28604 L
s
1 .909 0 r
.22865 .27004 m
.24404 .28609 L
s
1 .911 0 r
.22865 .27004 m
.24394 .28627 L
s
0 1 .479 r
.22865 .27004 m
.17255 .29313 L
s
.22865 .27004 m
.17249 .29299 L
s
0 1 .473 r
.22865 .27004 m
.17266 .29301 L
s
0 1 .475 r
.22865 .27004 m
.17254 .29286 L
s
0 1 .485 r
.22865 .27004 m
.17232 .29296 L
s
0 1 .428 r
.22865 .27004 m
.17396 .29327 L
s
0 1 .464 r
.22865 .27004 m
.20401 .32508 L
s
0 1 .457 r
.22865 .27004 m
.2045 .3251 L
s
0 1 .461 r
.22865 .27004 m
.20414 .32506 L
s
0 1 .455 r
.22865 .27004 m
.20418 .32491 L
s
0 1 .468 r
.22865 .27004 m
.20415 .32525 L
s
0 1 .461 r
.22865 .27004 m
.20428 .3251 L
s
0 1 .71 r
.22865 .27004 m
.29269 .25274 L
s
0 1 .702 r
.22865 .27004 m
.29245 .25264 L
s
0 1 .7 r
.22865 .27004 m
.29245 .25279 L
s
0 1 .705 r
.22865 .27004 m
.29258 .25284 L
s
0 1 .708 r
.22865 .27004 m
.29257 .25255 L
s
0 1 .713 r
.22865 .27004 m
.29271 .25259 L
s
0 1 .398 r
.22865 .27004 m
.25636 .21831 L
s
0 1 .407 r
.22865 .27004 m
.25628 .21801 L
s
0 1 .411 r
.22865 .27004 m
.25651 .21802 L
s
0 1 .402 r
.22865 .27004 m
.25629 .21816 L
s
.22865 .27004 m
.25647 .21826 L
s
0 1 .406 r
.22865 .27004 m
.25649 .21814 L
s
1 .005 0 r
.22869 .26986 m
.22876 .26997 L
s
1 .013 0 r
.22869 .26986 m
.22897 .27002 L
s
1 .015 0 r
.22869 .26986 m
.22891 .27016 L
s
1 .905 0 r
.22869 .26986 m
.2437 .28615 L
s
1 .911 0 r
.22869 .26986 m
.24378 .28629 L
s
1 .921 0 r
.22869 .26986 m
.24415 .28626 L
s
1 .905 0 r
.22869 .26986 m
.24381 .28604 L
s
1 .913 0 r
.22869 .26986 m
.24404 .28609 L
s
1 .915 0 r
.22869 .26986 m
.24394 .28627 L
s
0 1 .483 r
.22869 .26986 m
.17255 .29313 L
s
.22869 .26986 m
.17249 .29299 L
s
0 1 .477 r
.22869 .26986 m
.17266 .29301 L
s
0 1 .479 r
.22869 .26986 m
.17254 .29286 L
s
0 1 .489 r
.22869 .26986 m
.17232 .29296 L
s
0 1 .432 r
.22869 .26986 m
.17396 .29327 L
s
0 1 .471 r
.22869 .26986 m
.20401 .32508 L
s
0 1 .464 r
.22869 .26986 m
.2045 .3251 L
s
0 1 .469 r
.22869 .26986 m
.20414 .32506 L
s
0 1 .462 r
.22869 .26986 m
.20418 .32491 L
s
0 1 .475 r
.22869 .26986 m
.20415 .32525 L
s
0 1 .468 r
.22869 .26986 m
.20428 .3251 L
s
0 1 .707 r
.22869 .26986 m
.29269 .25274 L
s
0 1 .698 r
.22869 .26986 m
.29245 .25264 L
s
0 1 .697 r
.22869 .26986 m
.29245 .25279 L
s
0 1 .702 r
.22869 .26986 m
.29258 .25284 L
s
0 1 .704 r
.22869 .26986 m
.29257 .25255 L
s
0 1 .709 r
.22869 .26986 m
.29271 .25259 L
s
0 1 .391 r
.22869 .26986 m
.25636 .21831 L
s
0 1 .4 r
.22869 .26986 m
.25628 .21801 L
s
0 1 .404 r
.22869 .26986 m
.25651 .21802 L
s
0 1 .395 r
.22869 .26986 m
.25629 .21816 L
s
.22869 .26986 m
.25647 .21826 L
s
0 1 .399 r
.22869 .26986 m
.25649 .21814 L
s
1 .009 0 r
.22876 .26997 m
.22897 .27002 L
s
1 .01 0 r
.22876 .26997 m
.22891 .27016 L
s
1 .9 0 r
.22876 .26997 m
.2437 .28615 L
s
1 .906 0 r
.22876 .26997 m
.24378 .28629 L
s
1 .915 0 r
.22876 .26997 m
.24415 .28626 L
s
1 .9 0 r
.22876 .26997 m
.24381 .28604 L
s
1 .907 0 r
.22876 .26997 m
.24404 .28609 L
s
1 .91 0 r
.22876 .26997 m
.24394 .28627 L
s
0 1 .484 r
.22876 .26997 m
.17255 .29313 L
s
.22876 .26997 m
.17249 .29299 L
s
0 1 .478 r
.22876 .26997 m
.17266 .29301 L
s
0 1 .48 r
.22876 .26997 m
.17254 .29286 L
s
0 1 .49 r
.22876 .26997 m
.17232 .29296 L
s
0 1 .433 r
.22876 .26997 m
.17396 .29327 L
s
0 1 .469 r
.22876 .26997 m
.20401 .32508 L
s
0 1 .461 r
.22876 .26997 m
.2045 .3251 L
s
0 1 .466 r
.22876 .26997 m
.20414 .32506 L
s
0 1 .459 r
.22876 .26997 m
.20418 .32491 L
s
0 1 .472 r
.22876 .26997 m
.20415 .32525 L
s
0 1 .465 r
.22876 .26997 m
.20428 .3251 L
s
0 1 .705 r
.22876 .26997 m
.29269 .25274 L
s
0 1 .697 r
.22876 .26997 m
.29245 .25264 L
s
0 1 .695 r
.22876 .26997 m
.29245 .25279 L
s
0 1 .7 r
.22876 .26997 m
.29258 .25284 L
s
0 1 .703 r
.22876 .26997 m
.29257 .25255 L
s
0 1 .708 r
.22876 .26997 m
.29271 .25259 L
s
0 1 .393 r
.22876 .26997 m
.25636 .21831 L
s
0 1 .402 r
.22876 .26997 m
.25628 .21801 L
s
0 1 .406 r
.22876 .26997 m
.25651 .21802 L
s
0 1 .397 r
.22876 .26997 m
.25629 .21816 L
s
.22876 .26997 m
.25647 .21826 L
s
0 1 .402 r
.22876 .26997 m
.25649 .21814 L
s
1 .006 0 r
.22897 .27002 m
.22891 .27016 L
s
1 .893 0 r
.22897 .27002 m
.2437 .28615 L
s
1 .899 0 r
.22897 .27002 m
.24378 .28629 L
s
1 .908 0 r
.22897 .27002 m
.24415 .28626 L
s
1 .892 0 r
.22897 .27002 m
.24381 .28604 L
s
1 .9 0 r
.22897 .27002 m
.24404 .28609 L
s
1 .903 0 r
.22897 .27002 m
.24394 .28627 L
s
0 1 .491 r
.22897 .27002 m
.17255 .29313 L
s
.22897 .27002 m
.17249 .29299 L
s
0 1 .485 r
.22897 .27002 m
.17266 .29301 L
s
0 1 .487 r
.22897 .27002 m
.17254 .29286 L
s
0 1 .497 r
.22897 .27002 m
.17232 .29296 L
s
0 1 .44 r
.22897 .27002 m
.17396 .29327 L
s
0 1 .47 r
.22897 .27002 m
.20401 .32508 L
s
0 1 .463 r
.22897 .27002 m
.2045 .3251 L
s
0 1 .467 r
.22897 .27002 m
.20414 .32506 L
s
0 1 .461 r
.22897 .27002 m
.20418 .32491 L
s
0 1 .474 r
.22897 .27002 m
.20415 .32525 L
s
0 1 .466 r
.22897 .27002 m
.20428 .3251 L
s
0 1 .698 r
.22897 .27002 m
.29269 .25274 L
s
0 1 .689 r
.22897 .27002 m
.29245 .25264 L
s
0 1 .688 r
.22897 .27002 m
.29245 .25279 L
s
0 1 .693 r
.22897 .27002 m
.29258 .25284 L
s
0 1 .695 r
.22897 .27002 m
.29257 .25255 L
s
0 1 .7 r
.22897 .27002 m
.29271 .25259 L
s
0 1 .391 r
.22897 .27002 m
.25636 .21831 L
s
0 1 .4 r
.22897 .27002 m
.25628 .21801 L
s
0 1 .404 r
.22897 .27002 m
.25651 .21802 L
s
0 1 .395 r
.22897 .27002 m
.25629 .21816 L
s
.22897 .27002 m
.25647 .21826 L
s
0 1 .4 r
.22897 .27002 m
.25649 .21814 L
s
1 .89 0 r
.22891 .27016 m
.2437 .28615 L
s
1 .896 0 r
.22891 .27016 m
.24378 .28629 L
s
1 .905 0 r
.22891 .27016 m
.24415 .28626 L
s
1 .89 0 r
.22891 .27016 m
.24381 .28604 L
s
1 .897 0 r
.22891 .27016 m
.24404 .28609 L
s
1 .9 0 r
.22891 .27016 m
.24394 .28627 L
s
0 1 .487 r
.22891 .27016 m
.17255 .29313 L
s
.22891 .27016 m
.17249 .29299 L
s
0 1 .481 r
.22891 .27016 m
.17266 .29301 L
s
0 1 .483 r
.22891 .27016 m
.17254 .29286 L
s
0 1 .493 r
.22891 .27016 m
.17232 .29296 L
s
0 1 .436 r
.22891 .27016 m
.17396 .29327 L
s
0 1 .464 r
.22891 .27016 m
.20401 .32508 L
s
0 1 .456 r
.22891 .27016 m
.2045 .3251 L
s
0 1 .461 r
.22891 .27016 m
.20414 .32506 L
s
0 1 .455 r
.22891 .27016 m
.20418 .32491 L
s
0 1 .468 r
.22891 .27016 m
.20415 .32525 L
s
0 1 .46 r
.22891 .27016 m
.20428 .3251 L
s
0 1 .702 r
.22891 .27016 m
.29269 .25274 L
s
0 1 .693 r
.22891 .27016 m
.29245 .25264 L
s
0 1 .691 r
.22891 .27016 m
.29245 .25279 L
s
0 1 .696 r
.22891 .27016 m
.29258 .25284 L
s
0 1 .699 r
.22891 .27016 m
.29257 .25255 L
s
0 1 .704 r
.22891 .27016 m
.29271 .25259 L
s
0 1 .397 r
.22891 .27016 m
.25636 .21831 L
s
0 1 .406 r
.22891 .27016 m
.25628 .21801 L
s
0 1 .41 r
.22891 .27016 m
.25651 .21802 L
s
0 1 .401 r
.22891 .27016 m
.25629 .21816 L
s
.22891 .27016 m
.25647 .21826 L
s
0 1 .406 r
.22891 .27016 m
.25649 .21814 L
s
1 .024 0 r
.19851 .24681 m
.19847 .2474 L
s
1 .013 0 r
.19851 .24681 m
.19859 .24711 L
s
1 .03 0 r
.19851 .24681 m
.19924 .24686 L
s
1 .025 0 r
.19851 .24681 m
.19905 .2471 L
s
1 .034 0 r
.19851 .24681 m
.19915 .24737 L
s
1 .013 0 r
.19847 .2474 m
.19859 .24711 L
s
1 .038 0 r
.19847 .2474 m
.19924 .24686 L
s
1 .027 0 r
.19847 .2474 m
.19905 .2471 L
s
1 .028 0 r
.19847 .2474 m
.19915 .24737 L
s
.19859 .24711 m
.19924 .24686 L
s
1 .019 0 r
.19859 .24711 m
.19905 .2471 L
s
1 .025 0 r
.19859 .24711 m
.19915 .24737 L
s
1 .013 0 r
.19924 .24686 m
.19905 .2471 L
s
1 .021 0 r
.19924 .24686 m
.19915 .24737 L
s
1 .012 0 r
.19905 .2471 m
.19915 .24737 L
s
1 .025 0 r
.27264 .32159 m
.27324 .32145 L
s
1 .042 0 r
.27264 .32159 m
.27367 .32164 L
s
1 .022 0 r
.27264 .32159 m
.27305 .32194 L
s
1 .019 0 r
.27264 .32159 m
.27299 .32129 L
s
1 .017 0 r
.27264 .32159 m
.27305 .32168 L
s
1 .615 0 r
.27264 .32159 m
.28321 .3323 L
s
1 .608 0 r
.27264 .32159 m
.28276 .3325 L
s
1 .614 0 r
.27264 .32159 m
.28301 .33247 L
s
1 .617 0 r
.27264 .32159 m
.28294 .33263 L
s
1 .606 0 r
.27264 .32159 m
.2829 .33232 L
s
1 .605 0 r
.27264 .32159 m
.283 .33218 L
s
1 .019 0 r
.27324 .32145 m
.27367 .32164 L
s
1 .021 0 r
.27324 .32145 m
.27305 .32194 L
s
1 .012 0 r
.27324 .32145 m
.27299 .32129 L
s
.27324 .32145 m
.27305 .32168 L
s
1 .602 0 r
.27324 .32145 m
.28321 .3323 L
s
1 .596 0 r
.27324 .32145 m
.28276 .3325 L
s
1 .602 0 r
.27324 .32145 m
.28301 .33247 L
s
1 .605 0 r
.27324 .32145 m
.28294 .33263 L
s
1 .594 0 r
.27324 .32145 m
.2829 .33232 L
s
1 .592 0 r
.27324 .32145 m
.283 .33218 L
s
1 .028 0 r
.27367 .32164 m
.27305 .32194 L
s
1 .031 0 r
.27367 .32164 m
.27299 .32129 L
s
1 .025 0 r
.27367 .32164 m
.27305 .32168 L
s
1 .585 0 r
.27367 .32164 m
.28321 .3323 L
s
1 .579 0 r
.27367 .32164 m
.28276 .3325 L
s
1 .584 0 r
.27367 .32164 m
.28301 .33247 L
s
1 .588 0 r
.27367 .32164 m
.28294 .33263 L
s
1 .577 0 r
.27367 .32164 m
.2829 .33232 L
s
1 .575 0 r
.27367 .32164 m
.283 .33218 L
s
1 .027 0 r
.27305 .32194 m
.27299 .32129 L
s
1 .011 0 r
.27305 .32194 m
.27305 .32168 L
s
1 .593 0 r
.27305 .32194 m
.28321 .3323 L
s
1 .586 0 r
.27305 .32194 m
.28276 .3325 L
s
1 .592 0 r
.27305 .32194 m
.28301 .33247 L
s
1 .595 0 r
.27305 .32194 m
.28294 .33263 L
s
1 .584 0 r
.27305 .32194 m
.2829 .33232 L
s
1 .583 0 r
.27305 .32194 m
.283 .33218 L
s
1 .016 0 r
.27299 .32129 m
.27305 .32168 L
s
1 .614 0 r
.27299 .32129 m
.28321 .3323 L
s
1 .608 0 r
.27299 .32129 m
.28276 .3325 L
s
1 .613 0 r
.27299 .32129 m
.28301 .33247 L
s
1 .616 0 r
.27299 .32129 m
.28294 .33263 L
s
1 .606 0 r
.27299 .32129 m
.2829 .33232 L
s
1 .604 0 r
.27299 .32129 m
.283 .33218 L
s
1 .601 0 r
.27305 .32168 m
.28321 .3323 L
s
1 .594 0 r
.27305 .32168 m
.28276 .3325 L
s
1 .6 0 r
.27305 .32168 m
.28301 .33247 L
s
1 .603 0 r
.27305 .32168 m
.28294 .33263 L
s
1 .592 0 r
.27305 .32168 m
.2829 .33232 L
s
1 .591 0 r
.27305 .32168 m
.283 .33218 L
s
1 .007 0 r
.2437 .28615 m
.24378 .28629 L
s
1 .019 0 r
.2437 .28615 m
.24415 .28626 L
s
1 .007 0 r
.2437 .28615 m
.24381 .28604 L
s
1 .014 0 r
.2437 .28615 m
.24404 .28609 L
s
1 .011 0 r
.2437 .28615 m
.24394 .28627 L
s
0 1 .485 r
.2437 .28615 m
.18757 .3096 L
s
0 1 .482 r
.2437 .28615 m
.1877 .30965 L
s
0 1 .478 r
.2437 .28615 m
.18772 .30951 L
s
0 1 .475 r
.2437 .28615 m
.18789 .3097 L
s
0 1 .484 r
.2437 .28615 m
.18768 .30979 L
s
0 1 .47 r
.2437 .28615 m
.188 .30968 L
s
0 1 .561 r
.2437 .28615 m
.27645 .23271 L
s
0 1 .555 r
.2437 .28615 m
.27641 .23285 L
s
0 1 .554 r
.2437 .28615 m
.27653 .23296 L
s
0 1 .56 r
.2437 .28615 m
.2766 .23283 L
s
0 1 .565 r
.2437 .28615 m
.27661 .23269 L
s
0 1 .561 r
.2437 .28615 m
.27678 .23293 L
s
0 1 .208 r
.2437 .28615 m
.28521 .32074 L
s
0 1 .203 r
.2437 .28615 m
.28495 .32087 L
s
0 1 .208 r
.2437 .28615 m
.28505 .32096 L
s
0 1 .21 r
.2437 .28615 m
.28516 .32087 L
s
0 1 .202 r
.2437 .28615 m
.28502 .32076 L
s
.2437 .28615 m
.2851 .32066 L
s
1 .015 0 r
.24378 .28629 m
.24415 .28626 L
s
1 .01 0 r
.24378 .28629 m
.24381 .28604 L
s
1 .013 0 r
.24378 .28629 m
.24404 .28609 L
s
1 .007 0 r
.24378 .28629 m
.24394 .28627 L
s
0 1 .486 r
.24378 .28629 m
.18757 .3096 L
s
0 1 .482 r
.24378 .28629 m
.1877 .30965 L
s
0 1 .479 r
.24378 .28629 m
.18772 .30951 L
s
0 1 .476 r
.24378 .28629 m
.18789 .3097 L
s
0 1 .485 r
.24378 .28629 m
.18768 .30979 L
s
0 1 .471 r
.24378 .28629 m
.188 .30968 L
s
0 1 .564 r
.24378 .28629 m
.27645 .23271 L
s
0 1 .559 r
.24378 .28629 m
.27641 .23285 L
s
0 1 .557 r
.24378 .28629 m
.27653 .23296 L
s
0 1 .563 r
.24378 .28629 m
.2766 .23283 L
s
0 1 .568 r
.24378 .28629 m
.27661 .23269 L
s
0 1 .564 r
.24378 .28629 m
.27678 .23293 L
s
0 1 .202 r
.24378 .28629 m
.28521 .32074 L
s
0 1 .197 r
.24378 .28629 m
.28495 .32087 L
s
0 1 .202 r
.24378 .28629 m
.28505 .32096 L
s
0 1 .204 r
.24378 .28629 m
.28516 .32087 L
s
0 1 .196 r
.24378 .28629 m
.28502 .32076 L
s
.24378 .28629 m
.2851 .32066 L
s
1 .016 0 r
.24415 .28626 m
.24381 .28604 L
s
1 .008 0 r
.24415 .28626 m
.24404 .28609 L
s
.24415 .28626 m
.24394 .28627 L
s
0 1 .501 r
.24415 .28626 m
.18757 .3096 L
s
0 1 .497 r
.24415 .28626 m
.1877 .30965 L
s
0 1 .494 r
.24415 .28626 m
.18772 .30951 L
s
0 1 .49 r
.24415 .28626 m
.18789 .3097 L
s
0 1 .499 r
.24415 .28626 m
.18768 .30979 L
s
0 1 .486 r
.24415 .28626 m
.188 .30968 L
s
0 1 .555 r
.24415 .28626 m
.27645 .23271 L
s
0 1 .549 r
.24415 .28626 m
.27641 .23285 L
s
0 1 .548 r
.24415 .28626 m
.27653 .23296 L
s
0 1 .554 r
.24415 .28626 m
.2766 .23283 L
s
0 1 .559 r
.24415 .28626 m
.27661 .23269 L
s
0 1 .555 r
.24415 .28626 m
.27678 .23293 L
s
0 1 .191 r
.24415 .28626 m
.28521 .32074 L
s
0 1 .186 r
.24415 .28626 m
.28495 .32087 L
s
0 1 .192 r
.24415 .28626 m
.28505 .32096 L
s
0 1 .193 r
.24415 .28626 m
.28516 .32087 L
s
0 1 .185 r
.24415 .28626 m
.28502 .32076 L
s
.24415 .28626 m
.2851 .32066 L
s
1 .009 0 r
.24381 .28604 m
.24404 .28609 L
s
1 .011 0 r
.24381 .28604 m
.24394 .28627 L
s
0 1 .491 r
.24381 .28604 m
.18757 .3096 L
s
0 1 .488 r
.24381 .28604 m
.1877 .30965 L
s
0 1 .485 r
.24381 .28604 m
.18772 .30951 L
s
0 1 .481 r
.24381 .28604 m
.18789 .3097 L
s
0 1 .49 r
.24381 .28604 m
.18768 .30979 L
s
0 1 .477 r
.24381 .28604 m
.188 .30968 L
s
0 1 .555 r
.24381 .28604 m
.27645 .23271 L
s
0 1 .549 r
.24381 .28604 m
.27641 .23285 L
s
0 1 .548 r
.24381 .28604 m
.27653 .23296 L
s
0 1 .554 r
.24381 .28604 m
.2766 .23283 L
s
0 1 .559 r
.24381 .28604 m
.27661 .23269 L
s
0 1 .554 r
.24381 .28604 m
.27678 .23293 L
s
0 1 .207 r
.24381 .28604 m
.28521 .32074 L
s
0 1 .203 r
.24381 .28604 m
.28495 .32087 L
s
0 1 .208 r
.24381 .28604 m
.28505 .32096 L
s
0 1 .209 r
.24381 .28604 m
.28516 .32087 L
s
0 1 .202 r
.24381 .28604 m
.28502 .32076 L
s
.24381 .28604 m
.2851 .32066 L
s
1 .008 0 r
.24404 .28609 m
.24394 .28627 L
s
0 1 .499 r
.24404 .28609 m
.18757 .3096 L
s
0 1 .495 r
.24404 .28609 m
.1877 .30965 L
s
0 1 .492 r
.24404 .28609 m
.18772 .30951 L
s
0 1 .489 r
.24404 .28609 m
.18789 .3097 L
s
0 1 .498 r
.24404 .28609 m
.18768 .30979 L
s
0 1 .484 r
.24404 .28609 m
.188 .30968 L
s
0 1 .552 r
.24404 .28609 m
.27645 .23271 L
s
0 1 .546 r
.24404 .28609 m
.27641 .23285 L
s
0 1 .545 r
.24404 .28609 m
.27653 .23296 L
s
0 1 .551 r
.24404 .28609 m
.2766 .23283 L
s
0 1 .556 r
.24404 .28609 m
.27661 .23269 L
s
0 1 .551 r
.24404 .28609 m
.27678 .23293 L
s
0 1 .199 r
.24404 .28609 m
.28521 .32074 L
s
0 1 .194 r
.24404 .28609 m
.28495 .32087 L
s
0 1 .199 r
.24404 .28609 m
.28505 .32096 L
s
0 1 .201 r
.24404 .28609 m
.28516 .32087 L
s
0 1 .193 r
.24404 .28609 m
.28502 .32076 L
s
.24404 .28609 m
.2851 .32066 L
s
0 1 .493 r
.24394 .28627 m
.18757 .3096 L
s
0 1 .489 r
.24394 .28627 m
.1877 .30965 L
s
0 1 .486 r
.24394 .28627 m
.18772 .30951 L
s
0 1 .482 r
.24394 .28627 m
.18789 .3097 L
s
0 1 .492 r
.24394 .28627 m
.18768 .30979 L
s
0 1 .478 r
.24394 .28627 m
.188 .30968 L
s
0 1 .56 r
.24394 .28627 m
.27645 .23271 L
s
0 1 .554 r
.24394 .28627 m
.27641 .23285 L
s
0 1 .553 r
.24394 .28627 m
.27653 .23296 L
s
0 1 .559 r
.24394 .28627 m
.2766 .23283 L
s
0 1 .564 r
.24394 .28627 m
.27661 .23269 L
s
0 1 .559 r
.24394 .28627 m
.27678 .23293 L
s
0 1 .197 r
.24394 .28627 m
.28521 .32074 L
s
0 1 .193 r
.24394 .28627 m
.28495 .32087 L
s
0 1 .198 r
.24394 .28627 m
.28505 .32096 L
s
0 1 .199 r
.24394 .28627 m
.28516 .32087 L
s
0 1 .192 r
.24394 .28627 m
.28502 .32076 L
s
.24394 .28627 m
.2851 .32066 L
s
1 .019 0 r
.18921 .38108 m
.18899 .38067 L
s
1 .018 0 r
.18921 .38108 m
.18901 .38148 L
s
1 .021 0 r
.18921 .38108 m
.18963 .38077 L
s
1 .02 0 r
.18921 .38108 m
.18969 .38124 L
s
1 .036 0 r
.18921 .38108 m
.18978 .38041 L
s
1 .453 0 r
.18921 .38108 m
.19701 .3732 L
s
1 .429 0 r
.18921 .38108 m
.19629 .37332 L
s
1 .435 0 r
.18921 .38108 m
.1961 .37297 L
s
1 .439 0 r
.18921 .38108 m
.19674 .37341 L
s
1 .449 0 r
.18921 .38108 m
.19642 .37278 L
s
1 .462 0 r
.18921 .38108 m
.19696 .37283 L
s
1 .668 0 r
.18921 .38108 m
.17628 .37106 L
s
1 .711 0 r
.18921 .38108 m
.17466 .37154 L
s
1 .701 0 r
.18921 .38108 m
.17499 .37148 L
s
1 .725 0 r
.18921 .38108 m
.17448 .37117 L
s
1 .691 0 r
.18921 .38108 m
.17547 .37123 L
s
1 .712 0 r
.18921 .38108 m
.17499 .37102 L
s
1 .711 0 r
.18921 .38108 m
.20438 .38962 L
s
1 .722 0 r
.18921 .38108 m
.20457 .38982 L
s
1 .723 0 r
.18921 .38108 m
.20492 .38924 L
s
1 .713 0 r
.18921 .38108 m
.20455 .38942 L
s
1 .733 0 r
.18921 .38108 m
.20513 .38935 L
s
1 .735 0 r
.18921 .38108 m
.20503 .38964 L
s
1 .033 0 r
.18899 .38067 m
.18901 .38148 L
s
1 .026 0 r
.18899 .38067 m
.18963 .38077 L
s
1 .037 0 r
.18899 .38067 m
.18969 .38124 L
s
1 .034 0 r
.18899 .38067 m
.18978 .38041 L
s
1 .448 0 r
.18899 .38067 m
.19701 .3732 L
s
1 .423 0 r
.18899 .38067 m
.19629 .37332 L
s
1 .428 0 r
.18899 .38067 m
.1961 .37297 L
s
1 .434 0 r
.18899 .38067 m
.19674 .37341 L
s
1 .443 0 r
.18899 .38067 m
.19642 .37278 L
s
1 .456 0 r
.18899 .38067 m
.19696 .37283 L
s
1 .651 0 r
.18899 .38067 m
.17628 .37106 L
s
1 .694 0 r
.18899 .38067 m
.17466 .37154 L
s
1 .684 0 r
.18899 .38067 m
.17499 .37148 L
s
1 .709 0 r
.18899 .38067 m
.17448 .37117 L
s
1 .674 0 r
.18899 .38067 m
.17547 .37123 L
s
1 .695 0 r
.18899 .38067 m
.17499 .37102 L
s
1 .728 0 r
.18899 .38067 m
.20438 .38962 L
s
1 .738 0 r
.18899 .38067 m
.20457 .38982 L
s
1 .739 0 r
.18899 .38067 m
.20492 .38924 L
s
1 .729 0 r
.18899 .38067 m
.20455 .38942 L
s
1 .749 0 r
.18899 .38067 m
.20513 .38935 L
s
1 .751 0 r
.18899 .38067 m
.20503 .38964 L
s
1 .038 0 r
.18901 .38148 m
.18963 .38077 L
s
1 .029 0 r
.18901 .38148 m
.18969 .38124 L
s
1 .054 0 r
.18901 .38148 m
.18978 .38041 L
s
1 .471 0 r
.18901 .38148 m
.19701 .3732 L
s
1 .447 0 r
.18901 .38148 m
.19629 .37332 L
s
1 .453 0 r
.18901 .38148 m
.1961 .37297 L
s
1 .457 0 r
.18901 .38148 m
.19674 .37341 L
s
1 .467 0 r
.18901 .38148 m
.19642 .37278 L
s
1 .48 0 r
.18901 .38148 m
.19696 .37283 L
s
1 .672 0 r
.18901 .38148 m
.17628 .37106 L
s
1 .713 0 r
.18901 .38148 m
.17466 .37154 L
s
1 .704 0 r
.18901 .38148 m
.17499 .37148 L
s
1 .728 0 r
.18901 .38148 m
.17448 .37117 L
s
1 .694 0 r
.18901 .38148 m
.17547 .37123 L
s
1 .715 0 r
.18901 .38148 m
.17499 .37102 L
s
1 .711 0 r
.18901 .38148 m
.20438 .38962 L
s
1 .721 0 r
.18901 .38148 m
.20457 .38982 L
s
1 .723 0 r
.18901 .38148 m
.20492 .38924 L
s
1 .713 0 r
.18901 .38148 m
.20455 .38942 L
s
1 .733 0 r
.18901 .38148 m
.20513 .38935 L
s
1 .734 0 r
.18901 .38148 m
.20503 .38964 L
s
1 .019 0 r
.18963 .38077 m
.18969 .38124 L
s
1 .016 0 r
.18963 .38077 m
.18978 .38041 L
s
1 .432 0 r
.18963 .38077 m
.19701 .3732 L
s
1 .408 0 r
.18963 .38077 m
.19629 .37332 L
s
1 .414 0 r
.18963 .38077 m
.1961 .37297 L
s
1 .418 0 r
.18963 .38077 m
.19674 .37341 L
s
1 .428 0 r
.18963 .38077 m
.19642 .37278 L
s
1 .441 0 r
.18963 .38077 m
.19696 .37283 L
s
1 .675 0 r
.18963 .38077 m
.17628 .37106 L
s
1 .719 0 r
.18963 .38077 m
.17466 .37154 L
s
1 .709 0 r
.18963 .38077 m
.17499 .37148 L
s
1 .733 0 r
.18963 .38077 m
.17448 .37117 L
s
1 .698 0 r
.18963 .38077 m
.17547 .37123 L
s
1 .719 0 r
.18963 .38077 m
.17499 .37102 L
s
1 .703 0 r
.18963 .38077 m
.20438 .38962 L
s
1 .713 0 r
.18963 .38077 m
.20457 .38982 L
s
1 .714 0 r
.18963 .38077 m
.20492 .38924 L
s
1 .705 0 r
.18963 .38077 m
.20455 .38942 L
s
1 .724 0 r
.18963 .38077 m
.20513 .38935 L
s
1 .726 0 r
.18963 .38077 m
.20503 .38964 L
s
1 .034 0 r
.18969 .38124 m
.18978 .38041 L
s
1 .444 0 r
.18969 .38124 m
.19701 .3732 L
s
1 .421 0 r
.18969 .38124 m
.19629 .37332 L
s
1 .427 0 r
.18969 .38124 m
.1961 .37297 L
s
1 .431 0 r
.18969 .38124 m
.19674 .37341 L
s
1 .442 0 r
.18969 .38124 m
.19642 .37278 L
s
1 .454 0 r
.18969 .38124 m
.19696 .37283 L
s
1 .688 0 r
.18969 .38124 m
.17628 .37106 L
s
1 .731 0 r
.18969 .38124 m
.17466 .37154 L
s
1 .721 0 r
.18969 .38124 m
.17499 .37148 L
s
1 .745 0 r
.18969 .38124 m
.17448 .37117 L
s
1 .711 0 r
.18969 .38124 m
.17547 .37123 L
s
1 .731 0 r
.18969 .38124 m
.17499 .37102 L
s
1 .691 0 r
.18969 .38124 m
.20438 .38962 L
s
1 .702 0 r
.18969 .38124 m
.20457 .38982 L
s
1 .703 0 r
.18969 .38124 m
.20492 .38924 L
s
1 .693 0 r
.18969 .38124 m
.20455 .38942 L
s
1 .713 0 r
.18969 .38124 m
.20513 .38935 L
s
1 .715 0 r
.18969 .38124 m
.20503 .38964 L
s
1 .417 0 r
.18978 .38041 m
.19701 .3732 L
s
1 .393 0 r
.18978 .38041 m
.19629 .37332 L
s
1 .399 0 r
.18978 .38041 m
.1961 .37297 L
s
1 .404 0 r
.18978 .38041 m
.19674 .37341 L
s
1 .413 0 r
.18978 .38041 m
.19642 .37278 L
s
1 .427 0 r
.18978 .38041 m
.19696 .37283 L
s
1 .671 0 r
.18978 .38041 m
.17628 .37106 L
s
1 .716 0 r
.18978 .38041 m
.17466 .37154 L
s
1 .706 0 r
.18978 .38041 m
.17499 .37148 L
s
1 .73 0 r
.18978 .38041 m
.17448 .37117 L
s
1 .695 0 r
.18978 .38041 m
.17547 .37123 L
s
1 .716 0 r
.18978 .38041 m
.17499 .37102 L
s
1 .705 0 r
.18978 .38041 m
.20438 .38962 L
s
1 .716 0 r
.18978 .38041 m
.20457 .38982 L
s
.18978 .38041 m
.20492 .38924 L
s
1 .707 0 r
.18978 .38041 m
.20455 .38942 L
s
1 .726 0 r
.18978 .38041 m
.20513 .38935 L
s
1 .728 0 r
.18978 .38041 m
.20503 .38964 L
s
1 .087 0 r
.0668 .29787 m
.06684 .3 L
s
1 .074 0 r
.0668 .29787 m
.0672 .29964 L
s
1 .02 0 r
.0668 .29787 m
.06695 .29834 L
s
1 .078 0 r
.0668 .29787 m
.06771 .29955 L
s
1 .041 0 r
.0668 .29787 m
.06687 .29888 L
s
1 .238 0 r
.0668 .29787 m
.07259 .29731 L
s
1 .258 0 r
.0668 .29787 m
.07276 .29577 L
s
1 .235 0 r
.0668 .29787 m
.07234 .29631 L
s
1 .261 0 r
.0668 .29787 m
.07298 .29626 L
s
1 .245 0 r
.0668 .29787 m
.07268 .29679 L
s
1 .269 0 r
.0668 .29787 m
.07332 .29701 L
s
1 .596 0 r
.0668 .29787 m
.0813 .29945 L
s
1 .614 0 r
.0668 .29787 m
.08164 .30016 L
s
1 .606 0 r
.0668 .29787 m
.08158 .29914 L
s
1 .609 0 r
.0668 .29787 m
.08159 .29971 L
s
1 .63 0 r
.0668 .29787 m
.08206 .3 L
s
1 .631 0 r
.0668 .29787 m
.08215 .29953 L
s
1 .021 0 r
.06684 .3 m
.0672 .29964 L
s
1 .068 0 r
.06684 .3 m
.06695 .29834 L
s
1 .04 0 r
.06684 .3 m
.06771 .29955 L
s
1 .046 0 r
.06684 .3 m
.06687 .29888 L
s
1 .259 0 r
.06684 .3 m
.07259 .29731 L
s
1 .297 0 r
.06684 .3 m
.07276 .29577 L
s
1 .271 0 r
.06684 .3 m
.07234 .29631 L
s
1 .294 0 r
.06684 .3 m
.07298 .29626 L
s
1 .272 0 r
.06684 .3 m
.07268 .29679 L
s
1 .292 0 r
.06684 .3 m
.07332 .29701 L
s
1 .591 0 r
.06684 .3 m
.0813 .29945 L
s
1 .605 0 r
.06684 .3 m
.08164 .30016 L
s
1 .603 0 r
.06684 .3 m
.08158 .29914 L
s
.06684 .3 m
.08159 .29971 L
s
1 .622 0 r
.06684 .3 m
.08206 .3 L
s
1 .626 0 r
.06684 .3 m
.08215 .29953 L
s
1 .054 0 r
.0672 .29964 m
.06695 .29834 L
s
1 .021 0 r
.0672 .29964 m
.06771 .29955 L
s
1 .034 0 r
.0672 .29964 m
.06687 .29888 L
s
1 .24 0 r
.0672 .29964 m
.07259 .29731 L
s
1 .277 0 r
.0672 .29964 m
.07276 .29577 L
s
1 .251 0 r
.0672 .29964 m
.07234 .29631 L
s
1 .274 0 r
.0672 .29964 m
.07298 .29626 L
s
1 .253 0 r
.0672 .29964 m
.07268 .29679 L
s
1 .272 0 r
.0672 .29964 m
.07332 .29701 L
s
1 .576 0 r
.0672 .29964 m
.0813 .29945 L
s
1 .59 0 r
.0672 .29964 m
.08164 .30016 L
s
1 .588 0 r
.0672 .29964 m
.08158 .29914 L
s
.0672 .29964 m
.08159 .29971 L
s
1 .608 0 r
.0672 .29964 m
.08206 .3 L
s
1 .611 0 r
.0672 .29964 m
.08215 .29953 L
s
1 .059 0 r
.06695 .29834 m
.06771 .29955 L
s
1 .022 0 r
.06695 .29834 m
.06687 .29888 L
s
1 .234 0 r
.06695 .29834 m
.07259 .29731 L
s
1 .26 0 r
.06695 .29834 m
.07276 .29577 L
s
1 .235 0 r
.06695 .29834 m
.07234 .29631 L
s
1 .261 0 r
.06695 .29834 m
.07298 .29626 L
s
1 .243 0 r
.06695 .29834 m
.07268 .29679 L
s
1 .266 0 r
.06695 .29834 m
.07332 .29701 L
s
1 .588 0 r
.06695 .29834 m
.0813 .29945 L
s
1 .605 0 r
.06695 .29834 m
.08164 .30016 L
s
1 .599 0 r
.06695 .29834 m
.08158 .29914 L
s
1 .601 0 r
.06695 .29834 m
.08159 .29971 L
s
1 .621 0 r
.06695 .29834 m
.08206 .3 L
s
1 .623 0 r
.06695 .29834 m
.08215 .29953 L
s
1 .044 0 r
.06771 .29955 m
.06687 .29888 L
s
1 .219 0 r
.06771 .29955 m
.07259 .29731 L
s
1 .258 0 r
.06771 .29955 m
.07276 .29577 L
s
1 .231 0 r
.06771 .29955 m
.07234 .29631 L
s
1 .254 0 r
.06771 .29955 m
.07298 .29626 L
s
1 .232 0 r
.06771 .29955 m
.07268 .29679 L
s
1 .252 0 r
.06771 .29955 m
.07332 .29701 L
s
1 .555 0 r
.06771 .29955 m
.0813 .29945 L
s
1 .57 0 r
.06771 .29955 m
.08164 .30016 L
s
1 .567 0 r
.06771 .29955 m
.08158 .29914 L
s
.06771 .29955 m
.08159 .29971 L
s
1 .587 0 r
.06771 .29955 m
.08206 .3 L
s
1 .59 0 r
.06771 .29955 m
.08215 .29953 L
s
1 .242 0 r
.06687 .29888 m
.07259 .29731 L
s
1 .272 0 r
.06687 .29888 m
.07276 .29577 L
s
1 .247 0 r
.06687 .29888 m
.07234 .29631 L
s
1 .272 0 r
.06687 .29888 m
.07298 .29626 L
s
1 .252 0 r
.06687 .29888 m
.07268 .29679 L
s
1 .274 0 r
.06687 .29888 m
.07332 .29701 L
s
1 .59 0 r
.06687 .29888 m
.0813 .29945 L
s
1 .606 0 r
.06687 .29888 m
.08164 .30016 L
s
1 .601 0 r
.06687 .29888 m
.08158 .29914 L
s
1 .602 0 r
.06687 .29888 m
.08159 .29971 L
s
1 .622 0 r
.06687 .29888 m
.08206 .3 L
s
1 .625 0 r
.06687 .29888 m
.08215 .29953 L
s
1 .017 0 r
.08937 .29529 m
.0891 .29498 L
s
1 .038 0 r
.08937 .29529 m
.08913 .2944 L
s
1 .025 0 r
.08937 .29529 m
.08932 .29469 L
s
1 .024 0 r
.08937 .29529 m
.08991 .29502 L
s
1 .051 0 r
.08937 .29529 m
.09062 .29528 L
s
1 .691 0 r
.08937 .29529 m
.07259 .29731 L
s
1 .679 0 r
.08937 .29529 m
.07276 .29577 L
s
1 .697 0 r
.08937 .29529 m
.07234 .29631 L
s
1 .671 0 r
.08937 .29529 m
.07298 .29626 L
s
1 .685 0 r
.08937 .29529 m
.07268 .29679 L
s
1 .66 0 r
.08937 .29529 m
.07332 .29701 L
s
1 .371 0 r
.08937 .29529 m
.0813 .29945 L
s
1 .373 0 r
.08937 .29529 m
.08164 .30016 L
s
1 .355 0 r
.08937 .29529 m
.08158 .29914 L
s
1 .366 0 r
.08937 .29529 m
.08159 .29971 L
s
1 .355 0 r
.08937 .29529 m
.08206 .3 L
s
1 .342 0 r
.08937 .29529 m
.08215 .29953 L
s
1 .724 0 r
.08937 .29529 m
.10519 .30329 L
s
1 .743 0 r
.08937 .29529 m
.1059 .30289 L
s
1 .722 0 r
.08937 .29529 m
.1054 .30271 L
s
1 .728 0 r
.08937 .29529 m
.1056 .30264 L
s
1 .719 0 r
.08937 .29529 m
.10517 .30306 L
s
1 .722 0 r
.08937 .29529 m
.1053 .30292 L
s
1 .792 0 r
.08937 .29529 m
.10612 .28552 L
s
1 .805 0 r
.08937 .29529 m
.10654 .28563 L
s
1 .783 0 r
.08937 .29529 m
.10592 .28561 L
s
1 .796 0 r
.08937 .29529 m
.10628 .28562 L
s
1 .783 0 r
.08937 .29529 m
.106 .28576 L
s
1 .788 0 r
.08937 .29529 m
.10611 .28569 L
s
1 .024 0 r
.0891 .29498 m
.08913 .2944 L
s
1 .015 0 r
.0891 .29498 m
.08932 .29469 L
s
1 .033 0 r
.0891 .29498 m
.08991 .29502 L
s
1 .063 0 r
.0891 .29498 m
.09062 .29528 L
s
1 .681 0 r
.0891 .29498 m
.07259 .29731 L
s
1 .668 0 r
.0891 .29498 m
.07276 .29577 L
s
1 .687 0 r
.0891 .29498 m
.07234 .29631 L
s
1 .661 0 r
.0891 .29498 m
.07298 .29626 L
s
1 .675 0 r
.0891 .29498 m
.07268 .29679 L
s
1 .65 0 r
.0891 .29498 m
.07332 .29701 L
s
1 .367 0 r
.0891 .29498 m
.0813 .29945 L
s
1 .371 0 r
.0891 .29498 m
.08164 .30016 L
s
1 .351 0 r
.0891 .29498 m
.08158 .29914 L
s
1 .363 0 r
.0891 .29498 m
.08159 .29971 L
s
1 .353 0 r
.0891 .29498 m
.08206 .3 L
s
1 .339 0 r
.0891 .29498 m
.08215 .29953 L
s
1 .74 0 r
.0891 .29498 m
.10519 .30329 L
s
1 .759 0 r
.0891 .29498 m
.1059 .30289 L
s
1 .737 0 r
.0891 .29498 m
.1054 .30271 L
s
1 .743 0 r
.0891 .29498 m
.1056 .30264 L
s
1 .735 0 r
.0891 .29498 m
.10517 .30306 L
s
1 .737 0 r
.0891 .29498 m
.1053 .30292 L
s
1 .795 0 r
.0891 .29498 m
.10612 .28552 L
s
1 .809 0 r
.0891 .29498 m
.10654 .28563 L
s
1 .787 0 r
.0891 .29498 m
.10592 .28561 L
s
1 .799 0 r
.0891 .29498 m
.10628 .28562 L
s
1 .786 0 r
.0891 .29498 m
.106 .28576 L
s
1 .792 0 r
.0891 .29498 m
.10611 .28569 L
s
1 .014 0 r
.08913 .2944 m
.08932 .29469 L
s
1 .041 0 r
.08913 .2944 m
.08991 .29502 L
s
1 .07 0 r
.08913 .2944 m
.09062 .29528 L
s
1 .686 0 r
.08913 .2944 m
.07259 .29731 L
s
1 .671 0 r
.08913 .2944 m
.07276 .29577 L
s
1 .691 0 r
.08913 .2944 m
.07234 .29631 L
s
1 .664 0 r
.08913 .2944 m
.07298 .29626 L
s
1 .679 0 r
.08913 .2944 m
.07268 .29679 L
s
1 .655 0 r
.08913 .2944 m
.07332 .29701 L
s
1 .381 0 r
.08913 .2944 m
.0813 .29945 L
s
1 .386 0 r
.08913 .2944 m
.08164 .30016 L
s
1 .364 0 r
.08913 .2944 m
.08158 .29914 L
s
1 .377 0 r
.08913 .2944 m
.08159 .29971 L
s
1 .369 0 r
.08913 .2944 m
.08206 .3 L
s
1 .354 0 r
.08913 .2944 m
.08215 .29953 L
s
1 .75 0 r
.08913 .2944 m
.10519 .30329 L
s
1 .768 0 r
.08913 .2944 m
.1059 .30289 L
s
1 .746 0 r
.08913 .2944 m
.1054 .30271 L
s
1 .752 0 r
.08913 .2944 m
.1056 .30264 L
s
1 .745 0 r
.08913 .2944 m
.10517 .30306 L
s
1 .747 0 r
.08913 .2944 m
.1053 .30292 L
s
1 .783 0 r
.08913 .2944 m
.10612 .28552 L
s
1 .796 0 r
.08913 .2944 m
.10654 .28563 L
s
1 .774 0 r
.08913 .2944 m
.10592 .28561 L
s
1 .787 0 r
.08913 .2944 m
.10628 .28562 L
s
1 .774 0 r
.08913 .2944 m
.106 .28576 L
s
1 .78 0 r
.08913 .2944 m
.10611 .28569 L
s
1 .028 0 r
.08932 .29469 m
.08991 .29502 L
s
1 .058 0 r
.08932 .29469 m
.09062 .29528 L
s
1 .692 0 r
.08932 .29469 m
.07259 .29731 L
s
1 .678 0 r
.08932 .29469 m
.07276 .29577 L
s
1 .697 0 r
.08932 .29469 m
.07234 .29631 L
s
1 .671 0 r
.08932 .29469 m
.07298 .29626 L
s
1 .685 0 r
.08932 .29469 m
.07268 .29679 L
s
1 .661 0 r
.08932 .29469 m
.07332 .29701 L
s
1 .381 0 r
.08932 .29469 m
.0813 .29945 L
s
1 .385 0 r
.08932 .29469 m
.08164 .30016 L
s
1 .365 0 r
.08932 .29469 m
.08158 .29914 L
s
1 .377 0 r
.08932 .29469 m
.08159 .29971 L
s
1 .368 0 r
.08932 .29469 m
.08206 .3 L
s
1 .354 0 r
.08932 .29469 m
.08215 .29953 L
s
1 .737 0 r
.08932 .29469 m
.10519 .30329 L
s
1 .756 0 r
.08932 .29469 m
.1059 .30289 L
s
1 .734 0 r
.08932 .29469 m
.1054 .30271 L
s
1 .74 0 r
.08932 .29469 m
.1056 .30264 L
s
1 .732 0 r
.08932 .29469 m
.10517 .30306 L
s
1 .735 0 r
.08932 .29469 m
.1053 .30292 L
s
1 .782 0 r
.08932 .29469 m
.10612 .28552 L
s
1 .795 0 r
.08932 .29469 m
.10654 .28563 L
s
1 .773 0 r
.08932 .29469 m
.10592 .28561 L
s
1 .786 0 r
.08932 .29469 m
.10628 .28562 L
s
1 .773 0 r
.08932 .29469 m
.106 .28576 L
s
1 .778 0 r
.08932 .29469 m
.10611 .28569 L
s
1 .031 0 r
.08991 .29502 m
.09062 .29528 L
s
1 .714 0 r
.08991 .29502 m
.07259 .29731 L
s
1 .701 0 r
.08991 .29502 m
.07276 .29577 L
s
1 .72 0 r
.08991 .29502 m
.07234 .29631 L
s
1 .694 0 r
.08991 .29502 m
.07298 .29626 L
s
1 .708 0 r
.08991 .29502 m
.07268 .29679 L
s
1 .683 0 r
.08991 .29502 m
.07332 .29701 L
s
1 .396 0 r
.08991 .29502 m
.0813 .29945 L
s
1 .398 0 r
.08991 .29502 m
.08164 .30016 L
s
1 .38 0 r
.08991 .29502 m
.08158 .29914 L
s
1 .39 0 r
.08991 .29502 m
.08159 .29971 L
s
1 .38 0 r
.08991 .29502 m
.08206 .3 L
s
1 .367 0 r
.08991 .29502 m
.08215 .29953 L
s
1 .71 0 r
.08991 .29502 m
.10519 .30329 L
s
1 .728 0 r
.08991 .29502 m
.1059 .30289 L
s
1 .706 0 r
.08991 .29502 m
.1054 .30271 L
s
1 .712 0 r
.08991 .29502 m
.1056 .30264 L
s
1 .705 0 r
.08991 .29502 m
.10517 .30306 L
s
1 .707 0 r
.08991 .29502 m
.1053 .30292 L
s
1 .768 0 r
.08991 .29502 m
.10612 .28552 L
s
1 .78 0 r
.08991 .29502 m
.10654 .28563 L
s
1 .759 0 r
.08991 .29502 m
.10592 .28561 L
s
1 .771 0 r
.08991 .29502 m
.10628 .28562 L
s
1 .758 0 r
.08991 .29502 m
.106 .28576 L
s
1 .764 0 r
.08991 .29502 m
.10611 .28569 L
s
1 .741 0 r
.09062 .29528 m
.07259 .29731 L
s
1 .73 0 r
.09062 .29528 m
.07276 .29577 L
s
1 .748 0 r
.09062 .29528 m
.07234 .29631 L
s
1 .722 0 r
.09062 .29528 m
.07298 .29626 L
s
1 .735 0 r
.09062 .29528 m
.07268 .29679 L
s
1 .71 0 r
.09062 .29528 m
.07332 .29701 L
s
1 .417 0 r
.09062 .29528 m
.0813 .29945 L
s
.09062 .29528 m
.08164 .30016 L
s
1 .401 0 r
.09062 .29528 m
.08158 .29914 L
s
1 .411 0 r
.09062 .29528 m
.08159 .29971 L
s
1 .399 0 r
.09062 .29528 m
.08206 .3 L
s
1 .387 0 r
.09062 .29528 m
.08215 .29953 L
s
1 .679 0 r
.09062 .29528 m
.10519 .30329 L
s
1 .698 0 r
.09062 .29528 m
.1059 .30289 L
s
1 .676 0 r
.09062 .29528 m
.1054 .30271 L
s
1 .682 0 r
.09062 .29528 m
.1056 .30264 L
s
1 .674 0 r
.09062 .29528 m
.10517 .30306 L
s
1 .676 0 r
.09062 .29528 m
.1053 .30292 L
s
1 .748 0 r
.09062 .29528 m
.10612 .28552 L
s
1 .761 0 r
.09062 .29528 m
.10654 .28563 L
s
1 .74 0 r
.09062 .29528 m
.10592 .28561 L
s
1 .752 0 r
.09062 .29528 m
.10628 .28562 L
s
1 .739 0 r
.09062 .29528 m
.106 .28576 L
s
1 .744 0 r
.09062 .29528 m
.10611 .28569 L
s
1 .039 0 r
.1205 .32524 m
.12005 .32609 L
s
1 .019 0 r
.1205 .32524 m
.12024 .32562 L
s
1 .049 0 r
.1205 .32524 m
.12028 .32641 L
s
1 .025 0 r
.1205 .32524 m
.12055 .32585 L
s
1 .067 0 r
.1205 .32524 m
.11928 .32634 L
s
1 .535 0 r
.1205 .32524 m
.11273 .31471 L
s
1 .507 0 r
.1205 .32524 m
.11402 .31466 L
s
1 .536 0 r
.1205 .32524 m
.11222 .31509 L
s
1 .501 0 r
.1205 .32524 m
.11389 .31491 L
s
1 .562 0 r
.1205 .32524 m
.11195 .31446 L
s
1 .558 0 r
.1205 .32524 m
.11159 .31491 L
s
1 .652 0 r
.1205 .32524 m
.13589 .32945 L
s
1 .677 0 r
.1205 .32524 m
.13657 .32925 L
s
1 .657 0 r
.1205 .32524 m
.13596 .32966 L
s
1 .675 0 r
.1205 .32524 m
.13647 .32953 L
s
1 .67 0 r
.1205 .32524 m
.13639 .32932 L
s
1 .666 0 r
.1205 .32524 m
.13623 .32959 L
s
1 .367 0 r
.1205 .32524 m
.12565 .3326 L
s
1 .355 0 r
.1205 .32524 m
.12561 .33226 L
s
1 .382 0 r
.1205 .32524 m
.12552 .33313 L
s
1 .38 0 r
.1205 .32524 m
.12572 .33293 L
s
1 .398 0 r
.1205 .32524 m
.12646 .33295 L
s
1 .378 0 r
.1205 .32524 m
.12615 .33258 L
s
1 .021 0 r
.12005 .32609 m
.12024 .32562 L
s
1 .016 0 r
.12005 .32609 m
.12028 .32641 L
s
1 .023 0 r
.12005 .32609 m
.12055 .32585 L
s
1 .033 0 r
.12005 .32609 m
.11928 .32634 L
s
1 .553 0 r
.12005 .32609 m
.11273 .31471 L
s
1 .528 0 r
.12005 .32609 m
.11402 .31466 L
s
1 .552 0 r
.12005 .32609 m
.11222 .31509 L
s
1 .521 0 r
.12005 .32609 m
.11389 .31491 L
s
1 .579 0 r
.12005 .32609 m
.11195 .31446 L
s
1 .573 0 r
.12005 .32609 m
.11159 .31491 L
s
1 .662 0 r
.12005 .32609 m
.13589 .32945 L
s
1 .688 0 r
.12005 .32609 m
.13657 .32925 L
s
1 .666 0 r
.12005 .32609 m
.13596 .32966 L
s
1 .685 0 r
.12005 .32609 m
.13647 .32953 L
s
1 .681 0 r
.12005 .32609 m
.13639 .32932 L
s
1 .676 0 r
.12005 .32609 m
.13623 .32959 L
s
1 .351 0 r
.12005 .32609 m
.12565 .3326 L
s
1 .34 0 r
.12005 .32609 m
.12561 .33226 L
s
1 .364 0 r
.12005 .32609 m
.12552 .33313 L
s
1 .363 0 r
.12005 .32609 m
.12572 .33293 L
s
1 .384 0 r
.12005 .32609 m
.12646 .33295 L
s
1 .364 0 r
.12005 .32609 m
.12615 .33258 L
s
1 .032 0 r
.12024 .32562 m
.12028 .32641 L
s
1 .016 0 r
.12024 .32562 m
.12055 .32585 L
s
1 .049 0 r
.12024 .32562 m
.11928 .32634 L
s
1 .541 0 r
.12024 .32562 m
.11273 .31471 L
s
1 .515 0 r
.12024 .32562 m
.11402 .31466 L
s
1 .541 0 r
.12024 .32562 m
.11222 .31509 L
s
1 .509 0 r
.12024 .32562 m
.11389 .31491 L
s
1 .568 0 r
.12024 .32562 m
.11195 .31446 L
s
1 .563 0 r
.12024 .32562 m
.11159 .31491 L
s
1 .658 0 r
.12024 .32562 m
.13589 .32945 L
s
1 .684 0 r
.12024 .32562 m
.13657 .32925 L
s
1 .663 0 r
.12024 .32562 m
.13596 .32966 L
s
1 .682 0 r
.12024 .32562 m
.13647 .32953 L
s
1 .677 0 r
.12024 .32562 m
.13639 .32932 L
s
1 .673 0 r
.12024 .32562 m
.13623 .32959 L
s
1 .36 0 r
.12024 .32562 m
.12565 .3326 L
s
1 .349 0 r
.12024 .32562 m
.12561 .33226 L
s
1 .375 0 r
.12024 .32562 m
.12552 .33313 L
s
1 .373 0 r
.12024 .32562 m
.12572 .33293 L
s
1 .392 0 r
.12024 .32562 m
.12646 .33295 L
s
1 .373 0 r
.12024 .32562 m
.12615 .33258 L
s
1 .026 0 r
.12028 .32641 m
.12055 .32585 L
s
1 .041 0 r
.12028 .32641 m
.11928 .32634 L
s
1 .569 0 r
.12028 .32641 m
.11273 .31471 L
s
1 .544 0 r
.12028 .32641 m
.11402 .31466 L
s
1 .568 0 r
.12028 .32641 m
.11222 .31509 L
s
1 .538 0 r
.12028 .32641 m
.11389 .31491 L
s
1 .595 0 r
.12028 .32641 m
.11195 .31446 L
s
1 .589 0 r
.12028 .32641 m
.11159 .31491 L
s
1 .65 0 r
.12028 .32641 m
.13589 .32945 L
s
1 .676 0 r
.12028 .32641 m
.13657 .32925 L
s
1 .654 0 r
.12028 .32641 m
.13596 .32966 L
s
1 .673 0 r
.12028 .32641 m
.13647 .32953 L
s
1 .669 0 r
.12028 .32641 m
.13639 .32932 L
s
1 .664 0 r
.12028 .32641 m
.13623 .32959 L
s
1 .334 0 r
.12028 .32641 m
.12565 .3326 L
s
1 .323 0 r
.12028 .32641 m
.12561 .33226 L
s
1 .348 0 r
.12028 .32641 m
.12552 .33313 L
s
1 .347 0 r
.12028 .32641 m
.12572 .33293 L
s
1 .367 0 r
.12028 .32641 m
.12646 .33295 L
s
1 .348 0 r
.12028 .32641 m
.12615 .33258 L
s
1 .056 0 r
.12055 .32585 m
.11928 .32634 L
s
1 .556 0 r
.12055 .32585 m
.11273 .31471 L
s
1 .529 0 r
.12055 .32585 m
.11402 .31466 L
s
1 .556 0 r
.12055 .32585 m
.11222 .31509 L
s
1 .523 0 r
.12055 .32585 m
.11389 .31491 L
s
1 .583 0 r
.12055 .32585 m
.11195 .31446 L
s
1 .578 0 r
.12055 .32585 m
.11159 .31491 L
s
1 .644 0 r
.12055 .32585 m
.13589 .32945 L
s
1 .669 0 r
.12055 .32585 m
.13657 .32925 L
s
1 .648 0 r
.12055 .32585 m
.13596 .32966 L
s
1 .667 0 r
.12055 .32585 m
.13647 .32953 L
s
1 .662 0 r
.12055 .32585 m
.13639 .32932 L
s
1 .658 0 r
.12055 .32585 m
.13623 .32959 L
s
1 .345 0 r
.12055 .32585 m
.12565 .3326 L
s
1 .334 0 r
.12055 .32585 m
.12561 .33226 L
s
1 .36 0 r
.12055 .32585 m
.12552 .33313 L
s
1 .358 0 r
.12055 .32585 m
.12572 .33293 L
s
1 .377 0 r
.12055 .32585 m
.12646 .33295 L
s
1 .358 0 r
.12055 .32585 m
.12615 .33258 L
s
1 .546 0 r
.11928 .32634 m
.11273 .31471 L
s
1 .523 0 r
.11928 .32634 m
.11402 .31466 L
s
1 .543 0 r
.11928 .32634 m
.11222 .31509 L
s
1 .516 0 r
.11928 .32634 m
.11389 .31491 L
s
1 .571 0 r
.11928 .32634 m
.11195 .31446 L
s
1 .563 0 r
.11928 .32634 m
.11159 .31491 L
s
1 .69 0 r
.11928 .32634 m
.13589 .32945 L
s
1 .716 0 r
.11928 .32634 m
.13657 .32925 L
s
1 .695 0 r
.11928 .32634 m
.13596 .32966 L
s
1 .714 0 r
.11928 .32634 m
.13647 .32953 L
s
1 .709 0 r
.11928 .32634 m
.13639 .32932 L
s
1 .705 0 r
.11928 .32634 m
.13623 .32959 L
s
1 .365 0 r
.11928 .32634 m
.12565 .3326 L
s
1 .354 0 r
.11928 .32634 m
.12561 .33226 L
s
1 .377 0 r
.11928 .32634 m
.12552 .33313 L
s
1 .376 0 r
.11928 .32634 m
.12572 .33293 L
s
1 .399 0 r
.11928 .32634 m
.12646 .33295 L
s
1 .379 0 r
.11928 .32634 m
.12615 .33258 L
s
1 .014 0 r
.11953 .28709 m
.11937 .28678 L
s
1 .026 0 r
.11953 .28709 m
.12018 .28704 L
s
1 .023 0 r
.11953 .28709 m
.11956 .28653 L
s
1 .033 0 r
.11953 .28709 m
.12023 .28665 L
s
1 .032 0 r
.11953 .28709 m
.11992 .28639 L
s
1 .724 0 r
.11953 .28709 m
.12468 .30406 L
s
1 .739 0 r
.11953 .28709 m
.12498 .30434 L
s
1 .732 0 r
.11953 .28709 m
.1242 .30437 L
s
1 .75 0 r
.11953 .28709 m
.12581 .30435 L
s
1 .746 0 r
.11953 .28709 m
.12451 .30465 L
s
1 .737 0 r
.11953 .28709 m
.12586 .30397 L
s
1 .536 0 r
.11953 .28709 m
.1296 .29552 L
s
1 .547 0 r
.11953 .28709 m
.12986 .29562 L
s
.11953 .28709 m
.12953 .29599 L
s
1 .536 0 r
.11953 .28709 m
.12927 .29587 L
s
1 .537 0 r
.11953 .28709 m
.12947 .29571 L
s
1 .547 0 r
.11953 .28709 m
.12967 .29581 L
s
1 .799 0 r
.11953 .28709 m
.1196 .26753 L
s
1 .795 0 r
.11953 .28709 m
.11975 .26764 L
s
1 .796 0 r
.11953 .28709 m
.12033 .26763 L
s
1 .791 0 r
.11953 .28709 m
.1196 .26773 L
s
1 .796 0 r
.11953 .28709 m
.11944 .26761 L
s
1 .802 0 r
.11953 .28709 m
.11972 .26746 L
s
1 .035 0 r
.11937 .28678 m
.12018 .28704 L
s
1 .013 0 r
.11937 .28678 m
.11956 .28653 L
s
1 .035 0 r
.11937 .28678 m
.12023 .28665 L
s
1 .028 0 r
.11937 .28678 m
.11992 .28639 L
s
1 .738 0 r
.11937 .28678 m
.12468 .30406 L
s
1 .753 0 r
.11937 .28678 m
.12498 .30434 L
s
1 .745 0 r
.11937 .28678 m
.1242 .30437 L
s
1 .764 0 r
.11937 .28678 m
.12581 .30435 L
s
1 .759 0 r
.11937 .28678 m
.12451 .30465 L
s
1 .751 0 r
.11937 .28678 m
.12586 .30397 L
s
1 .55 0 r
.11937 .28678 m
.1296 .29552 L
s
1 .561 0 r
.11937 .28678 m
.12986 .29562 L
s
1 .56 0 r
.11937 .28678 m
.12953 .29599 L
s
1 .549 0 r
.11937 .28678 m
.12927 .29587 L
s
1 .551 0 r
.11937 .28678 m
.12947 .29571 L
s
1 .56 0 r
.11937 .28678 m
.12967 .29581 L
s
1 .787 0 r
.11937 .28678 m
.1196 .26753 L
s
1 .783 0 r
.11937 .28678 m
.11975 .26764 L
s
1 .784 0 r
.11937 .28678 m
.12033 .26763 L
s
1 .779 0 r
.11937 .28678 m
.1196 .26773 L
s
1 .784 0 r
.11937 .28678 m
.11944 .26761 L
s
1 .79 0 r
.11937 .28678 m
.11972 .26746 L
s
1 .033 0 r
.12018 .28704 m
.11956 .28653 L
s
1 .016 0 r
.12018 .28704 m
.12023 .28665 L
s
1 .028 0 r
.12018 .28704 m
.11992 .28639 L
s
1 .719 0 r
.12018 .28704 m
.12468 .30406 L
s
1 .734 0 r
.12018 .28704 m
.12498 .30434 L
s
1 .727 0 r
.12018 .28704 m
.1242 .30437 L
s
1 .744 0 r
.12018 .28704 m
.12581 .30435 L
s
1 .741 0 r
.12018 .28704 m
.12451 .30465 L
s
1 .73 0 r
.12018 .28704 m
.12586 .30397 L
s
1 .518 0 r
.12018 .28704 m
.1296 .29552 L
s
1 .529 0 r
.12018 .28704 m
.12986 .29562 L
s
.12018 .28704 m
.12953 .29599 L
s
1 .518 0 r
.12018 .28704 m
.12927 .29587 L
s
1 .519 0 r
.12018 .28704 m
.12947 .29571 L
s
1 .528 0 r
.12018 .28704 m
.12967 .29581 L
s
1 .797 0 r
.12018 .28704 m
.1196 .26753 L
s
1 .793 0 r
.12018 .28704 m
.11975 .26764 L
s
.12018 .28704 m
.12033 .26763 L
s
1 .789 0 r
.12018 .28704 m
.1196 .26773 L
s
1 .795 0 r
.12018 .28704 m
.11944 .26761 L
s
1 .8 0 r
.12018 .28704 m
.11972 .26746 L
s
1 .028 0 r
.11956 .28653 m
.12023 .28665 L
s
1 .016 0 r
.11956 .28653 m
.11992 .28639 L
s
1 .746 0 r
.11956 .28653 m
.12468 .30406 L
s
1 .76 0 r
.11956 .28653 m
.12498 .30434 L
s
1 .753 0 r
.11956 .28653 m
.1242 .30437 L
s
1 .771 0 r
.11956 .28653 m
.12581 .30435 L
s
1 .767 0 r
.11956 .28653 m
.12451 .30465 L
s
1 .758 0 r
.11956 .28653 m
.12586 .30397 L
s
1 .551 0 r
.11956 .28653 m
.1296 .29552 L
s
1 .561 0 r
.11956 .28653 m
.12986 .29562 L
s
1 .562 0 r
.11956 .28653 m
.12953 .29599 L
s
1 .55 0 r
.11956 .28653 m
.12927 .29587 L
s
1 .552 0 r
.11956 .28653 m
.12947 .29571 L
s
1 .561 0 r
.11956 .28653 m
.12967 .29581 L
s
1 .776 0 r
.11956 .28653 m
.1196 .26753 L
s
1 .772 0 r
.11956 .28653 m
.11975 .26764 L
s
1 .773 0 r
.11956 .28653 m
.12033 .26763 L
s
1 .768 0 r
.11956 .28653 m
.1196 .26773 L
s
1 .773 0 r
.11956 .28653 m
.11944 .26761 L
s
1 .779 0 r
.11956 .28653 m
.11972 .26746 L
s
1 .016 0 r
.12023 .28665 m
.11992 .28639 L
s
1 .734 0 r
.12023 .28665 m
.12468 .30406 L
s
1 .748 0 r
.12023 .28665 m
.12498 .30434 L
s
1 .742 0 r
.12023 .28665 m
.1242 .30437 L
s
1 .758 0 r
.12023 .28665 m
.12581 .30435 L
s
1 .756 0 r
.12023 .28665 m
.12451 .30465 L
s
1 .744 0 r
.12023 .28665 m
.12586 .30397 L
s
1 .527 0 r
.12023 .28665 m
.1296 .29552 L
s
1 .538 0 r
.12023 .28665 m
.12986 .29562 L
s
1 .539 0 r
.12023 .28665 m
.12953 .29599 L
s
1 .527 0 r
.12023 .28665 m
.12927 .29587 L
s
1 .529 0 r
.12023 .28665 m
.12947 .29571 L
s
1 .538 0 r
.12023 .28665 m
.12967 .29581 L
s
1 .782 0 r
.12023 .28665 m
.1196 .26753 L
s
1 .777 0 r
.12023 .28665 m
.11975 .26764 L
s
.12023 .28665 m
.12033 .26763 L
s
1 .774 0 r
.12023 .28665 m
.1196 .26773 L
s
1 .779 0 r
.12023 .28665 m
.11944 .26761 L
s
1 .784 0 r
.12023 .28665 m
.11972 .26746 L
s
1 .747 0 r
.11992 .28639 m
.12468 .30406 L
s
1 .762 0 r
.11992 .28639 m
.12498 .30434 L
s
1 .755 0 r
.11992 .28639 m
.1242 .30437 L
s
1 .772 0 r
.11992 .28639 m
.12581 .30435 L
s
1 .769 0 r
.11992 .28639 m
.12451 .30465 L
s
1 .758 0 r
.11992 .28639 m
.12586 .30397 L
s
1 .544 0 r
.11992 .28639 m
.1296 .29552 L
s
1 .554 0 r
.11992 .28639 m
.12986 .29562 L
s
1 .555 0 r
.11992 .28639 m
.12953 .29599 L
s
1 .544 0 r
.11992 .28639 m
.12927 .29587 L
s
1 .545 0 r
.11992 .28639 m
.12947 .29571 L
s
1 .554 0 r
.11992 .28639 m
.12967 .29581 L
s
1 .771 0 r
.11992 .28639 m
.1196 .26753 L
s
1 .766 0 r
.11992 .28639 m
.11975 .26764 L
s
1 .767 0 r
.11992 .28639 m
.12033 .26763 L
s
1 .763 0 r
.11992 .28639 m
.1196 .26773 L
s
1 .768 0 r
.11992 .28639 m
.11944 .26761 L
s
1 .774 0 r
.11992 .28639 m
.11972 .26746 L
s
1 .033 0 r
.12877 .33922 m
.1282 .33979 L
s
1 .042 0 r
.12877 .33922 m
.12783 .33883 L
s
1 .052 0 r
.12877 .33922 m
.12749 .33934 L
s
1 .031 0 r
.12877 .33922 m
.12801 .33928 L
s
1 .063 0 r
.12877 .33922 m
.12736 .33983 L
s
1 .497 0 r
.12877 .33922 m
.13692 .34823 L
s
1 .519 0 r
.12877 .33922 m
.13766 .34828 L
s
1 .497 0 r
.12877 .33922 m
.13744 .34773 L
s
1 .499 0 r
.12877 .33922 m
.13783 .34742 L
s
1 .523 0 r
.12877 .33922 m
.13738 .34869 L
s
1 .521 0 r
.12877 .33922 m
.13808 .34794 L
s
1 .494 0 r
.12877 .33922 m
.13589 .32945 L
s
1 .517 0 r
.12877 .33922 m
.13657 .32925 L
s
1 .489 0 r
.12877 .33922 m
.13596 .32966 L
s
1 .506 0 r
.12877 .33922 m
.13647 .32953 L
s
1 .51 0 r
.12877 .33922 m
.13639 .32932 L
s
1 .498 0 r
.12877 .33922 m
.13623 .32959 L
s
1 .299 0 r
.12877 .33922 m
.12565 .3326 L
s
1 .312 0 r
.12877 .33922 m
.12561 .33226 L
s
1 .282 0 r
.12877 .33922 m
.12552 .33313 L
s
1 .285 0 r
.12877 .33922 m
.12572 .33293 L
s
1 .273 0 r
.12877 .33922 m
.12646 .33295 L
s
1 .292 0 r
.12877 .33922 m
.12615 .33258 L
s
1 .042 0 r
.1282 .33979 m
.12783 .33883 L
s
1 .034 0 r
.1282 .33979 m
.12749 .33934 L
s
1 .022 0 r
.1282 .33979 m
.12801 .33928 L
s
1 .034 0 r
.1282 .33979 m
.12736 .33983 L
s
1 .496 0 r
.1282 .33979 m
.13692 .34823 L
s
1 .519 0 r
.1282 .33979 m
.13766 .34828 L
s
1 .498 0 r
.1282 .33979 m
.13744 .34773 L
s
1 .502 0 r
.1282 .33979 m
.13783 .34742 L
s
1 .523 0 r
.1282 .33979 m
.13738 .34869 L
s
.1282 .33979 m
.13808 .34794 L
s
1 .527 0 r
.1282 .33979 m
.13589 .32945 L
s
1 .55 0 r
.1282 .33979 m
.13657 .32925 L
s
1 .521 0 r
.1282 .33979 m
.13596 .32966 L
s
1 .539 0 r
.1282 .33979 m
.13647 .32953 L
s
1 .543 0 r
.1282 .33979 m
.13639 .32932 L
s
1 .53 0 r
.1282 .33979 m
.13623 .32959 L
s
1 .312 0 r
.1282 .33979 m
.12565 .3326 L
s
1 .325 0 r
.1282 .33979 m
.12561 .33226 L
s
1 .293 0 r
.1282 .33979 m
.12552 .33313 L
s
1 .298 0 r
.1282 .33979 m
.12572 .33293 L
s
1 .288 0 r
.1282 .33979 m
.12646 .33295 L
s
1 .306 0 r
.1282 .33979 m
.12615 .33258 L
s
1 .025 0 r
.12783 .33883 m
.12749 .33934 L
s
1 .02 0 r
.12783 .33883 m
.12801 .33928 L
s
1 .045 0 r
.12783 .33883 m
.12736 .33983 L
s
1 .535 0 r
.12783 .33883 m
.13692 .34823 L
s
1 .557 0 r
.12783 .33883 m
.13766 .34828 L
s
1 .535 0 r
.12783 .33883 m
.13744 .34773 L
s
1 .539 0 r
.12783 .33883 m
.13783 .34742 L
s
1 .561 0 r
.12783 .33883 m
.13738 .34869 L
s
.12783 .33883 m
.13808 .34794 L
s
1 .505 0 r
.12783 .33883 m
.13589 .32945 L
s
1 .53 0 r
.12783 .33883 m
.13657 .32925 L
s
1 .501 0 r
.12783 .33883 m
.13596 .32966 L
s
1 .519 0 r
.12783 .33883 m
.13647 .32953 L
s
1 .523 0 r
.12783 .33883 m
.13639 .32932 L
s
1 .51 0 r
.12783 .33883 m
.13623 .32959 L
s
1 .27 0 r
.12783 .33883 m
.12565 .3326 L
s
1 .283 0 r
.12783 .33883 m
.12561 .33226 L
s
1 .251 0 r
.12783 .33883 m
.12552 .33313 L
s
1 .256 0 r
.12783 .33883 m
.12572 .33293 L
s
1 .247 0 r
.12783 .33883 m
.12646 .33295 L
s
1 .264 0 r
.12783 .33883 m
.12615 .33258 L
s
1 .022 0 r
.12749 .33934 m
.12801 .33928 L
s
1 .021 0 r
.12749 .33934 m
.12736 .33983 L
s
1 .53 0 r
.12749 .33934 m
.13692 .34823 L
s
1 .553 0 r
.12749 .33934 m
.13766 .34828 L
s
1 .532 0 r
.12749 .33934 m
.13744 .34773 L
s
1 .536 0 r
.12749 .33934 m
.13783 .34742 L
s
1 .556 0 r
.12749 .33934 m
.13738 .34869 L
s
1 .558 0 r
.12749 .33934 m
.13808 .34794 L
s
1 .53 0 r
.12749 .33934 m
.13589 .32945 L
s
1 .555 0 r
.12749 .33934 m
.13657 .32925 L
s
1 .526 0 r
.12749 .33934 m
.13596 .32966 L
s
1 .543 0 r
.12749 .33934 m
.13647 .32953 L
s
1 .547 0 r
.12749 .33934 m
.13639 .32932 L
s
1 .535 0 r
.12749 .33934 m
.13623 .32959 L
s
1 .285 0 r
.12749 .33934 m
.12565 .3326 L
s
1 .299 0 r
.12749 .33934 m
.12561 .33226 L
s
1 .266 0 r
.12749 .33934 m
.12552 .33313 L
s
1 .272 0 r
.12749 .33934 m
.12572 .33293 L
s
1 .264 0 r
.12749 .33934 m
.12646 .33295 L
s
1 .281 0 r
.12749 .33934 m
.12615 .33258 L
s
1 .035 0 r
.12801 .33928 m
.12736 .33983 L
s
1 .516 0 r
.12801 .33928 m
.13692 .34823 L
s
1 .539 0 r
.12801 .33928 m
.13766 .34828 L
s
1 .517 0 r
.12801 .33928 m
.13744 .34773 L
s
1 .521 0 r
.12801 .33928 m
.13783 .34742 L
s
1 .543 0 r
.12801 .33928 m
.13738 .34869 L
s
.12801 .33928 m
.13808 .34794 L
s
1 .515 0 r
.12801 .33928 m
.13589 .32945 L
s
1 .539 0 r
.12801 .33928 m
.13657 .32925 L
s
1 .51 0 r
.12801 .33928 m
.13596 .32966 L
s
1 .527 0 r
.12801 .33928 m
.13647 .32953 L
s
1 .532 0 r
.12801 .33928 m
.13639 .32932 L
s
1 .519 0 r
.12801 .33928 m
.13623 .32959 L
s
1 .29 0 r
.12801 .33928 m
.12565 .3326 L
s
1 .303 0 r
.12801 .33928 m
.12561 .33226 L
s
1 .271 0 r
.12801 .33928 m
.12552 .33313 L
s
1 .276 0 r
.12801 .33928 m
.12572 .33293 L
s
1 .266 0 r
.12801 .33928 m
.12646 .33295 L
s
1 .284 0 r
.12801 .33928 m
.12615 .33258 L
s
1 .52 0 r
.12736 .33983 m
.13692 .34823 L
s
1 .545 0 r
.12736 .33983 m
.13766 .34828 L
s
1 .524 0 r
.12736 .33983 m
.13744 .34773 L
s
1 .528 0 r
.12736 .33983 m
.13783 .34742 L
s
1 .547 0 r
.12736 .33983 m
.13738 .34869 L
s
1 .55 0 r
.12736 .33983 m
.13808 .34794 L
s
1 .549 0 r
.12736 .33983 m
.13589 .32945 L
s
1 .573 0 r
.12736 .33983 m
.13657 .32925 L
s
1 .544 0 r
.12736 .33983 m
.13596 .32966 L
s
1 .562 0 r
.12736 .33983 m
.13647 .32953 L
s
1 .566 0 r
.12736 .33983 m
.13639 .32932 L
s
1 .553 0 r
.12736 .33983 m
.13623 .32959 L
s
1 .304 0 r
.12736 .33983 m
.12565 .3326 L
s
1 .317 0 r
.12736 .33983 m
.12561 .33226 L
s
1 .284 0 r
.12736 .33983 m
.12552 .33313 L
s
1 .29 0 r
.12736 .33983 m
.12572 .33293 L
s
1 .284 0 r
.12736 .33983 m
.12646 .33295 L
s
1 .3 0 r
.12736 .33983 m
.12615 .33258 L
s
1 .059 0 r
.1522 .35903 m
.15363 .3589 L
s
1 .049 0 r
.1522 .35903 m
.15299 .35813 L
s
1 .015 0 r
.1522 .35903 m
.15254 .3589 L
s
1 .042 0 r
.1522 .35903 m
.15313 .3586 L
s
1 .069 0 r
.1522 .35903 m
.15373 .35832 L
s
1 .602 0 r
.1522 .35903 m
.16554 .36526 L
s
1 .587 0 r
.1522 .35903 m
.16534 .36484 L
s
1 .607 0 r
.1522 .35903 m
.16587 .36486 L
s
1 .639 0 r
.1522 .35903 m
.16669 .36488 L
s
1 .609 0 r
.1522 .35903 m
.16541 .36592 L
s
1 .612 0 r
.1522 .35903 m
.16565 .36564 L
s
1 .524 0 r
.1522 .35903 m
.15399 .34632 L
s
1 .525 0 r
.1522 .35903 m
.15361 .34626 L
s
1 .52 0 r
.1522 .35903 m
.15345 .34636 L
s
1 .51 0 r
.1522 .35903 m
.15325 .34659 L
s
1 .514 0 r
.1522 .35903 m
.15353 .34653 L
s
1 .506 0 r
.1522 .35903 m
.15345 .34671 L
s
1 .383 0 r
.1522 .35903 m
.14448 .3537 L
s
1 .37 0 r
.1522 .35903 m
.14508 .35343 L
s
1 .366 0 r
.1522 .35903 m
.14475 .35403 L
s
1 .362 0 r
.1522 .35903 m
.1451 .35374 L
s
1 .352 0 r
.1522 .35903 m
.14517 .35405 L
s
1 .349 0 r
.1522 .35903 m
.14504 .35437 L
s
1 .041 0 r
.15363 .3589 m
.15299 .35813 L
s
1 .045 0 r
.15363 .3589 m
.15254 .3589 L
s
1 .024 0 r
.15363 .3589 m
.15313 .3586 L
s
.15363 .3589 m
.15373 .35832 L
s
1 .552 0 r
.15363 .3589 m
.16554 .36526 L
s
1 .536 0 r
.15363 .3589 m
.16534 .36484 L
s
1 .556 0 r
.15363 .3589 m
.16587 .36486 L
s
1 .587 0 r
.15363 .3589 m
.16669 .36488 L
s
1 .56 0 r
.15363 .3589 m
.16541 .36592 L
s
1 .563 0 r
.15363 .3589 m
.16565 .36564 L
s
1 .514 0 r
.15363 .3589 m
.15399 .34632 L
s
1 .517 0 r
.15363 .3589 m
.15361 .34626 L
s
1 .513 0 r
.15363 .3589 m
.15345 .34636 L
s
1 .503 0 r
.15363 .3589 m
.15325 .34659 L
s
1 .506 0 r
.15363 .3589 m
.15353 .34653 L
s
1 .498 0 r
.15363 .3589 m
.15345 .34671 L
s
1 .43 0 r
.15363 .3589 m
.14448 .3537 L
s
1 .415 0 r
.15363 .3589 m
.14508 .35343 L
s
1 .414 0 r
.15363 .3589 m
.14475 .35403 L
s
1 .408 0 r
.15363 .3589 m
.1451 .35374 L
s
1 .399 0 r
.15363 .3589 m
.14517 .35405 L
s
1 .397 0 r
.15363 .3589 m
.14504 .35437 L
s
1 .036 0 r
.15299 .35813 m
.15254 .3589 L
s
1 .02 0 r
.15299 .35813 m
.15313 .3586 L
s
1 .031 0 r
.15299 .35813 m
.15373 .35832 L
s
1 .59 0 r
.15299 .35813 m
.16554 .36526 L
s
1 .575 0 r
.15299 .35813 m
.16534 .36484 L
s
1 .594 0 r
.15299 .35813 m
.16587 .36486 L
s
1 .624 0 r
.15299 .35813 m
.16669 .36488 L
s
1 .599 0 r
.15299 .35813 m
.16541 .36592 L
s
1 .601 0 r
.15299 .35813 m
.16565 .36564 L
s
1 .484 0 r
.15299 .35813 m
.15399 .34632 L
s
1 .486 0 r
.15299 .35813 m
.15361 .34626 L
s
1 .481 0 r
.15299 .35813 m
.15345 .34636 L
s
1 .472 0 r
.15299 .35813 m
.15325 .34659 L
s
1 .474 0 r
.15299 .35813 m
.15353 .34653 L
s
1 .467 0 r
.15299 .35813 m
.15345 .34671 L
s
1 .392 0 r
.15299 .35813 m
.14448 .3537 L
s
1 .376 0 r
.15299 .35813 m
.14508 .35343 L
s
.15299 .35813 m
.14475 .35403 L
s
1 .369 0 r
.15299 .35813 m
.1451 .35374 L
s
1 .36 0 r
.15299 .35813 m
.14517 .35405 L
s
1 .359 0 r
.15299 .35813 m
.14504 .35437 L
s
1 .027 0 r
.15254 .3589 m
.15313 .3586 L
s
1 .054 0 r
.15254 .3589 m
.15373 .35832 L
s
1 .591 0 r
.15254 .3589 m
.16554 .36526 L
s
1 .577 0 r
.15254 .3589 m
.16534 .36484 L
s
1 .596 0 r
.15254 .3589 m
.16587 .36486 L
s
1 .628 0 r
.15254 .3589 m
.16669 .36488 L
s
1 .599 0 r
.15254 .3589 m
.16541 .36592 L
s
1 .602 0 r
.15254 .3589 m
.16565 .36564 L
s
1 .517 0 r
.15254 .3589 m
.15399 .34632 L
s
1 .518 0 r
.15254 .3589 m
.15361 .34626 L
s
1 .514 0 r
.15254 .3589 m
.15345 .34636 L
s
1 .504 0 r
.15254 .3589 m
.15325 .34659 L
s
1 .507 0 r
.15254 .3589 m
.15353 .34653 L
s
1 .499 0 r
.15254 .3589 m
.15345 .34671 L
s
1 .392 0 r
.15254 .3589 m
.14448 .3537 L
s
1 .378 0 r
.15254 .3589 m
.14508 .35343 L
s
1 .375 0 r
.15254 .3589 m
.14475 .35403 L
s
1 .37 0 r
.15254 .3589 m
.1451 .35374 L
s
1 .361 0 r
.15254 .3589 m
.14517 .35405 L
s
1 .358 0 r
.15254 .3589 m
.14504 .35437 L
s
1 .027 0 r
.15313 .3586 m
.15373 .35832 L
s
1 .576 0 r
.15313 .3586 m
.16554 .36526 L
s
1 .56 0 r
.15313 .3586 m
.16534 .36484 L
s
1 .58 0 r
.15313 .3586 m
.16587 .36486 L
s
1 .611 0 r
.15313 .3586 m
.16669 .36488 L
s
1 .584 0 r
.15313 .3586 m
.16541 .36592 L
s
1 .587 0 r
.15313 .3586 m
.16565 .36564 L
s
1 .503 0 r
.15313 .3586 m
.15399 .34632 L
s
1 .504 0 r
.15313 .3586 m
.15361 .34626 L
s
1 .5 0 r
.15313 .3586 m
.15345 .34636 L
s
1 .491 0 r
.15313 .3586 m
.15325 .34659 L
s
1 .493 0 r
.15313 .3586 m
.15353 .34653 L
s
1 .486 0 r
.15313 .3586 m
.15345 .34671 L
s
1 .406 0 r
.15313 .3586 m
.14448 .3537 L
s
1 .391 0 r
.15313 .3586 m
.14508 .35343 L
s
1 .39 0 r
.15313 .3586 m
.14475 .35403 L
s
1 .384 0 r
.15313 .3586 m
.1451 .35374 L
s
1 .375 0 r
.15313 .3586 m
.14517 .35405 L
s
1 .373 0 r
.15313 .3586 m
.14504 .35437 L
s
1 .56 0 r
.15373 .35832 m
.16554 .36526 L
s
1 .544 0 r
.15373 .35832 m
.16534 .36484 L
s
1 .563 0 r
.15373 .35832 m
.16587 .36486 L
s
1 .593 0 r
.15373 .35832 m
.16669 .36488 L
s
1 .569 0 r
.15373 .35832 m
.16541 .36592 L
s
1 .571 0 r
.15373 .35832 m
.16565 .36564 L
s
1 .49 0 r
.15373 .35832 m
.15399 .34632 L
s
1 .493 0 r
.15373 .35832 m
.15361 .34626 L
s
1 .489 0 r
.15373 .35832 m
.15345 .34636 L
s
1 .48 0 r
.15373 .35832 m
.15325 .34659 L
s
1 .482 0 r
.15373 .35832 m
.15353 .34653 L
s
1 .474 0 r
.15373 .35832 m
.15345 .34671 L
s
1 .423 0 r
.15373 .35832 m
.14448 .3537 L
s
1 .406 0 r
.15373 .35832 m
.14508 .35343 L
s
1 .407 0 r
.15373 .35832 m
.14475 .35403 L
s
1 .4 0 r
.15373 .35832 m
.1451 .35374 L
s
1 .391 0 r
.15373 .35832 m
.14517 .35405 L
s
1 .39 0 r
.15373 .35832 m
.14504 .35437 L
s
1 .02 0 r
.21248 .3497 m
.21263 .34923 L
s
1 .036 0 r
.21248 .3497 m
.21291 .34892 L
s
1 .026 0 r
.21248 .3497 m
.21306 .34942 L
s
1 .066 0 r
.21248 .3497 m
.21374 .3487 L
s
1 .053 0 r
.21248 .3497 m
.21304 .34852 L
s
1 .879 0 r
.21248 .3497 m
.19253 .34167 L
s
1 .849 0 r
.21248 .3497 m
.19323 .34188 L
s
1 .87 0 r
.21248 .3497 m
.19262 .34201 L
s
1 .821 0 r
.21248 .3497 m
.19399 .34182 L
s
1 .868 0 r
.21248 .3497 m
.19287 .34155 L
s
1 .86 0 r
.21248 .3497 m
.19279 .34228 L
s
1 .511 0 r
.21248 .3497 m
.22384 .3549 L
s
1 .522 0 r
.21248 .3497 m
.22387 .35546 L
s
1 .514 0 r
.21248 .3497 m
.22406 .35463 L
s
1 .522 0 r
.21248 .3497 m
.22402 .35514 L
s
1 .534 0 r
.21248 .3497 m
.2243 .35528 L
s
1 .532 0 r
.21248 .3497 m
.22445 .35482 L
s
1 .795 0 r
.21248 .3497 m
.23194 .34936 L
s
1 .792 0 r
.21248 .3497 m
.23187 .34913 L
s
1 .793 0 r
.21248 .3497 m
.23189 .34982 L
s
1 .783 0 r
.21248 .3497 m
.23165 .34948 L
s
1 .791 0 r
.21248 .3497 m
.23185 .3496 L
s
1 .808 0 r
.21248 .3497 m
.23226 .34936 L
s
1 .017 0 r
.21263 .34923 m
.21291 .34892 L
s
1 .019 0 r
.21263 .34923 m
.21306 .34942 L
s
1 .05 0 r
.21263 .34923 m
.21374 .3487 L
s
1 .033 0 r
.21263 .34923 m
.21304 .34852 L
s
1 .878 0 r
.21263 .34923 m
.19253 .34167 L
s
1 .847 0 r
.21263 .34923 m
.19323 .34188 L
s
1 .869 0 r
.21263 .34923 m
.19262 .34201 L
s
1 .819 0 r
.21263 .34923 m
.19399 .34182 L
s
1 .866 0 r
.21263 .34923 m
.19287 .34155 L
s
1 .859 0 r
.21263 .34923 m
.19279 .34228 L
s
1 .513 0 r
.21263 .34923 m
.22384 .3549 L
s
1 .525 0 r
.21263 .34923 m
.22387 .35546 L
s
1 .516 0 r
.21263 .34923 m
.22406 .35463 L
s
1 .525 0 r
.21263 .34923 m
.22402 .35514 L
s
1 .537 0 r
.21263 .34923 m
.2243 .35528 L
s
1 .534 0 r
.21263 .34923 m
.22445 .35482 L
s
1 .789 0 r
.21263 .34923 m
.23194 .34936 L
s
1 .786 0 r
.21263 .34923 m
.23187 .34913 L
s
1 .787 0 r
.21263 .34923 m
.23189 .34982 L
s
1 .777 0 r
.21263 .34923 m
.23165 .34948 L
s
1 .785 0 r
.21263 .34923 m
.23185 .3496 L
s
1 .802 0 r
.21263 .34923 m
.23226 .34936 L
s
1 .021 0 r
.21291 .34892 m
.21306 .34942 L
s
1 .035 0 r
.21291 .34892 m
.21374 .3487 L
s
1 .017 0 r
.21291 .34892 m
.21304 .34852 L
s
1 .884 0 r
.21291 .34892 m
.19253 .34167 L
s
1 .854 0 r
.21291 .34892 m
.19323 .34188 L
s
1 .876 0 r
.21291 .34892 m
.19262 .34201 L
s
1 .826 0 r
.21291 .34892 m
.19399 .34182 L
s
1 .872 0 r
.21291 .34892 m
.19287 .34155 L
s
1 .866 0 r
.21291 .34892 m
.19279 .34228 L
s
1 .509 0 r
.21291 .34892 m
.22384 .3549 L
s
1 .522 0 r
.21291 .34892 m
.22387 .35546 L
s
1 .512 0 r
.21291 .34892 m
.22406 .35463 L
s
1 .52 0 r
.21291 .34892 m
.22402 .35514 L
s
1 .533 0 r
.21291 .34892 m
.2243 .35528 L
s
1 .53 0 r
.21291 .34892 m
.22445 .35482 L
s
1 .778 0 r
.21291 .34892 m
.23194 .34936 L
s
1 .775 0 r
.21291 .34892 m
.23187 .34913 L
s
1 .776 0 r
.21291 .34892 m
.23189 .34982 L
s
1 .766 0 r
.21291 .34892 m
.23165 .34948 L
s
1 .774 0 r
.21291 .34892 m
.23185 .3496 L
s
1 .791 0 r
.21291 .34892 m
.23226 .34936 L
s
1 .04 0 r
.21306 .34942 m
.21374 .3487 L
s
1 .037 0 r
.21306 .34942 m
.21304 .34852 L
s
1 .897 0 r
.21306 .34942 m
.19253 .34167 L
s
1 .867 0 r
.21306 .34942 m
.19323 .34188 L
s
1 .888 0 r
.21306 .34942 m
.19262 .34201 L
s
1 .839 0 r
.21306 .34942 m
.19399 .34182 L
s
1 .886 0 r
.21306 .34942 m
.19287 .34155 L
s
1 .878 0 r
.21306 .34942 m
.19279 .34228 L
s
1 .494 0 r
.21306 .34942 m
.22384 .3549 L
s
1 .506 0 r
.21306 .34942 m
.22387 .35546 L
s
1 .497 0 r
.21306 .34942 m
.22406 .35463 L
s
1 .505 0 r
.21306 .34942 m
.22402 .35514 L
s
1 .518 0 r
.21306 .34942 m
.2243 .35528 L
s
1 .515 0 r
.21306 .34942 m
.22445 .35482 L
s
1 .771 0 r
.21306 .34942 m
.23194 .34936 L
s
1 .768 0 r
.21306 .34942 m
.23187 .34913 L
s
1 .769 0 r
.21306 .34942 m
.23189 .34982 L
s
1 .759 0 r
.21306 .34942 m
.23165 .34948 L
s
1 .768 0 r
.21306 .34942 m
.23185 .3496 L
s
1 .784 0 r
.21306 .34942 m
.23226 .34936 L
s
1 .029 0 r
.21374 .3487 m
.21304 .34852 L
s
1 .913 0 r
.21374 .3487 m
.19253 .34167 L
s
1 .883 0 r
.21374 .3487 m
.19323 .34188 L
s
1 .905 0 r
.21374 .3487 m
.19262 .34201 L
s
1 .854 0 r
.21374 .3487 m
.19399 .34182 L
s
1 .901 0 r
.21374 .3487 m
.19287 .34155 L
s
1 .895 0 r
.21374 .3487 m
.19279 .34228 L
s
1 .484 0 r
.21374 .3487 m
.22384 .3549 L
s
1 .498 0 r
.21374 .3487 m
.22387 .35546 L
s
1 .486 0 r
.21374 .3487 m
.22406 .35463 L
s
1 .496 0 r
.21374 .3487 m
.22402 .35514 L
s
1 .508 0 r
.21374 .3487 m
.2243 .35528 L
s
1 .504 0 r
.21374 .3487 m
.22445 .35482 L
s
1 .744 0 r
.21374 .3487 m
.23194 .34936 L
s
1 .741 0 r
.21374 .3487 m
.23187 .34913 L
s
1 .743 0 r
.21374 .3487 m
.23189 .34982 L
s
1 .733 0 r
.21374 .3487 m
.23165 .34948 L
s
1 .741 0 r
.21374 .3487 m
.23185 .3496 L
s
1 .757 0 r
.21374 .3487 m
.23226 .34936 L
s
1 .884 0 r
.21304 .34852 m
.19253 .34167 L
s
1 .854 0 r
.21304 .34852 m
.19323 .34188 L
s
1 .876 0 r
.21304 .34852 m
.19262 .34201 L
s
1 .825 0 r
.21304 .34852 m
.19399 .34182 L
s
1 .872 0 r
.21304 .34852 m
.19287 .34155 L
s
1 .866 0 r
.21304 .34852 m
.19279 .34228 L
s
1 .512 0 r
.21304 .34852 m
.22384 .3549 L
s
1 .526 0 r
.21304 .34852 m
.22387 .35546 L
s
1 .515 0 r
.21304 .34852 m
.22406 .35463 L
s
1 .524 0 r
.21304 .34852 m
.22402 .35514 L
s
1 .536 0 r
.21304 .34852 m
.2243 .35528 L
s
1 .532 0 r
.21304 .34852 m
.22445 .35482 L
s
1 .773 0 r
.21304 .34852 m
.23194 .34936 L
s
1 .77 0 r
.21304 .34852 m
.23187 .34913 L
s
1 .772 0 r
.21304 .34852 m
.23189 .34982 L
s
1 .761 0 r
.21304 .34852 m
.23165 .34948 L
s
1 .77 0 r
.21304 .34852 m
.23185 .3496 L
s
1 .786 0 r
.21304 .34852 m
.23226 .34936 L
s
1 .064 0 r
.23099 .35179 m
.22967 .35263 L
s
1 .05 0 r
.23099 .35179 m
.23046 .35289 L
s
1 .032 0 r
.23099 .35179 m
.23048 .35238 L
s
1 .035 0 r
.23099 .35179 m
.23138 .35255 L
s
1 .017 0 r
.23099 .35179 m
.23111 .35219 L
s
1 .451 0 r
.23099 .35179 m
.22008 .35009 L
s
1 .453 0 r
.23099 .35179 m
.21998 .3506 L
s
1 .432 0 r
.23099 .35179 m
.22061 .34981 L
s
1 .439 0 r
.23099 .35179 m
.22024 .35129 L
s
1 .422 0 r
.23099 .35179 m
.22075 .35038 L
s
1 .44 0 r
.23099 .35179 m
.22026 .35086 L
s
1 .6 0 r
.23099 .35179 m
.21689 .34773 L
s
1 .612 0 r
.23099 .35179 m
.21671 .34726 L
s
1 .643 0 r
.23099 .35179 m
.21583 .34756 L
s
1 .654 0 r
.23099 .35179 m
.21542 .34804 L
s
1 .629 0 r
.23099 .35179 m
.21604 .3481 L
s
1 .661 0 r
.23099 .35179 m
.21515 .34848 L
s
1 .107 0 r
.23099 .35179 m
.23194 .34936 L
s
1 .115 0 r
.23099 .35179 m
.23187 .34913 L
s
1 .089 0 r
.23099 .35179 m
.23189 .34982 L
s
1 .098 0 r
.23099 .35179 m
.23165 .34948 L
s
1 .096 0 r
.23099 .35179 m
.23185 .3496 L
s
1 .112 0 r
.23099 .35179 m
.23226 .34936 L
s
1 .732 0 r
.23099 .35179 m
.24881 .35352 L
s
1 .775 0 r
.23099 .35179 m
.24991 .35307 L
s
1 .733 0 r
.23099 .35179 m
.24886 .35338 L
s
1 .776 0 r
.23099 .35179 m
.24992 .35318 L
s
1 .736 0 r
.23099 .35179 m
.24892 .35357 L
s
1 .738 0 r
.23099 .35179 m
.24898 .35342 L
s
1 .034 0 r
.22967 .35263 m
.23046 .35289 L
s
1 .035 0 r
.22967 .35263 m
.23048 .35238 L
s
1 .07 0 r
.22967 .35263 m
.23138 .35255 L
s
1 .061 0 r
.22967 .35263 m
.23111 .35219 L
s
1 .405 0 r
.22967 .35263 m
.22008 .35009 L
s
.22967 .35263 m
.21998 .3506 L
s
1 .388 0 r
.22967 .35263 m
.22061 .34981 L
s
1 .389 0 r
.22967 .35263 m
.22024 .35129 L
s
1 .376 0 r
.22967 .35263 m
.22075 .35038 L
s
1 .391 0 r
.22967 .35263 m
.22026 .35086 L
s
1 .559 0 r
.22967 .35263 m
.21689 .34773 L
s
1 .573 0 r
.22967 .35263 m
.21671 .34726 L
s
1 .602 0 r
.22967 .35263 m
.21583 .34756 L
s
1 .612 0 r
.22967 .35263 m
.21542 .34804 L
s
1 .587 0 r
.22967 .35263 m
.21604 .3481 L
s
1 .617 0 r
.22967 .35263 m
.21515 .34848 L
s
1 .162 0 r
.22967 .35263 m
.23194 .34936 L
s
1 .169 0 r
.22967 .35263 m
.23187 .34913 L
s
1 .146 0 r
.22967 .35263 m
.23189 .34982 L
s
1 .152 0 r
.22967 .35263 m
.23165 .34948 L
s
.22967 .35263 m
.23185 .3496 L
s
1 .17 0 r
.22967 .35263 m
.23226 .34936 L
s
1 .783 0 r
.22967 .35263 m
.24881 .35352 L
s
1 .827 0 r
.22967 .35263 m
.24991 .35307 L
s
1 .785 0 r
.22967 .35263 m
.24886 .35338 L
s
1 .828 0 r
.22967 .35263 m
.24992 .35318 L
s
1 .787 0 r
.22967 .35263 m
.24892 .35357 L
s
1 .79 0 r
.22967 .35263 m
.24898 .35342 L
s
1 .021 0 r
.23046 .35289 m
.23048 .35238 L
s
1 .04 0 r
.23046 .35289 m
.23138 .35255 L
s
1 .039 0 r
.23046 .35289 m
.23111 .35219 L
s
1 .439 0 r
.23046 .35289 m
.22008 .35009 L
s
1 .438 0 r
.23046 .35289 m
.21998 .3506 L
s
1 .422 0 r
.23046 .35289 m
.22061 .34981 L
s
.23046 .35289 m
.22024 .35129 L
s
1 .41 0 r
.23046 .35289 m
.22075 .35038 L
s
1 .425 0 r
.23046 .35289 m
.22026 .35086 L
s
1 .593 0 r
.23046 .35289 m
.21689 .34773 L
s
1 .607 0 r
.23046 .35289 m
.21671 .34726 L
s
1 .636 0 r
.23046 .35289 m
.21583 .34756 L
s
1 .646 0 r
.23046 .35289 m
.21542 .34804 L
s
1 .621 0 r
.23046 .35289 m
.21604 .3481 L
s
1 .651 0 r
.23046 .35289 m
.21515 .34848 L
s
1 .157 0 r
.23046 .35289 m
.23194 .34936 L
s
1 .164 0 r
.23046 .35289 m
.23187 .34913 L
s
1 .138 0 r
.23046 .35289 m
.23189 .34982 L
s
1 .148 0 r
.23046 .35289 m
.23165 .34948 L
s
1 .146 0 r
.23046 .35289 m
.23185 .3496 L
s
1 .162 0 r
.23046 .35289 m
.23226 .34936 L
s
1 .75 0 r
.23046 .35289 m
.24881 .35352 L
s
1 .795 0 r
.23046 .35289 m
.24991 .35307 L
s
1 .752 0 r
.23046 .35289 m
.24886 .35338 L
s
1 .795 0 r
.23046 .35289 m
.24992 .35318 L
s
1 .755 0 r
.23046 .35289 m
.24892 .35357 L
s
1 .757 0 r
.23046 .35289 m
.24898 .35342 L
s
1 .037 0 r
.23048 .35238 m
.23138 .35255 L
s
1 .027 0 r
.23048 .35238 m
.23111 .35219 L
s
1 .435 0 r
.23048 .35238 m
.22008 .35009 L
s
.23048 .35238 m
.21998 .3506 L
s
1 .417 0 r
.23048 .35238 m
.22061 .34981 L
s
1 .421 0 r
.23048 .35238 m
.22024 .35129 L
s
1 .406 0 r
.23048 .35238 m
.22075 .35038 L
s
1 .422 0 r
.23048 .35238 m
.22026 .35086 L
s
1 .587 0 r
.23048 .35238 m
.21689 .34773 L
s
1 .601 0 r
.23048 .35238 m
.21671 .34726 L
s
1 .63 0 r
.23048 .35238 m
.21583 .34756 L
s
1 .641 0 r
.23048 .35238 m
.21542 .34804 L
s
1 .616 0 r
.23048 .35238 m
.21604 .3481 L
s
1 .647 0 r
.23048 .35238 m
.21515 .34848 L
s
1 .137 0 r
.23048 .35238 m
.23194 .34936 L
s
1 .145 0 r
.23048 .35238 m
.23187 .34913 L
s
1 .119 0 r
.23048 .35238 m
.23189 .34982 L
s
1 .128 0 r
.23048 .35238 m
.23165 .34948 L
s
1 .126 0 r
.23048 .35238 m
.23185 .3496 L
s
1 .143 0 r
.23048 .35238 m
.23226 .34936 L
s
1 .75 0 r
.23048 .35238 m
.24881 .35352 L
s
1 .794 0 r
.23048 .35238 m
.24991 .35307 L
s
1 .752 0 r
.23048 .35238 m
.24886 .35338 L
s
1 .795 0 r
.23048 .35238 m
.24992 .35318 L
s
1 .755 0 r
.23048 .35238 m
.24892 .35357 L
s
1 .757 0 r
.23048 .35238 m
.24898 .35342 L
s
1 .018 0 r
.23138 .35255 m
.23111 .35219 L
s
1 .472 0 r
.23138 .35255 m
.22008 .35009 L
s
.23138 .35255 m
.21998 .3506 L
s
1 .454 0 r
.23138 .35255 m
.22061 .34981 L
s
1 .458 0 r
.23138 .35255 m
.22024 .35129 L
s
1 .443 0 r
.23138 .35255 m
.22075 .35038 L
s
1 .459 0 r
.23138 .35255 m
.22026 .35086 L
s
1 .624 0 r
.23138 .35255 m
.21689 .34773 L
s
1 .637 0 r
.23138 .35255 m
.21671 .34726 L
s
1 .667 0 r
.23138 .35255 m
.21583 .34756 L
s
1 .678 0 r
.23138 .35255 m
.21542 .34804 L
s
1 .652 0 r
.23138 .35255 m
.21604 .3481 L
s
1 .684 0 r
.23138 .35255 m
.21515 .34848 L
s
1 .132 0 r
.23138 .35255 m
.23194 .34936 L
s
1 .141 0 r
.23138 .35255 m
.23187 .34913 L
s
1 .113 0 r
.23138 .35255 m
.23189 .34982 L
s
1 .126 0 r
.23138 .35255 m
.23165 .34948 L
s
1 .122 0 r
.23138 .35255 m
.23185 .3496 L
s
1 .135 0 r
.23138 .35255 m
.23226 .34936 L
s
1 .713 0 r
.23138 .35255 m
.24881 .35352 L
s
1 .757 0 r
.23138 .35255 m
.24991 .35307 L
s
1 .715 0 r
.23138 .35255 m
.24886 .35338 L
s
1 .758 0 r
.23138 .35255 m
.24992 .35318 L
s
1 .718 0 r
.23138 .35255 m
.24892 .35357 L
s
1 .72 0 r
.23138 .35255 m
.24898 .35342 L
s
1 .458 0 r
.23111 .35219 m
.22008 .35009 L
s
1 .459 0 r
.23111 .35219 m
.21998 .3506 L
s
1 .44 0 r
.23111 .35219 m
.22061 .34981 L
s
1 .445 0 r
.23111 .35219 m
.22024 .35129 L
s
1 .43 0 r
.23111 .35219 m
.22075 .35038 L
s
1 .447 0 r
.23111 .35219 m
.22026 .35086 L
s
1 .609 0 r
.23111 .35219 m
.21689 .34773 L
s
1 .622 0 r
.23111 .35219 m
.21671 .34726 L
s
1 .652 0 r
.23111 .35219 m
.21583 .34756 L
s
1 .663 0 r
.23111 .35219 m
.21542 .34804 L
s
1 .638 0 r
.23111 .35219 m
.21604 .3481 L
s
1 .669 0 r
.23111 .35219 m
.21515 .34848 L
s
1 .121 0 r
.23111 .35219 m
.23194 .34936 L
s
1 .129 0 r
.23111 .35219 m
.23187 .34913 L
s
1 .102 0 r
.23111 .35219 m
.23189 .34982 L
s
1 .113 0 r
.23111 .35219 m
.23165 .34948 L
s
1 .11 0 r
.23111 .35219 m
.23185 .3496 L
s
1 .125 0 r
.23111 .35219 m
.23226 .34936 L
s
1 .725 0 r
.23111 .35219 m
.24881 .35352 L
s
1 .769 0 r
.23111 .35219 m
.24991 .35307 L
s
1 .727 0 r
.23111 .35219 m
.24886 .35338 L
s
1 .77 0 r
.23111 .35219 m
.24992 .35318 L
s
1 .73 0 r
.23111 .35219 m
.24892 .35357 L
s
1 .732 0 r
.23111 .35219 m
.24898 .35342 L
s
1 .023 0 r
.15152 .2943 m
.15208 .29443 L
s
1 .049 0 r
.15152 .2943 m
.15269 .29453 L
s
1 .02 0 r
.15152 .2943 m
.15176 .29387 L
s
1 .064 0 r
.15152 .2943 m
.15296 .29494 L
s
1 .025 0 r
.15152 .2943 m
.15176 .29485 L
s
1 .44 0 r
.15152 .2943 m
.14076 .29441 L
s
1 .38 0 r
.15152 .2943 m
.1423 .29541 L
s
1 .427 0 r
.15152 .2943 m
.1411 .29485 L
s
1 .422 0 r
.15152 .2943 m
.14121 .29415 L
s
1 .352 0 r
.15152 .2943 m
.143 .29561 L
s
1 .37 0 r
.15152 .2943 m
.1425 .29494 L
s
1 .471 0 r
.15152 .2943 m
.14082 .29854 L
s
1 .526 0 r
.15152 .2943 m
.13916 .29794 L
s
1 .506 0 r
.15152 .2943 m
.13956 .29753 L
s
1 .484 0 r
.15152 .2943 m
.14023 .29786 L
s
1 .455 0 r
.15152 .2943 m
.14104 .29803 L
s
1 .514 0 r
.15152 .2943 m
.13962 .29836 L
s
1 .107 0 r
.15152 .2943 m
.15213 .29175 L
s
1 .098 0 r
.15152 .2943 m
.15231 .29202 L
s
1 .106 0 r
.15152 .2943 m
.15271 .29199 L
s
1 .122 0 r
.15152 .2943 m
.15226 .29139 L
s
1 .119 0 r
.15152 .2943 m
.15251 .29155 L
s
1 .121 0 r
.15152 .2943 m
.15291 .29168 L
s
1 .86 0 r
.15152 .2943 m
.17255 .29313 L
s
1 .859 0 r
.15152 .2943 m
.17249 .29299 L
s
1 .865 0 r
.15152 .2943 m
.17266 .29301 L
s
1 .861 0 r
.15152 .2943 m
.17254 .29286 L
s
1 .852 0 r
.15152 .2943 m
.17232 .29296 L
s
1 .918 0 r
.15152 .2943 m
.17396 .29327 L
s
1 .025 0 r
.15208 .29443 m
.15269 .29453 L
s
1 .026 0 r
.15208 .29443 m
.15176 .29387 L
s
1 .042 0 r
.15208 .29443 m
.15296 .29494 L
s
1 .022 0 r
.15208 .29443 m
.15176 .29485 L
s
1 .463 0 r
.15208 .29443 m
.14076 .29441 L
s
1 .402 0 r
.15208 .29443 m
.1423 .29541 L
s
1 .449 0 r
.15208 .29443 m
.1411 .29485 L
s
1 .444 0 r
.15208 .29443 m
.14121 .29415 L
s
1 .374 0 r
.15208 .29443 m
.143 .29561 L
s
1 .392 0 r
.15208 .29443 m
.1425 .29494 L
s
1 .49 0 r
.15208 .29443 m
.14082 .29854 L
s
1 .547 0 r
.15208 .29443 m
.13916 .29794 L
s
1 .527 0 r
.15208 .29443 m
.13956 .29753 L
s
1 .504 0 r
.15208 .29443 m
.14023 .29786 L
s
1 .474 0 r
.15208 .29443 m
.14104 .29803 L
s
1 .534 0 r
.15208 .29443 m
.13962 .29836 L
s
1 .11 0 r
.15208 .29443 m
.15213 .29175 L
s
1 .099 0 r
.15208 .29443 m
.15231 .29202 L
s
1 .103 0 r
.15208 .29443 m
.15271 .29199 L
s
1 .124 0 r
.15208 .29443 m
.15226 .29139 L
s
1 .119 0 r
.15208 .29443 m
.15251 .29155 L
s
1 .117 0 r
.15208 .29443 m
.15291 .29168 L
s
1 .838 0 r
.15208 .29443 m
.17255 .29313 L
s
1 .836 0 r
.15208 .29443 m
.17249 .29299 L
s
1 .843 0 r
.15208 .29443 m
.17266 .29301 L
s
1 .839 0 r
.15208 .29443 m
.17254 .29286 L
s
1 .829 0 r
.15208 .29443 m
.17232 .29296 L
s
1 .895 0 r
.15208 .29443 m
.17396 .29327 L
s
1 .047 0 r
.15269 .29453 m
.15176 .29387 L
s
1 .02 0 r
.15269 .29453 m
.15296 .29494 L
s
1 .04 0 r
.15269 .29453 m
.15176 .29485 L
s
1 .488 0 r
.15269 .29453 m
.14076 .29441 L
s
1 .426 0 r
.15269 .29453 m
.1423 .29541 L
s
1 .474 0 r
.15269 .29453 m
.1411 .29485 L
s
1 .47 0 r
.15269 .29453 m
.14121 .29415 L
s
1 .398 0 r
.15269 .29453 m
.143 .29561 L
s
1 .417 0 r
.15269 .29453 m
.1425 .29494 L
s
1 .512 0 r
.15269 .29453 m
.14082 .29854 L
s
1 .57 0 r
.15269 .29453 m
.13916 .29794 L
s
1 .55 0 r
.15269 .29453 m
.13956 .29753 L
s
1 .527 0 r
.15269 .29453 m
.14023 .29786 L
s
1 .497 0 r
.15269 .29453 m
.14104 .29803 L
s
1 .556 0 r
.15269 .29453 m
.13962 .29836 L
s
1 .116 0 r
.15269 .29453 m
.15213 .29175 L
s
1 .104 0 r
.15269 .29453 m
.15231 .29202 L
s
.15269 .29453 m
.15271 .29199 L
s
1 .129 0 r
.15269 .29453 m
.15226 .29139 L
s
1 .122 0 r
.15269 .29453 m
.15251 .29155 L
s
1 .117 0 r
.15269 .29453 m
.15291 .29168 L
s
1 .813 0 r
.15269 .29453 m
.17255 .29313 L
s
1 .812 0 r
.15269 .29453 m
.17249 .29299 L
s
1 .818 0 r
.15269 .29453 m
.17266 .29301 L
s
1 .814 0 r
.15269 .29453 m
.17254 .29286 L
s
1 .805 0 r
.15269 .29453 m
.17232 .29296 L
s
1 .87 0 r
.15269 .29453 m
.17396 .29327 L
s
1 .066 0 r
.15176 .29387 m
.15296 .29494 L
s
1 .04 0 r
.15176 .29387 m
.15176 .29485 L
s
1 .45 0 r
.15176 .29387 m
.14076 .29441 L
s
1 .392 0 r
.15176 .29387 m
.1423 .29541 L
s
1 .437 0 r
.15176 .29387 m
.1411 .29485 L
s
1 .431 0 r
.15176 .29387 m
.14121 .29415 L
s
1 .365 0 r
.15176 .29387 m
.143 .29561 L
s
1 .381 0 r
.15176 .29387 m
.1425 .29494 L
s
1 .486 0 r
.15176 .29387 m
.14082 .29854 L
s
1 .541 0 r
.15176 .29387 m
.13916 .29794 L
s
1 .52 0 r
.15176 .29387 m
.13956 .29753 L
s
1 .499 0 r
.15176 .29387 m
.14023 .29786 L
s
1 .47 0 r
.15176 .29387 m
.14104 .29803 L
s
1 .529 0 r
.15176 .29387 m
.13962 .29836 L
s
1 .088 0 r
.15176 .29387 m
.15213 .29175 L
s
1 .079 0 r
.15176 .29387 m
.15231 .29202 L
s
1 .086 0 r
.15176 .29387 m
.15271 .29199 L
s
1 .103 0 r
.15176 .29387 m
.15226 .29139 L
s
1 .1 0 r
.15176 .29387 m
.15251 .29155 L
s
1 .101 0 r
.15176 .29387 m
.15291 .29168 L
s
1 .85 0 r
.15176 .29387 m
.17255 .29313 L
s
1 .848 0 r
.15176 .29387 m
.17249 .29299 L
s
1 .855 0 r
.15176 .29387 m
.17266 .29301 L
s
1 .85 0 r
.15176 .29387 m
.17254 .29286 L
s
1 .841 0 r
.15176 .29387 m
.17232 .29296 L
s
1 .907 0 r
.15176 .29387 m
.17396 .29327 L
s
1 .049 0 r
.15296 .29494 m
.15176 .29485 L
s
1 .499 0 r
.15296 .29494 m
.14076 .29441 L
s
1 .436 0 r
.15296 .29494 m
.1423 .29541 L
s
1 .485 0 r
.15296 .29494 m
.1411 .29485 L
s
1 .481 0 r
.15296 .29494 m
.14121 .29415 L
s
1 .408 0 r
.15296 .29494 m
.143 .29561 L
s
1 .427 0 r
.15296 .29494 m
.1425 .29494 L
s
1 .517 0 r
.15296 .29494 m
.14082 .29854 L
s
1 .577 0 r
.15296 .29494 m
.13916 .29794 L
s
1 .557 0 r
.15296 .29494 m
.13956 .29753 L
s
1 .534 0 r
.15296 .29494 m
.14023 .29786 L
s
1 .503 0 r
.15296 .29494 m
.14104 .29803 L
s
1 .562 0 r
.15296 .29494 m
.13962 .29836 L
s
1 .135 0 r
.15296 .29494 m
.15213 .29175 L
s
1 .122 0 r
.15296 .29494 m
.15231 .29202 L
s
1 .121 0 r
.15296 .29494 m
.15271 .29199 L
s
1 .148 0 r
.15296 .29494 m
.15226 .29139 L
s
1 .14 0 r
.15296 .29494 m
.15251 .29155 L
s
1 .133 0 r
.15296 .29494 m
.15291 .29168 L
s
1 .804 0 r
.15296 .29494 m
.17255 .29313 L
s
1 .802 0 r
.15296 .29494 m
.17249 .29299 L
s
1 .809 0 r
.15296 .29494 m
.17266 .29301 L
s
1 .805 0 r
.15296 .29494 m
.17254 .29286 L
s
1 .795 0 r
.15296 .29494 m
.17232 .29296 L
s
1 .861 0 r
.15296 .29494 m
.17396 .29327 L
s
1 .45 0 r
.15176 .29485 m
.14076 .29441 L
s
1 .387 0 r
.15176 .29485 m
.1423 .29541 L
s
1 .436 0 r
.15176 .29485 m
.1411 .29485 L
s
1 .432 0 r
.15176 .29485 m
.14121 .29415 L
s
1 .359 0 r
.15176 .29485 m
.143 .29561 L
s
1 .378 0 r
.15176 .29485 m
.1425 .29494 L
s
1 .472 0 r
.15176 .29485 m
.14082 .29854 L
s
1 .53 0 r
.15176 .29485 m
.13916 .29794 L
s
1 .51 0 r
.15176 .29485 m
.13956 .29753 L
s
1 .487 0 r
.15176 .29485 m
.14023 .29786 L
s
1 .457 0 r
.15176 .29485 m
.14104 .29803 L
s
1 .516 0 r
.15176 .29485 m
.13962 .29836 L
s
1 .128 0 r
.15176 .29485 m
.15213 .29175 L
s
1 .118 0 r
.15176 .29485 m
.15231 .29202 L
s
1 .123 0 r
.15176 .29485 m
.15271 .29199 L
s
1 .143 0 r
.15176 .29485 m
.15226 .29139 L
s
1 .138 0 r
.15176 .29485 m
.15251 .29155 L
s
.15176 .29485 m
.15291 .29168 L
s
1 .852 0 r
.15176 .29485 m
.17255 .29313 L
s
1 .851 0 r
.15176 .29485 m
.17249 .29299 L
s
1 .857 0 r
.15176 .29485 m
.17266 .29301 L
s
1 .853 0 r
.15176 .29485 m
.17254 .29286 L
s
1 .844 0 r
.15176 .29485 m
.17232 .29296 L
s
1 .909 0 r
.15176 .29485 m
.17396 .29327 L
s
1 .027 0 r
.2471 .20294 m
.24765 .20259 L
s
1 .052 0 r
.2471 .20294 m
.24821 .20232 L
s
1 .023 0 r
.2471 .20294 m
.2476 .20322 L
s
1 .037 0 r
.2471 .20294 m
.24801 .20294 L
s
1 .057 0 r
.2471 .20294 m
.24847 .20266 L
s
1 .34 0 r
.2471 .20294 m
.24285 .19578 L
s
1 .317 0 r
.2471 .20294 m
.24301 .19635 L
s
1 .326 0 r
.2471 .20294 m
.24343 .19587 L
s
1 .341 0 r
.2471 .20294 m
.24364 .19536 L
s
1 .302 0 r
.2471 .20294 m
.24378 .19635 L
s
1 .298 0 r
.2471 .20294 m
.24442 .19616 L
s
1 .352 0 r
.2471 .20294 m
.24604 .19439 L
s
1 .371 0 r
.2471 .20294 m
.24585 .19394 L
s
1 .388 0 r
.2471 .20294 m
.24669 .19345 L
s
1 .381 0 r
.2471 .20294 m
.24624 .19366 L
s
1 .341 0 r
.2471 .20294 m
.2457 .19472 L
s
1 .36 0 r
.2471 .20294 m
.24666 .19414 L
s
1 .733 0 r
.2471 .20294 m
.25636 .21831 L
s
1 .721 0 r
.2471 .20294 m
.25628 .21801 L
s
1 .726 0 r
.2471 .20294 m
.25651 .21802 L
s
.2471 .20294 m
.25629 .21816 L
s
1 .734 0 r
.2471 .20294 m
.25647 .21826 L
s
1 .73 0 r
.2471 .20294 m
.25649 .21814 L
s
1 .16 0 r
.2471 .20294 m
.24775 .20681 L
s
1 .158 0 r
.2471 .20294 m
.24812 .20669 L
s
1 .141 0 r
.2471 .20294 m
.24761 .20635 L
s
1 .151 0 r
.2471 .20294 m
.24737 .20663 L
s
1 .142 0 r
.2471 .20294 m
.24815 .20625 L
s
1 .148 0 r
.2471 .20294 m
.24795 .20647 L
s
1 .025 0 r
.24765 .20259 m
.24821 .20232 L
s
.24765 .20259 m
.2476 .20322 L
s
1 .021 0 r
.24765 .20259 m
.24801 .20294 L
s
1 .034 0 r
.24765 .20259 m
.24847 .20266 L
s
1 .34 0 r
.24765 .20259 m
.24285 .19578 L
s
1 .318 0 r
.24765 .20259 m
.24301 .19635 L
s
1 .324 0 r
.24765 .20259 m
.24343 .19587 L
s
1 .338 0 r
.24765 .20259 m
.24364 .19536 L
s
1 .3 0 r
.24765 .20259 m
.24378 .19635 L
s
1 .294 0 r
.24765 .20259 m
.24442 .19616 L
s
1 .342 0 r
.24765 .20259 m
.24604 .19439 L
s
1 .361 0 r
.24765 .20259 m
.24585 .19394 L
s
1 .375 0 r
.24765 .20259 m
.24669 .19345 L
s
1 .37 0 r
.24765 .20259 m
.24624 .19366 L
s
1 .332 0 r
.24765 .20259 m
.2457 .19472 L
s
1 .348 0 r
.24765 .20259 m
.24666 .19414 L
s
1 .734 0 r
.24765 .20259 m
.25636 .21831 L
s
1 .722 0 r
.24765 .20259 m
.25628 .21801 L
s
1 .727 0 r
.24765 .20259 m
.25651 .21802 L
s
.24765 .20259 m
.25629 .21816 L
s
1 .735 0 r
.24765 .20259 m
.25647 .21826 L
s
1 .731 0 r
.24765 .20259 m
.25649 .21814 L
s
1 .172 0 r
.24765 .20259 m
.24775 .20681 L
s
1 .168 0 r
.24765 .20259 m
.24812 .20669 L
s
1 .154 0 r
.24765 .20259 m
.24761 .20635 L
s
1 .165 0 r
.24765 .20259 m
.24737 .20663 L
s
1 .151 0 r
.24765 .20259 m
.24815 .20625 L
s
1 .159 0 r
.24765 .20259 m
.24795 .20647 L
s
1 .044 0 r
.24821 .20232 m
.2476 .20322 L
s
1 .027 0 r
.24821 .20232 m
.24801 .20294 L
s
1 .017 0 r
.24821 .20232 m
.24847 .20266 L
s
1 .345 0 r
.24821 .20232 m
.24285 .19578 L
s
1 .323 0 r
.24821 .20232 m
.24301 .19635 L
s
1 .328 0 r
.24821 .20232 m
.24343 .19587 L
s
1 .34 0 r
.24821 .20232 m
.24364 .19536 L
s
1 .304 0 r
.24821 .20232 m
.24378 .19635 L
s
1 .295 0 r
.24821 .20232 m
.24442 .19616 L
s
1 .336 0 r
.24821 .20232 m
.24604 .19439 L
s
1 .356 0 r
.24821 .20232 m
.24585 .19394 L
s
1 .368 0 r
.24821 .20232 m
.24669 .19345 L
s
1 .363 0 r
.24821 .20232 m
.24624 .19366 L
s
1 .327 0 r
.24821 .20232 m
.2457 .19472 L
s
1 .34 0 r
.24821 .20232 m
.24666 .19414 L
s
1 .733 0 r
.24821 .20232 m
.25636 .21831 L
s
1 .721 0 r
.24821 .20232 m
.25628 .21801 L
s
1 .726 0 r
.24821 .20232 m
.25651 .21802 L
s
.24821 .20232 m
.25629 .21816 L
s
1 .734 0 r
.24821 .20232 m
.25647 .21826 L
s
1 .73 0 r
.24821 .20232 m
.25649 .21814 L
s
1 .185 0 r
.24821 .20232 m
.24775 .20681 L
s
1 .178 0 r
.24821 .20232 m
.24812 .20669 L
s
1 .167 0 r
.24821 .20232 m
.24761 .20635 L
s
1 .179 0 r
.24821 .20232 m
.24737 .20663 L
s
1 .161 0 r
.24821 .20232 m
.24815 .20625 L
s
1 .17 0 r
.24821 .20232 m
.24795 .20647 L
s
1 .02 0 r
.2476 .20322 m
.24801 .20294 L
s
1 .042 0 r
.2476 .20322 m
.24847 .20266 L
s
1 .361 0 r
.2476 .20322 m
.24285 .19578 L
s
1 .337 0 r
.2476 .20322 m
.24301 .19635 L
s
1 .345 0 r
.2476 .20322 m
.24343 .19587 L
s
1 .359 0 r
.2476 .20322 m
.24364 .19536 L
s
1 .321 0 r
.2476 .20322 m
.24378 .19635 L
s
1 .316 0 r
.2476 .20322 m
.24442 .19616 L
s
1 .366 0 r
.2476 .20322 m
.24604 .19439 L
s
1 .386 0 r
.2476 .20322 m
.24585 .19394 L
s
1 .401 0 r
.2476 .20322 m
.24669 .19345 L
s
1 .394 0 r
.2476 .20322 m
.24624 .19366 L
s
1 .356 0 r
.2476 .20322 m
.2457 .19472 L
s
1 .373 0 r
.2476 .20322 m
.24666 .19414 L
s
1 .713 0 r
.2476 .20322 m
.25636 .21831 L
s
1 .701 0 r
.2476 .20322 m
.25628 .21801 L
s
1 .706 0 r
.2476 .20322 m
.25651 .21802 L
s
.2476 .20322 m
.25629 .21816 L
s
1 .714 0 r
.2476 .20322 m
.25647 .21826 L
s
1 .71 0 r
.2476 .20322 m
.25649 .21814 L
s
1 .147 0 r
.2476 .20322 m
.24775 .20681 L
s
1 .143 0 r
.2476 .20322 m
.24812 .20669 L
s
1 .128 0 r
.2476 .20322 m
.24761 .20635 L
s
1 .14 0 r
.2476 .20322 m
.24737 .20663 L
s
1 .126 0 r
.2476 .20322 m
.24815 .20625 L
s
1 .134 0 r
.2476 .20322 m
.24795 .20647 L
s
1 .022 0 r
.24801 .20294 m
.24847 .20266 L
s
1 .361 0 r
.24801 .20294 m
.24285 .19578 L
s
1 .338 0 r
.24801 .20294 m
.24301 .19635 L
s
1 .344 0 r
.24801 .20294 m
.24343 .19587 L
s
1 .358 0 r
.24801 .20294 m
.24364 .19536 L
s
1 .32 0 r
.24801 .20294 m
.24378 .19635 L
s
1 .314 0 r
.24801 .20294 m
.24442 .19616 L
s
1 .359 0 r
.24801 .20294 m
.24604 .19439 L
s
1 .378 0 r
.24801 .20294 m
.24585 .19394 L
s
1 .392 0 r
.24801 .20294 m
.24669 .19345 L
s
1 .386 0 r
.24801 .20294 m
.24624 .19366 L
s
1 .349 0 r
.24801 .20294 m
.2457 .19472 L
s
1 .364 0 r
.24801 .20294 m
.24666 .19414 L
s
1 .714 0 r
.24801 .20294 m
.25636 .21831 L
s
1 .702 0 r
.24801 .20294 m
.25628 .21801 L
s
1 .707 0 r
.24801 .20294 m
.25651 .21802 L
s
1 .708 0 r
.24801 .20294 m
.25629 .21816 L
s
1 .715 0 r
.24801 .20294 m
.25647 .21826 L
s
1 .711 0 r
.24801 .20294 m
.25649 .21814 L
s
1 .158 0 r
.24801 .20294 m
.24775 .20681 L
s
1 .153 0 r
.24801 .20294 m
.24812 .20669 L
s
1 .14 0 r
.24801 .20294 m
.24761 .20635 L
s
1 .153 0 r
.24801 .20294 m
.24737 .20663 L
s
1 .135 0 r
.24801 .20294 m
.24815 .20625 L
s
1 .144 0 r
.24801 .20294 m
.24795 .20647 L
s
1 .363 0 r
.24847 .20266 m
.24285 .19578 L
s
1 .341 0 r
.24847 .20266 m
.24301 .19635 L
s
1 .345 0 r
.24847 .20266 m
.24343 .19587 L
s
1 .358 0 r
.24847 .20266 m
.24364 .19536 L
s
1 .321 0 r
.24847 .20266 m
.24378 .19635 L
s
1 .313 0 r
.24847 .20266 m
.24442 .19616 L
s
1 .352 0 r
.24847 .20266 m
.24604 .19439 L
s
1 .372 0 r
.24847 .20266 m
.24585 .19394 L
s
1 .383 0 r
.24847 .20266 m
.24669 .19345 L
s
1 .379 0 r
.24847 .20266 m
.24624 .19366 L
s
1 .344 0 r
.24847 .20266 m
.2457 .19472 L
s
1 .356 0 r
.24847 .20266 m
.24666 .19414 L
s
1 .716 0 r
.24847 .20266 m
.25636 .21831 L
s
1 .704 0 r
.24847 .20266 m
.25628 .21801 L
s
1 .709 0 r
.24847 .20266 m
.25651 .21802 L
s
.24847 .20266 m
.25629 .21816 L
s
1 .716 0 r
.24847 .20266 m
.25647 .21826 L
s
1 .712 0 r
.24847 .20266 m
.25649 .21814 L
s
1 .172 0 r
.24847 .20266 m
.24775 .20681 L
s
1 .165 0 r
.24847 .20266 m
.24812 .20669 L
s
1 .155 0 r
.24847 .20266 m
.24761 .20635 L
s
1 .168 0 r
.24847 .20266 m
.24737 .20663 L
s
1 .147 0 r
.24847 .20266 m
.24815 .20625 L
s
1 .157 0 r
.24847 .20266 m
.24795 .20647 L
s
1 .052 0 r
.26338 .21641 m
.26435 .2156 L
s
1 .038 0 r
.26338 .21641 m
.26407 .21578 L
s
1 .021 0 r
.26338 .21641 m
.26331 .2159 L
s
1 .014 0 r
.26338 .21641 m
.26372 .21636 L
s
1 .025 0 r
.26338 .21641 m
.26388 .21604 L
s
1 .417 0 r
.26338 .21641 m
.25695 .20851 L
s
1 .398 0 r
.26338 .21641 m
.25835 .20809 L
s
1 .417 0 r
.26338 .21641 m
.25737 .20817 L
s
.26338 .21641 m
.25793 .20779 L
s
1 .395 0 r
.26338 .21641 m
.2576 .20868 L
s
1 .404 0 r
.26338 .21641 m
.2578 .20825 L
s
1 .709 0 r
.26338 .21641 m
.25343 .20222 L
s
1 .706 0 r
.26338 .21641 m
.253 .2026 L
s
1 .718 0 r
.26338 .21641 m
.25367 .20178 L
s
1 .694 0 r
.26338 .21641 m
.25396 .20227 L
s
1 .707 0 r
.26338 .21641 m
.25419 .20176 L
s
1 .692 0 r
.26338 .21641 m
.25347 .2027 L
s
1 .305 0 r
.26338 .21641 m
.26777 .22246 L
s
1 .319 0 r
.26338 .21641 m
.268 .22271 L
s
1 .316 0 r
.26338 .21641 m
.26761 .2229 L
s
1 .301 0 r
.26338 .21641 m
.26746 .22255 L
s
1 .293 0 r
.26338 .21641 m
.2671 .22255 L
s
1 .305 0 r
.26338 .21641 m
.26715 .22287 L
s
1 .853 0 r
.26338 .21641 m
.27645 .23271 L
s
1 .857 0 r
.26338 .21641 m
.27641 .23285 L
s
1 .863 0 r
.26338 .21641 m
.27653 .23296 L
s
1 .861 0 r
.26338 .21641 m
.2766 .23283 L
s
1 .857 0 r
.26338 .21641 m
.27661 .23269 L
s
1 .869 0 r
.26338 .21641 m
.27678 .23293 L
s
1 .014 0 r
.26435 .2156 m
.26407 .21578 L
s
1 .044 0 r
.26435 .2156 m
.26331 .2159 L
s
1 .04 0 r
.26435 .2156 m
.26372 .21636 L
s
1 .027 0 r
.26435 .2156 m
.26388 .21604 L
s
1 .419 0 r
.26435 .2156 m
.25695 .20851 L
s
1 .393 0 r
.26435 .2156 m
.25835 .20809 L
s
1 .416 0 r
.26435 .2156 m
.25737 .20817 L
s
1 .413 0 r
.26435 .2156 m
.25793 .20779 L
s
1 .395 0 r
.26435 .2156 m
.2576 .20868 L
s
1 .402 0 r
.26435 .2156 m
.2578 .20825 L
s
1 .706 0 r
.26435 .2156 m
.25343 .20222 L
s
1 .705 0 r
.26435 .2156 m
.253 .2026 L
s
1 .714 0 r
.26435 .2156 m
.25367 .20178 L
s
1 .69 0 r
.26435 .2156 m
.25396 .20227 L
s
1 .702 0 r
.26435 .2156 m
.25419 .20176 L
s
1 .69 0 r
.26435 .2156 m
.25347 .2027 L
s
1 .313 0 r
.26435 .2156 m
.26777 .22246 L
s
1 .326 0 r
.26435 .2156 m
.268 .22271 L
s
1 .327 0 r
.26435 .2156 m
.26761 .2229 L
s
1 .311 0 r
.26435 .2156 m
.26746 .22255 L
s
1 .305 0 r
.26435 .2156 m
.2671 .22255 L
s
1 .318 0 r
.26435 .2156 m
.26715 .22287 L
s
1 .856 0 r
.26435 .2156 m
.27645 .23271 L
s
1 .86 0 r
.26435 .2156 m
.27641 .23285 L
s
1 .866 0 r
.26435 .2156 m
.27653 .23296 L
s
1 .864 0 r
.26435 .2156 m
.2766 .23283 L
s
1 .859 0 r
.26435 .2156 m
.27661 .23269 L
s
1 .871 0 r
.26435 .2156 m
.27678 .23293 L
s
1 .032 0 r
.26407 .21578 m
.26331 .2159 L
s
1 .028 0 r
.26407 .21578 m
.26372 .21636 L
s
1 .013 0 r
.26407 .21578 m
.26388 .21604 L
s
1 .416 0 r
.26407 .21578 m
.25695 .20851 L
s
1 .392 0 r
.26407 .21578 m
.25835 .20809 L
s
1 .414 0 r
.26407 .21578 m
.25737 .20817 L
s
1 .412 0 r
.26407 .21578 m
.25793 .20779 L
s
1 .393 0 r
.26407 .21578 m
.2576 .20868 L
s
1 .401 0 r
.26407 .21578 m
.2578 .20825 L
s
1 .705 0 r
.26407 .21578 m
.25343 .20222 L
s
1 .703 0 r
.26407 .21578 m
.253 .2026 L
s
1 .713 0 r
.26407 .21578 m
.25367 .20178 L
s
1 .69 0 r
.26407 .21578 m
.25396 .20227 L
s
1 .701 0 r
.26407 .21578 m
.25419 .20176 L
s
1 .688 0 r
.26407 .21578 m
.25347 .2027 L
s
1 .312 0 r
.26407 .21578 m
.26777 .22246 L
s
1 .325 0 r
.26407 .21578 m
.268 .22271 L
s
.26407 .21578 m
.26761 .2229 L
s
1 .309 0 r
.26407 .21578 m
.26746 .22255 L
s
1 .303 0 r
.26407 .21578 m
.2671 .22255 L
s
1 .316 0 r
.26407 .21578 m
.26715 .22287 L
s
1 .857 0 r
.26407 .21578 m
.27645 .23271 L
s
1 .861 0 r
.26407 .21578 m
.27641 .23285 L
s
1 .867 0 r
.26407 .21578 m
.27653 .23296 L
s
1 .864 0 r
.26407 .21578 m
.2766 .23283 L
s
1 .86 0 r
.26407 .21578 m
.27661 .23269 L
s
1 .872 0 r
.26407 .21578 m
.27678 .23293 L
s
1 .025 0 r
.26331 .2159 m
.26372 .21636 L
s
1 .024 0 r
.26331 .2159 m
.26388 .21604 L
s
1 .398 0 r
.26331 .2159 m
.25695 .20851 L
s
1 .378 0 r
.26331 .2159 m
.25835 .20809 L
s
1 .398 0 r
.26331 .2159 m
.25737 .20817 L
s
1 .397 0 r
.26331 .2159 m
.25793 .20779 L
s
1 .376 0 r
.26331 .2159 m
.2576 .20868 L
s
1 .385 0 r
.26331 .2159 m
.2578 .20825 L
s
1 .69 0 r
.26331 .2159 m
.25343 .20222 L
s
1 .687 0 r
.26331 .2159 m
.253 .2026 L
s
1 .698 0 r
.26331 .2159 m
.25367 .20178 L
s
1 .675 0 r
.26331 .2159 m
.25396 .20227 L
s
1 .687 0 r
.26331 .2159 m
.25419 .20176 L
s
1 .673 0 r
.26331 .2159 m
.25347 .2027 L
s
1 .324 0 r
.26331 .2159 m
.26777 .22246 L
s
1 .338 0 r
.26331 .2159 m
.268 .22271 L
s
1 .336 0 r
.26331 .2159 m
.26761 .2229 L
s
1 .32 0 r
.26331 .2159 m
.26746 .22255 L
s
1 .313 0 r
.26331 .2159 m
.2671 .22255 L
s
1 .325 0 r
.26331 .2159 m
.26715 .22287 L
s
1 .872 0 r
.26331 .2159 m
.27645 .23271 L
s
1 .876 0 r
.26331 .2159 m
.27641 .23285 L
s
1 .882 0 r
.26331 .2159 m
.27653 .23296 L
s
1 .88 0 r
.26331 .2159 m
.2766 .23283 L
s
1 .875 0 r
.26331 .2159 m
.27661 .23269 L
s
1 .887 0 r
.26331 .2159 m
.27678 .23293 L
s
1 .014 0 r
.26372 .21636 m
.26388 .21604 L
s
1 .424 0 r
.26372 .21636 m
.25695 .20851 L
s
1 .403 0 r
.26372 .21636 m
.25835 .20809 L
s
1 .423 0 r
.26372 .21636 m
.25737 .20817 L
s
1 .422 0 r
.26372 .21636 m
.25793 .20779 L
s
1 .401 0 r
.26372 .21636 m
.2576 .20868 L
s
1 .41 0 r
.26372 .21636 m
.2578 .20825 L
s
1 .715 0 r
.26372 .21636 m
.25343 .20222 L
s
1 .713 0 r
.26372 .21636 m
.253 .2026 L
s
1 .723 0 r
.26372 .21636 m
.25367 .20178 L
s
1 .7 0 r
.26372 .21636 m
.25396 .20227 L
s
1 .712 0 r
.26372 .21636 m
.25419 .20176 L
s
1 .698 0 r
.26372 .21636 m
.25347 .2027 L
s
1 .299 0 r
.26372 .21636 m
.26777 .22246 L
s
1 .313 0 r
.26372 .21636 m
.268 .22271 L
s
1 .311 0 r
.26372 .21636 m
.26761 .2229 L
s
1 .296 0 r
.26372 .21636 m
.26746 .22255 L
s
1 .288 0 r
.26372 .21636 m
.2671 .22255 L
s
1 .301 0 r
.26372 .21636 m
.26715 .22287 L
s
1 .847 0 r
.26372 .21636 m
.27645 .23271 L
s
1 .85 0 r
.26372 .21636 m
.27641 .23285 L
s
1 .857 0 r
.26372 .21636 m
.27653 .23296 L
s
1 .854 0 r
.26372 .21636 m
.2766 .23283 L
s
1 .85 0 r
.26372 .21636 m
.27661 .23269 L
s
1 .862 0 r
.26372 .21636 m
.27678 .23293 L
s
1 .418 0 r
.26388 .21604 m
.25695 .20851 L
s
1 .396 0 r
.26388 .21604 m
.25835 .20809 L
s
1 .417 0 r
.26388 .21604 m
.25737 .20817 L
s
1 .415 0 r
.26388 .21604 m
.25793 .20779 L
s
1 .395 0 r
.26388 .21604 m
.2576 .20868 L
s
1 .404 0 r
.26388 .21604 m
.2578 .20825 L
s
1 .708 0 r
.26388 .21604 m
.25343 .20222 L
s
1 .706 0 r
.26388 .21604 m
.253 .2026 L
s
1 .716 0 r
.26388 .21604 m
.25367 .20178 L
s
1 .693 0 r
.26388 .21604 m
.25396 .20227 L
s
1 .705 0 r
.26388 .21604 m
.25419 .20176 L
s
1 .691 0 r
.26388 .21604 m
.25347 .2027 L
s
1 .307 0 r
.26388 .21604 m
.26777 .22246 L
s
1 .32 0 r
.26388 .21604 m
.268 .22271 L
s
1 .319 0 r
.26388 .21604 m
.26761 .2229 L
s
1 .304 0 r
.26388 .21604 m
.26746 .22255 L
s
1 .297 0 r
.26388 .21604 m
.2671 .22255 L
s
1 .31 0 r
.26388 .21604 m
.26715 .22287 L
s
1 .853 0 r
.26388 .21604 m
.27645 .23271 L
s
1 .857 0 r
.26388 .21604 m
.27641 .23285 L
s
1 .863 0 r
.26388 .21604 m
.27653 .23296 L
s
1 .861 0 r
.26388 .21604 m
.2766 .23283 L
s
1 .856 0 r
.26388 .21604 m
.27661 .23269 L
s
1 .868 0 r
.26388 .21604 m
.27678 .23293 L
s
1 .197 0 r
.11816 .30482 m
.11336 .30451 L
s
1 .145 0 r
.11816 .30482 m
.11462 .30473 L
s
1 .198 0 r
.11816 .30482 m
.11333 .30519 L
s
1 .189 0 r
.11816 .30482 m
.11354 .30477 L
s
1 .179 0 r
.11816 .30482 m
.11378 .30508 L
s
1 .509 0 r
.11816 .30482 m
.11926 .31723 L
s
.11816 .30482 m
.12145 .31683 L
s
1 .486 0 r
.11816 .30482 m
.12018 .31654 L
s
1 .501 0 r
.11816 .30482 m
.12016 .31693 L
s
1 .515 0 r
.11816 .30482 m
.12002 .31728 L
s
1 .527 0 r
.11816 .30482 m
.11981 .31762 L
s
1 .47 0 r
.11816 .30482 m
.11595 .29354 L
s
1 .451 0 r
.11816 .30482 m
.11664 .2939 L
s
.11816 .30482 m
.11746 .2938 L
s
1 .456 0 r
.11816 .30482 m
.11594 .29389 L
s
1 .462 0 r
.11816 .30482 m
.11619 .2937 L
s
.11816 .30482 m
.1167 .29361 L
s
1 .319 0 r
.11816 .30482 m
.12557 .30235 L
s
1 .313 0 r
.11816 .30482 m
.12532 .30213 L
s
1 .325 0 r
.11816 .30482 m
.12568 .30219 L
s
1 .308 0 r
.11816 .30482 m
.12528 .30237 L
s
1 .324 0 r
.11816 .30482 m
.12558 .30201 L
s
1 .312 0 r
.11816 .30482 m
.12544 .30251 L
s
1 .052 0 r
.11336 .30451 m
.11462 .30473 L
s
1 .028 0 r
.11336 .30451 m
.11333 .30519 L
s
1 .013 0 r
.11336 .30451 m
.11354 .30477 L
s
1 .029 0 r
.11336 .30451 m
.11378 .30508 L
s
1 .573 0 r
.11336 .30451 m
.11926 .31723 L
s
1 .602 0 r
.11336 .30451 m
.12145 .31683 L
s
1 .565 0 r
.11336 .30451 m
.12018 .31654 L
s
1 .578 0 r
.11336 .30451 m
.12016 .31693 L
s
1 .588 0 r
.11336 .30451 m
.12002 .31728 L
s
1 .597 0 r
.11336 .30451 m
.11981 .31762 L
s
1 .46 0 r
.11336 .30451 m
.11595 .29354 L
s
1 .454 0 r
.11336 .30451 m
.11664 .2939 L
s
1 .469 0 r
.11336 .30451 m
.11746 .2938 L
s
1 .447 0 r
.11336 .30451 m
.11594 .29389 L
s
1 .457 0 r
.11336 .30451 m
.11619 .2937 L
s
1 .466 0 r
.11336 .30451 m
.1167 .29361 L
s
1 .507 0 r
.11336 .30451 m
.12557 .30235 L
s
1 .498 0 r
.11336 .30451 m
.12532 .30213 L
s
1 .512 0 r
.11336 .30451 m
.12568 .30219 L
s
1 .495 0 r
.11336 .30451 m
.12528 .30237 L
s
1 .51 0 r
.11336 .30451 m
.12558 .30201 L
s
1 .5 0 r
.11336 .30451 m
.12544 .30251 L
s
1 .056 0 r
.11462 .30473 m
.11333 .30519 L
s
1 .045 0 r
.11462 .30473 m
.11354 .30477 L
s
1 .037 0 r
.11462 .30473 m
.11378 .30508 L
s
1 .545 0 r
.11462 .30473 m
.11926 .31723 L
s
1 .568 0 r
.11462 .30473 m
.12145 .31683 L
s
1 .533 0 r
.11462 .30473 m
.12018 .31654 L
s
1 .548 0 r
.11462 .30473 m
.12016 .31693 L
s
1 .558 0 r
.11462 .30473 m
.12002 .31728 L
s
1 .568 0 r
.11462 .30473 m
.11981 .31762 L
s
1 .46 0 r
.11462 .30473 m
.11595 .29354 L
s
1 .45 0 r
.11462 .30473 m
.11664 .2939 L
s
1 .461 0 r
.11462 .30473 m
.11746 .2938 L
s
1 .446 0 r
.11462 .30473 m
.11594 .29389 L
s
1 .455 0 r
.11462 .30473 m
.11619 .2937 L
s
1 .462 0 r
.11462 .30473 m
.1167 .29361 L
s
1 .458 0 r
.11462 .30473 m
.12557 .30235 L
s
1 .45 0 r
.11462 .30473 m
.12532 .30213 L
s
1 .463 0 r
.11462 .30473 m
.12568 .30219 L
s
1 .446 0 r
.11462 .30473 m
.12528 .30237 L
s
1 .461 0 r
.11462 .30473 m
.12558 .30201 L
s
1 .451 0 r
.11462 .30473 m
.12544 .30251 L
s
1 .019 0 r
.11333 .30519 m
.11354 .30477 L
s
.11333 .30519 m
.11378 .30508 L
s
1 .548 0 r
.11333 .30519 m
.11926 .31723 L
s
1 .58 0 r
.11333 .30519 m
.12145 .31683 L
s
1 .542 0 r
.11333 .30519 m
.12018 .31654 L
s
1 .555 0 r
.11333 .30519 m
.12016 .31693 L
s
1 .564 0 r
.11333 .30519 m
.12002 .31728 L
s
1 .573 0 r
.11333 .30519 m
.11981 .31762 L
s
1 .488 0 r
.11333 .30519 m
.11595 .29354 L
s
1 .481 0 r
.11333 .30519 m
.11664 .2939 L
s
1 .495 0 r
.11333 .30519 m
.11746 .2938 L
s
1 .474 0 r
.11333 .30519 m
.11594 .29389 L
s
1 .484 0 r
.11333 .30519 m
.11619 .2937 L
s
1 .493 0 r
.11333 .30519 m
.1167 .29361 L
s
1 .513 0 r
.11333 .30519 m
.12557 .30235 L
s
1 .506 0 r
.11333 .30519 m
.12532 .30213 L
s
1 .519 0 r
.11333 .30519 m
.12568 .30219 L
s
1 .502 0 r
.11333 .30519 m
.12528 .30237 L
s
1 .517 0 r
.11333 .30519 m
.12558 .30201 L
s
1 .507 0 r
.11333 .30519 m
.12544 .30251 L
s
1 .016 0 r
.11354 .30477 m
.11378 .30508 L
s
1 .56 0 r
.11354 .30477 m
.11926 .31723 L
s
1 .589 0 r
.11354 .30477 m
.12145 .31683 L
s
1 .552 0 r
.11354 .30477 m
.12018 .31654 L
s
1 .566 0 r
.11354 .30477 m
.12016 .31693 L
s
1 .575 0 r
.11354 .30477 m
.12002 .31728 L
s
1 .584 0 r
.11354 .30477 m
.11981 .31762 L
s
1 .469 0 r
.11354 .30477 m
.11595 .29354 L
s
1 .462 0 r
.11354 .30477 m
.11664 .2939 L
s
1 .476 0 r
.11354 .30477 m
.11746 .2938 L
s
1 .455 0 r
.11354 .30477 m
.11594 .29389 L
s
1 .465 0 r
.11354 .30477 m
.11619 .2937 L
s
1 .474 0 r
.11354 .30477 m
.1167 .29361 L
s
1 .502 0 r
.11354 .30477 m
.12557 .30235 L
s
1 .494 0 r
.11354 .30477 m
.12532 .30213 L
s
1 .507 0 r
.11354 .30477 m
.12568 .30219 L
s
1 .49 0 r
.11354 .30477 m
.12528 .30237 L
s
1 .505 0 r
.11354 .30477 m
.12558 .30201 L
s
1 .495 0 r
.11354 .30477 m
.12544 .30251 L
s
1 .545 0 r
.11378 .30508 m
.11926 .31723 L
s
1 .573 0 r
.11378 .30508 m
.12145 .31683 L
s
1 .536 0 r
.11378 .30508 m
.12018 .31654 L
s
1 .55 0 r
.11378 .30508 m
.12016 .31693 L
s
1 .56 0 r
.11378 .30508 m
.12002 .31728 L
s
1 .569 0 r
.11378 .30508 m
.11981 .31762 L
s
1 .479 0 r
.11378 .30508 m
.11595 .29354 L
s
1 .471 0 r
.11378 .30508 m
.11664 .2939 L
s
1 .485 0 r
.11378 .30508 m
.11746 .2938 L
s
1 .465 0 r
.11378 .30508 m
.11594 .29389 L
s
1 .475 0 r
.11378 .30508 m
.11619 .2937 L
s
1 .483 0 r
.11378 .30508 m
.1167 .29361 L
s
1 .494 0 r
.11378 .30508 m
.12557 .30235 L
s
1 .487 0 r
.11378 .30508 m
.12532 .30213 L
s
1 .5 0 r
.11378 .30508 m
.12568 .30219 L
s
1 .483 0 r
.11378 .30508 m
.12528 .30237 L
s
1 .498 0 r
.11378 .30508 m
.12558 .30201 L
s
1 .487 0 r
.11378 .30508 m
.12544 .30251 L
s
1 .046 0 r
.12827 .33091 m
.12714 .33078 L
s
1 .017 0 r
.12827 .33091 m
.12787 .33107 L
s
1 .04 0 r
.12827 .33091 m
.12741 .3314 L
s
1 .023 0 r
.12827 .33091 m
.12793 .33045 L
s
1 .032 0 r
.12827 .33091 m
.12791 .33162 L
s
1 .511 0 r
.12827 .33091 m
.13711 .33977 L
s
1 .495 0 r
.12827 .33091 m
.13688 .33941 L
s
1 .517 0 r
.12827 .33091 m
.1368 .34024 L
s
1 .516 0 r
.12827 .33091 m
.13759 .33943 L
s
1 .493 0 r
.12827 .33091 m
.13721 .33902 L
s
1 .529 0 r
.12827 .33091 m
.1373 .34018 L
s
1 .286 0 r
.12827 .33091 m
.12496 .32474 L
s
1 .288 0 r
.12827 .33091 m
.12553 .32441 L
s
1 .271 0 r
.12827 .33091 m
.12572 .3248 L
s
1 .261 0 r
.12827 .33091 m
.1264 .32481 L
s
1 .265 0 r
.12827 .33091 m
.12543 .32506 L
s
1 .278 0 r
.12827 .33091 m
.12615 .32444 L
s
1 .498 0 r
.12827 .33091 m
.13666 .32207 L
s
1 .472 0 r
.12827 .33091 m
.13617 .32248 L
s
1 .476 0 r
.12827 .33091 m
.13605 .32224 L
s
1 .487 0 r
.12827 .33091 m
.13626 .32206 L
s
1 .479 0 r
.12827 .33091 m
.13622 .32229 L
s
1 .489 0 r
.12827 .33091 m
.13655 .32228 L
s
1 .032 0 r
.12714 .33078 m
.12787 .33107 L
s
1 .027 0 r
.12714 .33078 m
.12741 .3314 L
s
1 .035 0 r
.12714 .33078 m
.12793 .33045 L
s
1 .046 0 r
.12714 .33078 m
.12791 .33162 L
s
1 .548 0 r
.12714 .33078 m
.13711 .33977 L
s
1 .532 0 r
.12714 .33078 m
.13688 .33941 L
s
1 .552 0 r
.12714 .33078 m
.1368 .34024 L
s
1 .554 0 r
.12714 .33078 m
.13759 .33943 L
s
1 .532 0 r
.12714 .33078 m
.13721 .33902 L
s
1 .565 0 r
.12714 .33078 m
.1373 .34018 L
s
1 .263 0 r
.12714 .33078 m
.12496 .32474 L
s
1 .268 0 r
.12714 .33078 m
.12553 .32441 L
s
1 .251 0 r
.12714 .33078 m
.12572 .3248 L
s
1 .246 0 r
.12714 .33078 m
.1264 .32481 L
s
1 .244 0 r
.12714 .33078 m
.12543 .32506 L
s
1 .262 0 r
.12714 .33078 m
.12615 .32444 L
s
1 .527 0 r
.12714 .33078 m
.13666 .32207 L
s
1 .501 0 r
.12714 .33078 m
.13617 .32248 L
s
1 .504 0 r
.12714 .33078 m
.13605 .32224 L
s
1 .515 0 r
.12714 .33078 m
.13626 .32206 L
s
1 .508 0 r
.12714 .33078 m
.13622 .32229 L
s
1 .518 0 r
.12714 .33078 m
.13655 .32228 L
s
1 .023 0 r
.12787 .33107 m
.12741 .3314 L
s
1 .025 0 r
.12787 .33107 m
.12793 .33045 L
s
1 .022 0 r
.12787 .33107 m
.12791 .33162 L
s
1 .518 0 r
.12787 .33107 m
.13711 .33977 L
s
1 .502 0 r
.12787 .33107 m
.13688 .33941 L
s
1 .523 0 r
.12787 .33107 m
.1368 .34024 L
s
1 .524 0 r
.12787 .33107 m
.13759 .33943 L
s
1 .501 0 r
.12787 .33107 m
.13721 .33902 L
s
1 .536 0 r
.12787 .33107 m
.1373 .34018 L
s
1 .285 0 r
.12787 .33107 m
.12496 .32474 L
s
1 .288 0 r
.12787 .33107 m
.12553 .32441 L
s
1 .271 0 r
.12787 .33107 m
.12572 .3248 L
s
1 .263 0 r
.12787 .33107 m
.1264 .32481 L
s
1 .265 0 r
.12787 .33107 m
.12543 .32506 L
s
1 .28 0 r
.12787 .33107 m
.12615 .32444 L
s
1 .514 0 r
.12787 .33107 m
.13666 .32207 L
s
1 .488 0 r
.12787 .33107 m
.13617 .32248 L
s
1 .492 0 r
.12787 .33107 m
.13605 .32224 L
s
1 .503 0 r
.12787 .33107 m
.13626 .32206 L
s
1 .495 0 r
.12787 .33107 m
.13622 .32229 L
s
1 .505 0 r
.12787 .33107 m
.13655 .32228 L
s
1 .044 0 r
.12741 .3314 m
.12793 .33045 L
s
1 .022 0 r
.12741 .3314 m
.12791 .33162 L
s
1 .524 0 r
.12741 .3314 m
.13711 .33977 L
s
1 .507 0 r
.12741 .3314 m
.13688 .33941 L
s
1 .527 0 r
.12741 .3314 m
.1368 .34024 L
s
1 .53 0 r
.12741 .3314 m
.13759 .33943 L
s
1 .508 0 r
.12741 .3314 m
.13721 .33902 L
s
1 .541 0 r
.12741 .3314 m
.1373 .34018 L
s
1 .29 0 r
.12741 .3314 m
.12496 .32474 L
s
1 .295 0 r
.12741 .3314 m
.12553 .32441 L
s
1 .278 0 r
.12741 .3314 m
.12572 .3248 L
s
1 .272 0 r
.12741 .3314 m
.1264 .32481 L
s
1 .271 0 r
.12741 .3314 m
.12543 .32506 L
s
1 .289 0 r
.12741 .3314 m
.12615 .32444 L
s
1 .537 0 r
.12741 .3314 m
.13666 .32207 L
s
1 .511 0 r
.12741 .3314 m
.13617 .32248 L
s
1 .514 0 r
.12741 .3314 m
.13605 .32224 L
s
1 .526 0 r
.12741 .3314 m
.13626 .32206 L
s
1 .518 0 r
.12741 .3314 m
.13622 .32229 L
s
1 .527 0 r
.12741 .3314 m
.13655 .32228 L
s
1 .048 0 r
.12793 .33045 m
.12791 .33162 L
s
1 .534 0 r
.12793 .33045 m
.13711 .33977 L
s
1 .518 0 r
.12793 .33045 m
.13688 .33941 L
s
1 .54 0 r
.12793 .33045 m
.1368 .34024 L
s
1 .539 0 r
.12793 .33045 m
.13759 .33943 L
s
1 .516 0 r
.12793 .33045 m
.13721 .33902 L
s
1 .552 0 r
.12793 .33045 m
.1373 .34018 L
s
1 .263 0 r
.12793 .33045 m
.12496 .32474 L
s
1 .265 0 r
.12793 .33045 m
.12553 .32441 L
s
1 .248 0 r
.12793 .33045 m
.12572 .3248 L
s
1 .239 0 r
.12793 .33045 m
.1264 .32481 L
s
1 .243 0 r
.12793 .33045 m
.12543 .32506 L
s
1 .256 0 r
.12793 .33045 m
.12615 .32444 L
s
1 .494 0 r
.12793 .33045 m
.13666 .32207 L
s
1 .469 0 r
.12793 .33045 m
.13617 .32248 L
s
1 .472 0 r
.12793 .33045 m
.13605 .32224 L
s
1 .483 0 r
.12793 .33045 m
.13626 .32206 L
s
1 .475 0 r
.12793 .33045 m
.13622 .32229 L
s
1 .485 0 r
.12793 .33045 m
.13655 .32228 L
s
1 .502 0 r
.12791 .33162 m
.13711 .33977 L
s
1 .486 0 r
.12791 .33162 m
.13688 .33941 L
s
1 .506 0 r
.12791 .33162 m
.1368 .34024 L
s
1 .508 0 r
.12791 .33162 m
.13759 .33943 L
s
1 .486 0 r
.12791 .33162 m
.13721 .33902 L
s
1 .519 0 r
.12791 .33162 m
.1373 .34018 L
s
1 .306 0 r
.12791 .33162 m
.12496 .32474 L
s
1 .31 0 r
.12791 .33162 m
.12553 .32441 L
s
1 .293 0 r
.12791 .33162 m
.12572 .3248 L
s
1 .285 0 r
.12791 .33162 m
.1264 .32481 L
s
1 .286 0 r
.12791 .33162 m
.12543 .32506 L
s
1 .302 0 r
.12791 .33162 m
.12615 .32444 L
s
1 .529 0 r
.12791 .33162 m
.13666 .32207 L
s
1 .503 0 r
.12791 .33162 m
.13617 .32248 L
s
1 .507 0 r
.12791 .33162 m
.13605 .32224 L
s
1 .518 0 r
.12791 .33162 m
.13626 .32206 L
s
1 .51 0 r
.12791 .33162 m
.13622 .32229 L
s
1 .52 0 r
.12791 .33162 m
.13655 .32228 L
s
1 .025 0 r
.1305 .32207 m
.13096 .32247 L
s
1 .038 0 r
.1305 .32207 m
.13136 .32168 L
s
1 .044 0 r
.1305 .32207 m
.13114 .32121 L
s
1 .021 0 r
.1305 .32207 m
.13101 .322 L
s
1 .024 0 r
.1305 .32207 m
.13056 .32148 L
s
1 .521 0 r
.1305 .32207 m
.13981 .33079 L
s
1 .536 0 r
.1305 .32207 m
.14003 .33109 L
s
1 .533 0 r
.1305 .32207 m
.14054 .3304 L
s
1 .506 0 r
.1305 .32207 m
.13968 .33037 L
s
1 .51 0 r
.1305 .32207 m
.14014 .32998 L
s
1 .548 0 r
.1305 .32207 m
.14125 .33007 L
s
1 .503 0 r
.1305 .32207 m
.14063 .31508 L
s
1 .511 0 r
.1305 .32207 m
.14063 .31473 L
s
1 .509 0 r
.1305 .32207 m
.14071 .3149 L
s
1 .516 0 r
.1305 .32207 m
.14094 .31498 L
s
1 .524 0 r
.1305 .32207 m
.14104 .31477 L
s
1 .523 0 r
.1305 .32207 m
.14091 .31462 L
s
1 .275 0 r
.1305 .32207 m
.12928 .31544 L
s
1 .287 0 r
.1305 .32207 m
.12836 .31538 L
s
1 .268 0 r
.1305 .32207 m
.12849 .31583 L
s
1 .273 0 r
.1305 .32207 m
.12878 .31562 L
s
1 .301 0 r
.1305 .32207 m
.1285 .31497 L
s
1 .291 0 r
.1305 .32207 m
.12881 .31516 L
s
1 .036 0 r
.13096 .32247 m
.13136 .32168 L
s
1 .052 0 r
.13096 .32247 m
.13114 .32121 L
s
1 .019 0 r
.13096 .32247 m
.13101 .322 L
s
1 .044 0 r
.13096 .32247 m
.13056 .32148 L
s
1 .496 0 r
.13096 .32247 m
.13981 .33079 L
s
1 .511 0 r
.13096 .32247 m
.14003 .33109 L
s
1 .508 0 r
.13096 .32247 m
.14054 .3304 L
s
1 .481 0 r
.13096 .32247 m
.13968 .33037 L
s
1 .485 0 r
.13096 .32247 m
.14014 .32998 L
s
1 .523 0 r
.13096 .32247 m
.14125 .33007 L
s
1 .497 0 r
.13096 .32247 m
.14063 .31508 L
s
1 .506 0 r
.13096 .32247 m
.14063 .31473 L
s
1 .504 0 r
.13096 .32247 m
.14071 .3149 L
s
1 .51 0 r
.13096 .32247 m
.14094 .31498 L
s
1 .518 0 r
.13096 .32247 m
.14104 .31477 L
s
.13096 .32247 m
.14091 .31462 L
s
1 .295 0 r
.13096 .32247 m
.12928 .31544 L
s
1 .309 0 r
.13096 .32247 m
.12836 .31538 L
s
1 .29 0 r
.13096 .32247 m
.12849 .31583 L
s
1 .294 0 r
.13096 .32247 m
.12878 .31562 L
s
1 .323 0 r
.13096 .32247 m
.1285 .31497 L
s
1 .311 0 r
.13096 .32247 m
.12881 .31516 L
s
1 .021 0 r
.13136 .32168 m
.13114 .32121 L
s
1 .019 0 r
.13136 .32168 m
.13101 .322 L
s
1 .033 0 r
.13136 .32168 m
.13056 .32148 L
s
1 .508 0 r
.13136 .32168 m
.13981 .33079 L
s
1 .523 0 r
.13136 .32168 m
.14003 .33109 L
s
1 .517 0 r
.13136 .32168 m
.14054 .3304 L
s
1 .492 0 r
.13136 .32168 m
.13968 .33037 L
s
1 .494 0 r
.13136 .32168 m
.14014 .32998 L
s
1 .53 0 r
.13136 .32168 m
.14125 .33007 L
s
1 .465 0 r
.13136 .32168 m
.14063 .31508 L
s
1 .473 0 r
.13136 .32168 m
.14063 .31473 L
s
1 .472 0 r
.13136 .32168 m
.14071 .3149 L
s
1 .478 0 r
.13136 .32168 m
.14094 .31498 L
s
1 .486 0 r
.13136 .32168 m
.14104 .31477 L
s
1 .485 0 r
.13136 .32168 m
.14091 .31462 L
s
1 .269 0 r
.13136 .32168 m
.12928 .31544 L
s
1 .285 0 r
.13136 .32168 m
.12836 .31538 L
s
1 .266 0 r
.13136 .32168 m
.12849 .31583 L
s
1 .269 0 r
.13136 .32168 m
.12878 .31562 L
s
1 .298 0 r
.13136 .32168 m
.1285 .31497 L
s
1 .286 0 r
.13136 .32168 m
.12881 .31516 L
s
1 .033 0 r
.13114 .32121 m
.13101 .322 L
s
1 .026 0 r
.13114 .32121 m
.13056 .32148 L
s
1 .528 0 r
.13114 .32121 m
.13981 .33079 L
s
1 .543 0 r
.13114 .32121 m
.14003 .33109 L
s
1 .537 0 r
.13114 .32121 m
.14054 .3304 L
s
1 .512 0 r
.13114 .32121 m
.13968 .33037 L
s
1 .513 0 r
.13114 .32121 m
.14014 .32998 L
s
1 .549 0 r
.13114 .32121 m
.14125 .33007 L
s
1 .462 0 r
.13114 .32121 m
.14063 .31508 L
s
1 .47 0 r
.13114 .32121 m
.14063 .31473 L
s
1 .468 0 r
.13114 .32121 m
.14071 .3149 L
s
1 .475 0 r
.13114 .32121 m
.14094 .31498 L
s
1 .483 0 r
.13114 .32121 m
.14104 .31477 L
s
1 .482 0 r
.13114 .32121 m
.14091 .31462 L
s
1 .248 0 r
.13114 .32121 m
.12928 .31544 L
s
1 .264 0 r
.13114 .32121 m
.12836 .31538 L
s
1 .245 0 r
.13114 .32121 m
.12849 .31583 L
s
1 .248 0 r
.13114 .32121 m
.12878 .31562 L
s
1 .277 0 r
.13114 .32121 m
.1285 .31497 L
s
1 .265 0 r
.13114 .32121 m
.12881 .31516 L
s
1 .028 0 r
.13101 .322 m
.13056 .32148 L
s
1 .508 0 r
.13101 .322 m
.13981 .33079 L
s
1 .523 0 r
.13101 .322 m
.14003 .33109 L
s
1 .519 0 r
.13101 .322 m
.14054 .3304 L
s
1 .493 0 r
.13101 .322 m
.13968 .33037 L
s
1 .496 0 r
.13101 .322 m
.14014 .32998 L
s
1 .533 0 r
.13101 .322 m
.14125 .33007 L
s
1 .484 0 r
.13101 .322 m
.14063 .31508 L
s
1 .493 0 r
.13101 .322 m
.14063 .31473 L
s
1 .491 0 r
.13101 .322 m
.14071 .3149 L
s
1 .497 0 r
.13101 .322 m
.14094 .31498 L
s
1 .505 0 r
.13101 .322 m
.14104 .31477 L
s
.13101 .322 m
.14091 .31462 L
s
1 .277 0 r
.13101 .322 m
.12928 .31544 L
s
1 .291 0 r
.13101 .322 m
.12836 .31538 L
s
1 .272 0 r
.13101 .322 m
.12849 .31583 L
s
1 .276 0 r
.13101 .322 m
.12878 .31562 L
s
1 .305 0 r
.13101 .322 m
.1285 .31497 L
s
1 .294 0 r
.13101 .322 m
.12881 .31516 L
s
1 .536 0 r
.13056 .32148 m
.13981 .33079 L
s
1 .551 0 r
.13056 .32148 m
.14003 .33109 L
s
1 .547 0 r
.13056 .32148 m
.14054 .3304 L
s
1 .52 0 r
.13056 .32148 m
.13968 .33037 L
s
1 .523 0 r
.13056 .32148 m
.14014 .32998 L
s
1 .56 0 r
.13056 .32148 m
.14125 .33007 L
s
1 .487 0 r
.13056 .32148 m
.14063 .31508 L
s
1 .495 0 r
.13056 .32148 m
.14063 .31473 L
s
1 .494 0 r
.13056 .32148 m
.14071 .3149 L
s
1 .5 0 r
.13056 .32148 m
.14094 .31498 L
s
1 .508 0 r
.13056 .32148 m
.14104 .31477 L
s
1 .507 0 r
.13056 .32148 m
.14091 .31462 L
s
1 .252 0 r
.13056 .32148 m
.12928 .31544 L
s
1 .265 0 r
.13056 .32148 m
.12836 .31538 L
s
1 .246 0 r
.13056 .32148 m
.12849 .31583 L
s
1 .25 0 r
.13056 .32148 m
.12878 .31562 L
s
1 .279 0 r
.13056 .32148 m
.1285 .31497 L
s
1 .268 0 r
.13056 .32148 m
.12881 .31516 L
s
1 .062 0 r
.14857 .35044 m
.14713 .34999 L
s
1 .03 0 r
.14857 .35044 m
.14814 .34984 L
s
1 .063 0 r
.14857 .35044 m
.14702 .35053 L
s
1 .024 0 r
.14857 .35044 m
.14798 .35041 L
s
1 .047 0 r
.14857 .35044 m
.14748 .3508 L
s
1 .46 0 r
.14857 .35044 m
.15754 .35724 L
s
1 .451 0 r
.14857 .35044 m
.15769 .35666 L
s
1 .483 0 r
.14857 .35044 m
.15811 .3574 L
s
1 .454 0 r
.14857 .35044 m
.15803 .35628 L
s
1 .472 0 r
.14857 .35044 m
.15815 .35688 L
s
1 .494 0 r
.14857 .35044 m
.15895 .35663 L
s
1 .489 0 r
.14857 .35044 m
.15381 .33967 L
s
1 .501 0 r
.14857 .35044 m
.15386 .33938 L
s
1 .511 0 r
.14857 .35044 m
.1541 .33924 L
s
1 .497 0 r
.14857 .35044 m
.15399 .33955 L
s
1 .501 0 r
.14857 .35044 m
.15417 .33952 L
s
1 .512 0 r
.14857 .35044 m
.15438 .33933 L
s
1 .269 0 r
.14857 .35044 m
.14398 .34573 L
s
1 .299 0 r
.14857 .35044 m
.14343 .34521 L
s
1 .284 0 r
.14857 .35044 m
.14372 .34546 L
s
1 .299 0 r
.14857 .35044 m
.1438 .34489 L
s
1 .285 0 r
.14857 .35044 m
.14418 .34501 L
s
1 .268 0 r
.14857 .35044 m
.14438 .3454 L
s
1 .042 0 r
.14713 .34999 m
.14814 .34984 L
s
1 .022 0 r
.14713 .34999 m
.14702 .35053 L
s
1 .039 0 r
.14713 .34999 m
.14798 .35041 L
s
1 .036 0 r
.14713 .34999 m
.14748 .3508 L
s
1 .518 0 r
.14713 .34999 m
.15754 .35724 L
s
1 .51 0 r
.14713 .34999 m
.15769 .35666 L
s
1 .541 0 r
.14713 .34999 m
.15811 .3574 L
s
1 .514 0 r
.14713 .34999 m
.15803 .35628 L
s
1 .531 0 r
.14713 .34999 m
.15815 .35688 L
s
1 .554 0 r
.14713 .34999 m
.15895 .35663 L
s
1 .502 0 r
.14713 .34999 m
.15381 .33967 L
s
1 .513 0 r
.14713 .34999 m
.15386 .33938 L
s
1 .524 0 r
.14713 .34999 m
.1541 .33924 L
s
1 .51 0 r
.14713 .34999 m
.15399 .33955 L
s
1 .515 0 r
.14713 .34999 m
.15417 .33952 L
s
1 .527 0 r
.14713 .34999 m
.15438 .33933 L
s
1 .216 0 r
.14713 .34999 m
.14398 .34573 L
s
1 .247 0 r
.14713 .34999 m
.14343 .34521 L
s
1 .231 0 r
.14713 .34999 m
.14372 .34546 L
s
1 .249 0 r
.14713 .34999 m
.1438 .34489 L
s
1 .237 0 r
.14713 .34999 m
.14418 .34501 L
s
1 .219 0 r
.14713 .34999 m
.14438 .3454 L
s
1 .054 0 r
.14814 .34984 m
.14702 .35053 L
s
1 .024 0 r
.14814 .34984 m
.14798 .35041 L
s
1 .047 0 r
.14814 .34984 m
.14748 .3508 L
s
1 .489 0 r
.14814 .34984 m
.15754 .35724 L
s
1 .48 0 r
.14814 .34984 m
.15769 .35666 L
s
1 .511 0 r
.14814 .34984 m
.15811 .3574 L
s
1 .482 0 r
.14814 .34984 m
.15803 .35628 L
s
1 .5 0 r
.14814 .34984 m
.15815 .35688 L
s
1 .521 0 r
.14814 .34984 m
.15895 .35663 L
s
1 .476 0 r
.14814 .34984 m
.15381 .33967 L
s
1 .487 0 r
.14814 .34984 m
.15386 .33938 L
s
1 .497 0 r
.14814 .34984 m
.1541 .33924 L
s
1 .484 0 r
.14814 .34984 m
.15399 .33955 L
s
1 .488 0 r
.14814 .34984 m
.15417 .33952 L
s
1 .499 0 r
.14814 .34984 m
.15438 .33933 L
s
1 .239 0 r
.14814 .34984 m
.14398 .34573 L
s
1 .27 0 r
.14814 .34984 m
.14343 .34521 L
s
1 .254 0 r
.14814 .34984 m
.14372 .34546 L
s
1 .269 0 r
.14814 .34984 m
.1438 .34489 L
s
1 .255 0 r
.14814 .34984 m
.14418 .34501 L
s
1 .238 0 r
.14814 .34984 m
.14438 .3454 L
s
1 .039 0 r
.14702 .35053 m
.14798 .35041 L
s
1 .022 0 r
.14702 .35053 m
.14748 .3508 L
s
1 .51 0 r
.14702 .35053 m
.15754 .35724 L
s
1 .503 0 r
.14702 .35053 m
.15769 .35666 L
s
1 .533 0 r
.14702 .35053 m
.15811 .3574 L
s
1 .507 0 r
.14702 .35053 m
.15803 .35628 L
s
1 .523 0 r
.14702 .35053 m
.15815 .35688 L
s
1 .547 0 r
.14702 .35053 m
.15895 .35663 L
s
1 .523 0 r
.14702 .35053 m
.15381 .33967 L
s
1 .534 0 r
.14702 .35053 m
.15386 .33938 L
s
1 .544 0 r
.14702 .35053 m
.1541 .33924 L
s
1 .531 0 r
.14702 .35053 m
.15399 .33955 L
s
1 .536 0 r
.14702 .35053 m
.15417 .33952 L
s
1 .547 0 r
.14702 .35053 m
.15438 .33933 L
s
1 .232 0 r
.14702 .35053 m
.14398 .34573 L
s
1 .262 0 r
.14702 .35053 m
.14343 .34521 L
s
1 .247 0 r
.14702 .35053 m
.14372 .34546 L
s
1 .266 0 r
.14702 .35053 m
.1438 .34489 L
s
1 .254 0 r
.14702 .35053 m
.14418 .34501 L
s
1 .236 0 r
.14702 .35053 m
.14438 .3454 L
s
1 .026 0 r
.14798 .35041 m
.14748 .3508 L
s
1 .48 0 r
.14798 .35041 m
.15754 .35724 L
s
1 .472 0 r
.14798 .35041 m
.15769 .35666 L
s
1 .503 0 r
.14798 .35041 m
.15811 .3574 L
s
1 .476 0 r
.14798 .35041 m
.15803 .35628 L
s
1 .493 0 r
.14798 .35041 m
.15815 .35688 L
s
1 .515 0 r
.14798 .35041 m
.15895 .35663 L
s
1 .499 0 r
.14798 .35041 m
.15381 .33967 L
s
1 .511 0 r
.14798 .35041 m
.15386 .33938 L
s
1 .52 0 r
.14798 .35041 m
.1541 .33924 L
s
1 .507 0 r
.14798 .35041 m
.15399 .33955 L
s
1 .512 0 r
.14798 .35041 m
.15417 .33952 L
s
1 .523 0 r
.14798 .35041 m
.15438 .33933 L
s
1 .251 0 r
.14798 .35041 m
.14398 .34573 L
s
1 .282 0 r
.14798 .35041 m
.14343 .34521 L
s
1 .267 0 r
.14798 .35041 m
.14372 .34546 L
s
1 .283 0 r
.14798 .35041 m
.1438 .34489 L
s
1 .27 0 r
.14798 .35041 m
.14418 .34501 L
s
1 .252 0 r
.14798 .35041 m
.14438 .3454 L
s
1 .488 0 r
.14748 .3508 m
.15754 .35724 L
s
1 .481 0 r
.14748 .3508 m
.15769 .35666 L
s
1 .511 0 r
.14748 .3508 m
.15811 .3574 L
s
1 .486 0 r
.14748 .3508 m
.15803 .35628 L
s
1 .502 0 r
.14748 .3508 m
.15815 .35688 L
s
1 .526 0 r
.14748 .3508 m
.15895 .35663 L
s
1 .523 0 r
.14748 .3508 m
.15381 .33967 L
s
1 .534 0 r
.14748 .3508 m
.15386 .33938 L
s
1 .544 0 r
.14748 .3508 m
.1541 .33924 L
s
1 .531 0 r
.14748 .3508 m
.15399 .33955 L
s
1 .536 0 r
.14748 .3508 m
.15417 .33952 L
s
1 .547 0 r
.14748 .3508 m
.15438 .33933 L
s
1 .252 0 r
.14748 .3508 m
.14398 .34573 L
s
1 .282 0 r
.14748 .3508 m
.14343 .34521 L
s
1 .267 0 r
.14748 .3508 m
.14372 .34546 L
s
1 .285 0 r
.14748 .3508 m
.1438 .34489 L
s
1 .272 0 r
.14748 .3508 m
.14418 .34501 L
s
1 .254 0 r
.14748 .3508 m
.14438 .3454 L
s
1 .025 0 r
.15349 .34287 m
.15407 .34308 L
s
1 .056 0 r
.15349 .34287 m
.15473 .34227 L
s
1 .041 0 r
.15349 .34287 m
.15445 .34314 L
s
1 .035 0 r
.15349 .34287 m
.15428 .34255 L
s
1 .061 0 r
.15349 .34287 m
.15499 .34272 L
s
1 .627 0 r
.15349 .34287 m
.16755 .34902 L
s
1 .643 0 r
.15349 .34287 m
.1672 .35063 L
s
1 .63 0 r
.15349 .34287 m
.16716 .35003 L
s
1 .651 0 r
.15349 .34287 m
.16759 .35029 L
s
1 .635 0 r
.15349 .34287 m
.16754 .34949 L
s
1 .651 0 r
.15349 .34287 m
.16787 .34975 L
s
1 .353 0 r
.15349 .34287 m
.14776 .33641 L
s
1 .338 0 r
.15349 .34287 m
.14732 .33735 L
s
1 .358 0 r
.15349 .34287 m
.14715 .33681 L
s
1 .326 0 r
.15349 .34287 m
.14794 .33715 L
s
1 .349 0 r
.15349 .34287 m
.14758 .33669 L
s
1 .339 0 r
.15349 .34287 m
.14756 .33707 L
s
1 .484 0 r
.15349 .34287 m
.15578 .33125 L
s
1 .499 0 r
.15349 .34287 m
.15658 .33106 L
s
1 .48 0 r
.15349 .34287 m
.15599 .3314 L
s
1 .491 0 r
.15349 .34287 m
.15602 .33113 L
s
1 .488 0 r
.15349 .34287 m
.15624 .33126 L
s
1 .498 0 r
.15349 .34287 m
.15618 .33098 L
s
1 .042 0 r
.15407 .34308 m
.15473 .34227 L
s
1 .016 0 r
.15407 .34308 m
.15445 .34314 L
s
1 .023 0 r
.15407 .34308 m
.15428 .34255 L
s
1 .04 0 r
.15407 .34308 m
.15499 .34272 L
s
1 .602 0 r
.15407 .34308 m
.16755 .34902 L
s
1 .619 0 r
.15407 .34308 m
.1672 .35063 L
s
1 .606 0 r
.15407 .34308 m
.16716 .35003 L
s
1 .626 0 r
.15407 .34308 m
.16759 .35029 L
s
1 .61 0 r
.15407 .34308 m
.16754 .34949 L
s
1 .626 0 r
.15407 .34308 m
.16787 .34975 L
s
1 .375 0 r
.15407 .34308 m
.14776 .33641 L
s
1 .362 0 r
.15407 .34308 m
.14732 .33735 L
s
1 .381 0 r
.15407 .34308 m
.14715 .33681 L
s
1 .348 0 r
.15407 .34308 m
.14794 .33715 L
s
1 .372 0 r
.15407 .34308 m
.14758 .33669 L
s
1 .362 0 r
.15407 .34308 m
.14756 .33707 L
s
1 .488 0 r
.15407 .34308 m
.15578 .33125 L
s
1 .501 0 r
.15407 .34308 m
.15658 .33106 L
s
1 .484 0 r
.15407 .34308 m
.15599 .3314 L
s
1 .495 0 r
.15407 .34308 m
.15602 .33113 L
s
1 .491 0 r
.15407 .34308 m
.15624 .33126 L
s
1 .502 0 r
.15407 .34308 m
.15618 .33098 L
s
1 .037 0 r
.15473 .34227 m
.15445 .34314 L
s
1 .021 0 r
.15473 .34227 m
.15428 .34255 L
s
.15473 .34227 m
.15499 .34272 L
s
1 .592 0 r
.15473 .34227 m
.16755 .34902 L
s
1 .613 0 r
.15473 .34227 m
.1672 .35063 L
s
1 .599 0 r
.15473 .34227 m
.16716 .35003 L
s
1 .619 0 r
.15473 .34227 m
.16759 .35029 L
s
1 .601 0 r
.15473 .34227 m
.16754 .34949 L
s
1 .618 0 r
.15473 .34227 m
.16787 .34975 L
s
1 .372 0 r
.15473 .34227 m
.14776 .33641 L
s
1 .363 0 r
.15473 .34227 m
.14732 .33735 L
s
1 .382 0 r
.15473 .34227 m
.14715 .33681 L
s
1 .347 0 r
.15473 .34227 m
.14794 .33715 L
s
1 .37 0 r
.15473 .34227 m
.14758 .33669 L
s
1 .362 0 r
.15473 .34227 m
.14756 .33707 L
s
1 .452 0 r
.15473 .34227 m
.15578 .33125 L
s
1 .464 0 r
.15473 .34227 m
.15658 .33106 L
s
1 .447 0 r
.15473 .34227 m
.15599 .3314 L
s
1 .458 0 r
.15473 .34227 m
.15602 .33113 L
s
1 .454 0 r
.15473 .34227 m
.15624 .33126 L
s
1 .465 0 r
.15473 .34227 m
.15618 .33098 L
s
1 .025 0 r
.15445 .34314 m
.15428 .34255 L
s
1 .028 0 r
.15445 .34314 m
.15499 .34272 L
s
1 .587 0 r
.15445 .34314 m
.16755 .34902 L
s
1 .604 0 r
.15445 .34314 m
.1672 .35063 L
s
1 .591 0 r
.15445 .34314 m
.16716 .35003 L
s
1 .611 0 r
.15445 .34314 m
.16759 .35029 L
s
1 .594 0 r
.15445 .34314 m
.16754 .34949 L
s
1 .611 0 r
.15445 .34314 m
.16787 .34975 L
s
1 .388 0 r
.15445 .34314 m
.14776 .33641 L
s
1 .375 0 r
.15445 .34314 m
.14732 .33735 L
s
1 .395 0 r
.15445 .34314 m
.14715 .33681 L
s
1 .361 0 r
.15445 .34314 m
.14794 .33715 L
s
1 .385 0 r
.15445 .34314 m
.14758 .33669 L
s
1 .375 0 r
.15445 .34314 m
.14756 .33707 L
s
1 .489 0 r
.15445 .34314 m
.15578 .33125 L
s
1 .501 0 r
.15445 .34314 m
.15658 .33106 L
s
1 .484 0 r
.15445 .34314 m
.15599 .3314 L
s
1 .495 0 r
.15445 .34314 m
.15602 .33113 L
s
1 .491 0 r
.15445 .34314 m
.15624 .33126 L
s
1 .502 0 r
.15445 .34314 m
.15618 .33098 L
s
1 .03 0 r
.15428 .34255 m
.15499 .34272 L
s
1 .603 0 r
.15428 .34255 m
.16755 .34902 L
s
1 .622 0 r
.15428 .34255 m
.1672 .35063 L
s
1 .609 0 r
.15428 .34255 m
.16716 .35003 L
s
1 .629 0 r
.15428 .34255 m
.16759 .35029 L
s
1 .612 0 r
.15428 .34255 m
.16754 .34949 L
s
1 .628 0 r
.15428 .34255 m
.16787 .34975 L
s
1 .366 0 r
.15428 .34255 m
.14776 .33641 L
s
1 .355 0 r
.15428 .34255 m
.14732 .33735 L
s
1 .374 0 r
.15428 .34255 m
.14715 .33681 L
s
1 .34 0 r
.15428 .34255 m
.14794 .33715 L
s
1 .364 0 r
.15428 .34255 m
.14758 .33669 L
s
1 .354 0 r
.15428 .34255 m
.14756 .33707 L
s
1 .465 0 r
.15428 .34255 m
.15578 .33125 L
s
1 .478 0 r
.15428 .34255 m
.15658 .33106 L
s
1 .461 0 r
.15428 .34255 m
.15599 .3314 L
s
1 .472 0 r
.15428 .34255 m
.15602 .33113 L
s
1 .468 0 r
.15428 .34255 m
.15624 .33126 L
s
1 .479 0 r
.15428 .34255 m
.15618 .33098 L
s
1 .574 0 r
.15499 .34272 m
.16755 .34902 L
s
1 .594 0 r
.15499 .34272 m
.1672 .35063 L
s
1 .58 0 r
.15499 .34272 m
.16716 .35003 L
s
1 .601 0 r
.15499 .34272 m
.16759 .35029 L
s
1 .583 0 r
.15499 .34272 m
.16754 .34949 L
s
1 .6 0 r
.15499 .34272 m
.16787 .34975 L
s
1 .392 0 r
.15499 .34272 m
.14776 .33641 L
s
1 .382 0 r
.15499 .34272 m
.14732 .33735 L
s
1 .401 0 r
.15499 .34272 m
.14715 .33681 L
s
1 .367 0 r
.15499 .34272 m
.14794 .33715 L
s
1 .39 0 r
.15499 .34272 m
.14758 .33669 L
s
1 .381 0 r
.15499 .34272 m
.14756 .33707 L
s
1 .47 0 r
.15499 .34272 m
.15578 .33125 L
s
1 .481 0 r
.15499 .34272 m
.15658 .33106 L
s
1 .465 0 r
.15499 .34272 m
.15599 .3314 L
s
1 .476 0 r
.15499 .34272 m
.15602 .33113 L
s
1 .471 0 r
.15499 .34272 m
.15624 .33126 L
s
1 .482 0 r
.15499 .34272 m
.15618 .33098 L
s
1 .085 0 r
.1278 .29168 m
.12576 .29122 L
s
1 .082 0 r
.1278 .29168 m
.1258 .2917 L
s
1 .099 0 r
.1278 .29168 m
.12539 .29185 L
s
1 .098 0 r
.1278 .29168 m
.12548 .2923 L
s
1 .059 0 r
.1278 .29168 m
.12635 .29177 L
s
1 .446 0 r
.1278 .29168 m
.132 .30176 L
s
1 .474 0 r
.1278 .29168 m
.13329 .30189 L
s
1 .453 0 r
.1278 .29168 m
.13271 .30161 L
s
1 .487 0 r
.1278 .29168 m
.13223 .30274 L
s
1 .47 0 r
.1278 .29168 m
.13201 .30239 L
s
1 .464 0 r
.1278 .29168 m
.13232 .30209 L
s
1 .381 0 r
.1278 .29168 m
.12672 .28243 L
s
1 .368 0 r
.1278 .29168 m
.12719 .28271 L
s
1 .381 0 r
.1278 .29168 m
.12712 .28237 L
s
1 .394 0 r
.1278 .29168 m
.12704 .28207 L
s
1 .376 0 r
.1278 .29168 m
.12843 .28252 L
s
1 .38 0 r
.1278 .29168 m
.12757 .28239 L
s
1 .42 0 r
.1278 .29168 m
.138 .29297 L
s
1 .418 0 r
.1278 .29168 m
.13798 .29252 L
s
1 .434 0 r
.1278 .29168 m
.13838 .29267 L
s
1 .457 0 r
.1278 .29168 m
.13895 .29268 L
s
1 .411 0 r
.1278 .29168 m
.1378 .29279 L
s
1 .422 0 r
.1278 .29168 m
.13807 .29274 L
s
1 .02 0 r
.12576 .29122 m
.1258 .2917 L
s
1 .03 0 r
.12576 .29122 m
.12539 .29185 L
s
1 .045 0 r
.12576 .29122 m
.12548 .2923 L
s
1 .033 0 r
.12576 .29122 m
.12635 .29177 L
s
1 .501 0 r
.12576 .29122 m
.132 .30176 L
s
1 .534 0 r
.12576 .29122 m
.13329 .30189 L
s
1 .511 0 r
.12576 .29122 m
.13271 .30161 L
s
1 .54 0 r
.12576 .29122 m
.13223 .30274 L
s
1 .523 0 r
.12576 .29122 m
.13201 .30239 L
s
1 .519 0 r
.12576 .29122 m
.13232 .30209 L
s
1 .361 0 r
.12576 .29122 m
.12672 .28243 L
s
1 .353 0 r
.12576 .29122 m
.12719 .28271 L
s
1 .366 0 r
.12576 .29122 m
.12712 .28237 L
s
1 .378 0 r
.12576 .29122 m
.12704 .28207 L
s
1 .372 0 r
.12576 .29122 m
.12843 .28252 L
s
1 .368 0 r
.12576 .29122 m
.12757 .28239 L
s
1 .505 0 r
.12576 .29122 m
.138 .29297 L
s
1 .502 0 r
.12576 .29122 m
.13798 .29252 L
s
1 .519 0 r
.12576 .29122 m
.13838 .29267 L
s
1 .542 0 r
.12576 .29122 m
.13895 .29268 L
s
1 .496 0 r
.12576 .29122 m
.1378 .29279 L
s
1 .507 0 r
.12576 .29122 m
.13807 .29274 L
s
1 .018 0 r
.1258 .2917 m
.12539 .29185 L
s
1 .028 0 r
.1258 .2917 m
.12548 .2923 L
s
1 .023 0 r
.1258 .2917 m
.12635 .29177 L
s
1 .483 0 r
.1258 .2917 m
.132 .30176 L
s
1 .517 0 r
.1258 .2917 m
.13329 .30189 L
s
1 .494 0 r
.1258 .2917 m
.13271 .30161 L
s
1 .522 0 r
.1258 .2917 m
.13223 .30274 L
s
1 .505 0 r
.1258 .2917 m
.13201 .30239 L
s
1 .501 0 r
.1258 .2917 m
.13232 .30209 L
s
1 .381 0 r
.1258 .2917 m
.12672 .28243 L
s
1 .372 0 r
.1258 .2917 m
.12719 .28271 L
s
1 .385 0 r
.1258 .2917 m
.12712 .28237 L
s
1 .397 0 r
.1258 .2917 m
.12704 .28207 L
s
1 .39 0 r
.1258 .2917 m
.12843 .28252 L
s
1 .387 0 r
.1258 .2917 m
.12757 .28239 L
s
1 .501 0 r
.1258 .2917 m
.138 .29297 L
s
1 .499 0 r
.1258 .2917 m
.13798 .29252 L
s
1 .516 0 r
.1258 .2917 m
.13838 .29267 L
s
1 .539 0 r
.1258 .2917 m
.13895 .29268 L
s
1 .492 0 r
.1258 .2917 m
.1378 .29279 L
s
1 .503 0 r
.1258 .2917 m
.13807 .29274 L
s
1 .019 0 r
.12539 .29185 m
.12548 .2923 L
s
1 .039 0 r
.12539 .29185 m
.12635 .29177 L
s
1 .487 0 r
.12539 .29185 m
.132 .30176 L
s
1 .522 0 r
.12539 .29185 m
.13329 .30189 L
s
1 .499 0 r
.12539 .29185 m
.13271 .30161 L
s
1 .526 0 r
.12539 .29185 m
.13223 .30274 L
s
1 .509 0 r
.12539 .29185 m
.13201 .30239 L
s
1 .506 0 r
.12539 .29185 m
.13232 .30209 L
s
1 .389 0 r
.12539 .29185 m
.12672 .28243 L
s
1 .381 0 r
.12539 .29185 m
.12719 .28271 L
s
1 .393 0 r
.12539 .29185 m
.12712 .28237 L
s
1 .405 0 r
.12539 .29185 m
.12704 .28207 L
s
1 .401 0 r
.12539 .29185 m
.12843 .28252 L
s
1 .396 0 r
.12539 .29185 m
.12757 .28239 L
s
1 .517 0 r
.12539 .29185 m
.138 .29297 L
s
1 .515 0 r
.12539 .29185 m
.13798 .29252 L
s
1 .532 0 r
.12539 .29185 m
.13838 .29267 L
s
1 .555 0 r
.12539 .29185 m
.13895 .29268 L
s
1 .508 0 r
.12539 .29185 m
.1378 .29279 L
s
1 .519 0 r
.12539 .29185 m
.13807 .29274 L
s
1 .042 0 r
.12548 .2923 m
.12635 .29177 L
s
1 .47 0 r
.12548 .2923 m
.132 .30176 L
s
1 .505 0 r
.12548 .2923 m
.13329 .30189 L
s
1 .482 0 r
.12548 .2923 m
.13271 .30161 L
s
1 .508 0 r
.12548 .2923 m
.13223 .30274 L
s
1 .491 0 r
.12548 .2923 m
.13201 .30239 L
s
1 .488 0 r
.12548 .2923 m
.13232 .30209 L
s
1 .406 0 r
.12548 .2923 m
.12672 .28243 L
s
1 .398 0 r
.12548 .2923 m
.12719 .28271 L
s
1 .411 0 r
.12548 .2923 m
.12712 .28237 L
s
1 .423 0 r
.12548 .2923 m
.12704 .28207 L
s
1 .418 0 r
.12548 .2923 m
.12843 .28252 L
s
1 .414 0 r
.12548 .2923 m
.12757 .28239 L
s
1 .512 0 r
.12548 .2923 m
.138 .29297 L
s
1 .511 0 r
.12548 .2923 m
.13798 .29252 L
s
1 .528 0 r
.12548 .2923 m
.13838 .29267 L
s
1 .551 0 r
.12548 .2923 m
.13895 .29268 L
s
1 .504 0 r
.12548 .2923 m
.1378 .29279 L
s
1 .515 0 r
.12548 .2923 m
.13807 .29274 L
s
1 .469 0 r
.12635 .29177 m
.132 .30176 L
s
1 .501 0 r
.12635 .29177 m
.13329 .30189 L
s
1 .479 0 r
.12635 .29177 m
.13271 .30161 L
s
1 .509 0 r
.12635 .29177 m
.13223 .30274 L
s
1 .492 0 r
.12635 .29177 m
.13201 .30239 L
s
1 .487 0 r
.12635 .29177 m
.13232 .30209 L
s
1 .382 0 r
.12635 .29177 m
.12672 .28243 L
s
1 .372 0 r
.12635 .29177 m
.12719 .28271 L
s
1 .385 0 r
.12635 .29177 m
.12712 .28237 L
s
1 .397 0 r
.12635 .29177 m
.12704 .28207 L
s
1 .387 0 r
.12635 .29177 m
.12843 .28252 L
s
1 .386 0 r
.12635 .29177 m
.12757 .28239 L
s
1 .479 0 r
.12635 .29177 m
.138 .29297 L
s
1 .476 0 r
.12635 .29177 m
.13798 .29252 L
s
1 .493 0 r
.12635 .29177 m
.13838 .29267 L
s
1 .516 0 r
.12635 .29177 m
.13895 .29268 L
s
1 .47 0 r
.12635 .29177 m
.1378 .29279 L
s
1 .481 0 r
.12635 .29177 m
.13807 .29274 L
s
1 .033 0 r
.13962 .3146 m
.13976 .31539 L
s
1 .035 0 r
.13962 .3146 m
.13923 .31385 L
s
1 .014 0 r
.13962 .3146 m
.13991 .31481 L
s
1 .043 0 r
.13962 .3146 m
.13961 .31355 L
s
1 .018 0 r
.13962 .3146 m
.13937 .31424 L
s
1 .515 0 r
.13962 .3146 m
.14872 .32335 L
s
1 .487 0 r
.13962 .3146 m
.14905 .32188 L
s
1 .502 0 r
.13962 .3146 m
.14923 .32224 L
s
1 .491 0 r
.13962 .3146 m
.14865 .32252 L
s
1 .508 0 r
.13962 .3146 m
.14887 .32293 L
s
1 .518 0 r
.13962 .3146 m
.14941 .32267 L
s
1 .459 0 r
.13962 .3146 m
.14862 .30787 L
s
1 .465 0 r
.13962 .3146 m
.14863 .30765 L
s
1 .472 0 r
.13962 .3146 m
.14889 .3077 L
s
1 .451 0 r
.13962 .3146 m
.14837 .30788 L
s
1 .466 0 r
.13962 .3146 m
.14887 .30793 L
s
1 .451 0 r
.13962 .3146 m
.14852 .30808 L
s
1 .299 0 r
.13962 .3146 m
.13553 .30852 L
s
1 .272 0 r
.13962 .3146 m
.13627 .30886 L
s
1 .297 0 r
.13962 .3146 m
.1362 .30819 L
s
1 .273 0 r
.13962 .3146 m
.13596 .30901 L
s
1 .288 0 r
.13962 .3146 m
.13607 .30853 L
s
1 .269 0 r
.13962 .3146 m
.13674 .30868 L
s
1 .066 0 r
.13976 .31539 m
.13923 .31385 L
s
1 .024 0 r
.13976 .31539 m
.13991 .31481 L
s
1 .075 0 r
.13976 .31539 m
.13961 .31355 L
s
1 .05 0 r
.13976 .31539 m
.13937 .31424 L
s
1 .49 0 r
.13976 .31539 m
.14872 .32335 L
s
1 .463 0 r
.13976 .31539 m
.14905 .32188 L
s
1 .478 0 r
.13976 .31539 m
.14923 .32224 L
s
1 .466 0 r
.13976 .31539 m
.14865 .32252 L
s
1 .483 0 r
.13976 .31539 m
.14887 .32293 L
s
1 .494 0 r
.13976 .31539 m
.14941 .32267 L
s
1 .475 0 r
.13976 .31539 m
.14862 .30787 L
s
1 .481 0 r
.13976 .31539 m
.14863 .30765 L
s
1 .488 0 r
.13976 .31539 m
.14889 .3077 L
s
1 .467 0 r
.13976 .31539 m
.14837 .30788 L
s
1 .481 0 r
.13976 .31539 m
.14887 .30793 L
s
1 .466 0 r
.13976 .31539 m
.14852 .30808 L
s
1 .329 0 r
.13976 .31539 m
.13553 .30852 L
s
1 .302 0 r
.13976 .31539 m
.13627 .30886 L
s
1 .328 0 r
.13976 .31539 m
.1362 .30819 L
s
1 .303 0 r
.13976 .31539 m
.13596 .30901 L
s
1 .318 0 r
.13976 .31539 m
.13607 .30853 L
s
1 .301 0 r
.13976 .31539 m
.13674 .30868 L
s
1 .048 0 r
.13923 .31385 m
.13991 .31481 L
s
1 .019 0 r
.13923 .31385 m
.13961 .31355 L
s
1 .017 0 r
.13923 .31385 m
.13937 .31424 L
s
1 .548 0 r
.13923 .31385 m
.14872 .32335 L
s
1 .518 0 r
.13923 .31385 m
.14905 .32188 L
s
1 .533 0 r
.13923 .31385 m
.14923 .32224 L
s
1 .523 0 r
.13923 .31385 m
.14865 .32252 L
s
1 .541 0 r
.13923 .31385 m
.14887 .32293 L
s
1 .55 0 r
.13923 .31385 m
.14941 .32267 L
s
1 .455 0 r
.13923 .31385 m
.14862 .30787 L
s
1 .46 0 r
.13923 .31385 m
.14863 .30765 L
s
1 .468 0 r
.13923 .31385 m
.14889 .3077 L
s
1 .446 0 r
.13923 .31385 m
.14837 .30788 L
s
1 .462 0 r
.13923 .31385 m
.14887 .30793 L
s
1 .447 0 r
.13923 .31385 m
.14852 .30808 L
s
1 .265 0 r
.13923 .31385 m
.13553 .30852 L
s
1 .237 0 r
.13923 .31385 m
.13627 .30886 L
s
1 .263 0 r
.13923 .31385 m
.1362 .30819 L
s
1 .239 0 r
.13923 .31385 m
.13596 .30901 L
s
1 .253 0 r
.13923 .31385 m
.13607 .30853 L
s
1 .235 0 r
.13923 .31385 m
.13674 .30868 L
s
1 .053 0 r
.13991 .31481 m
.13961 .31355 L
s
1 .032 0 r
.13991 .31481 m
.13937 .31424 L
s
1 .501 0 r
.13991 .31481 m
.14872 .32335 L
s
1 .472 0 r
.13991 .31481 m
.14905 .32188 L
s
1 .487 0 r
.13991 .31481 m
.14923 .32224 L
s
1 .476 0 r
.13991 .31481 m
.14865 .32252 L
s
1 .494 0 r
.13991 .31481 m
.14887 .32293 L
s
1 .504 0 r
.13991 .31481 m
.14941 .32267 L
s
1 .455 0 r
.13991 .31481 m
.14862 .30787 L
s
1 .461 0 r
.13991 .31481 m
.14863 .30765 L
s
1 .468 0 r
.13991 .31481 m
.14889 .3077 L
s
1 .447 0 r
.13991 .31481 m
.14837 .30788 L
s
1 .462 0 r
.13991 .31481 m
.14887 .30793 L
s
1 .447 0 r
.13991 .31481 m
.14852 .30808 L
s
1 .313 0 r
.13991 .31481 m
.13553 .30852 L
s
1 .285 0 r
.13991 .31481 m
.13627 .30886 L
s
1 .31 0 r
.13991 .31481 m
.1362 .30819 L
s
1 .287 0 r
.13991 .31481 m
.13596 .30901 L
s
1 .301 0 r
.13991 .31481 m
.13607 .30853 L
s
1 .282 0 r
.13991 .31481 m
.13674 .30868 L
s
1 .03 0 r
.13961 .31355 m
.13937 .31424 L
s
1 .546 0 r
.13961 .31355 m
.14872 .32335 L
s
1 .514 0 r
.13961 .31355 m
.14905 .32188 L
s
1 .53 0 r
.13961 .31355 m
.14923 .32224 L
s
1 .52 0 r
.13961 .31355 m
.14865 .32252 L
s
1 .538 0 r
.13961 .31355 m
.14887 .32293 L
s
1 .547 0 r
.13961 .31355 m
.14941 .32267 L
s
1 .435 0 r
.13961 .31355 m
.14862 .30787 L
s
1 .44 0 r
.13961 .31355 m
.14863 .30765 L
s
1 .448 0 r
.13961 .31355 m
.14889 .3077 L
s
1 .427 0 r
.13961 .31355 m
.14837 .30788 L
s
1 .443 0 r
.13961 .31355 m
.14887 .30793 L
s
1 .428 0 r
.13961 .31355 m
.14852 .30808 L
s
1 .265 0 r
.13961 .31355 m
.13553 .30852 L
s
1 .235 0 r
.13961 .31355 m
.13627 .30886 L
s
1 .26 0 r
.13961 .31355 m
.1362 .30819 L
s
1 .238 0 r
.13961 .31355 m
.13596 .30901 L
s
1 .251 0 r
.13961 .31355 m
.13607 .30853 L
s
1 .231 0 r
.13961 .31355 m
.13674 .30868 L
s
1 .533 0 r
.13937 .31424 m
.14872 .32335 L
s
1 .504 0 r
.13937 .31424 m
.14905 .32188 L
s
1 .519 0 r
.13937 .31424 m
.14923 .32224 L
s
1 .508 0 r
.13937 .31424 m
.14865 .32252 L
s
1 .526 0 r
.13937 .31424 m
.14887 .32293 L
s
1 .536 0 r
.13937 .31424 m
.14941 .32267 L
s
1 .459 0 r
.13937 .31424 m
.14862 .30787 L
s
1 .464 0 r
.13937 .31424 m
.14863 .30765 L
s
1 .472 0 r
.13937 .31424 m
.14889 .3077 L
s
1 .45 0 r
.13937 .31424 m
.14837 .30788 L
s
1 .466 0 r
.13937 .31424 m
.14887 .30793 L
s
1 .451 0 r
.13937 .31424 m
.14852 .30808 L
s
1 .281 0 r
.13937 .31424 m
.13553 .30852 L
s
1 .254 0 r
.13937 .31424 m
.13627 .30886 L
s
1 .279 0 r
.13937 .31424 m
.1362 .30819 L
s
1 .255 0 r
.13937 .31424 m
.13596 .30901 L
s
1 .269 0 r
.13937 .31424 m
.13607 .30853 L
s
1 .251 0 r
.13937 .31424 m
.13674 .30868 L
s
1 .021 0 r
.18644 .36652 m
.1867 .36696 L
s
1 .02 0 r
.18644 .36652 m
.18645 .36602 L
s
1 .049 0 r
.18644 .36652 m
.18744 .36584 L
s
1 .032 0 r
.18644 .36652 m
.18718 .36622 L
s
1 .028 0 r
.18644 .36652 m
.1871 .36671 L
s
1 .64 0 r
.18644 .36652 m
.17184 .36084 L
s
1 .609 0 r
.18644 .36652 m
.17267 .3608 L
s
1 .644 0 r
.18644 .36652 m
.17152 .36146 L
s
1 .64 0 r
.18644 .36652 m
.17171 .36121 L
s
1 .623 0 r
.18644 .36652 m
.17228 .36089 L
s
1 .615 0 r
.18644 .36652 m
.17232 .3613 L
s
1 .654 0 r
.18644 .36652 m
.20149 .36104 L
s
1 .652 0 r
.18644 .36652 m
.20136 .36082 L
s
1 .643 0 r
.18644 .36652 m
.20113 .36083 L
s
1 .655 0 r
.18644 .36652 m
.20157 .36126 L
s
.18644 .36652 m
.2013 .36047 L
s
1 .666 0 r
.18644 .36652 m
.20164 .36064 L
s
1 .511 0 r
.18644 .36652 m
.19701 .3732 L
s
1 .489 0 r
.18644 .36652 m
.19629 .37332 L
s
1 .474 0 r
.18644 .36652 m
.1961 .37297 L
s
1 .506 0 r
.18644 .36652 m
.19674 .37341 L
s
1 .481 0 r
.18644 .36652 m
.19642 .37278 L
s
1 .501 0 r
.18644 .36652 m
.19696 .37283 L
s
1 .04 0 r
.1867 .36696 m
.18645 .36602 L
s
1 .055 0 r
.1867 .36696 m
.18744 .36584 L
s
1 .036 0 r
.1867 .36696 m
.18718 .36622 L
s
1 .019 0 r
.1867 .36696 m
.1871 .36671 L
s
1 .657 0 r
.1867 .36696 m
.17184 .36084 L
s
1 .626 0 r
.1867 .36696 m
.17267 .3608 L
s
1 .66 0 r
.1867 .36696 m
.17152 .36146 L
s
1 .656 0 r
.1867 .36696 m
.17171 .36121 L
s
1 .64 0 r
.1867 .36696 m
.17228 .36089 L
s
1 .631 0 r
.1867 .36696 m
.17232 .3613 L
s
1 .651 0 r
.1867 .36696 m
.20149 .36104 L
s
1 .649 0 r
.1867 .36696 m
.20136 .36082 L
s
1 .64 0 r
.1867 .36696 m
.20113 .36083 L
s
1 .651 0 r
.1867 .36696 m
.20157 .36126 L
s
1 .653 0 r
.1867 .36696 m
.2013 .36047 L
s
1 .663 0 r
.1867 .36696 m
.20164 .36064 L
s
1 .492 0 r
.1867 .36696 m
.19701 .3732 L
s
1 .47 0 r
.1867 .36696 m
.19629 .37332 L
s
1 .456 0 r
.1867 .36696 m
.1961 .37297 L
s
1 .487 0 r
.1867 .36696 m
.19674 .37341 L
s
1 .463 0 r
.1867 .36696 m
.19642 .37278 L
s
1 .483 0 r
.1867 .36696 m
.19696 .37283 L
s
1 .041 0 r
.18645 .36602 m
.18744 .36584 L
s
1 .031 0 r
.18645 .36602 m
.18718 .36622 L
s
1 .039 0 r
.18645 .36602 m
.1871 .36671 L
s
1 .633 0 r
.18645 .36602 m
.17184 .36084 L
s
1 .602 0 r
.18645 .36602 m
.17267 .3608 L
s
1 .638 0 r
.18645 .36602 m
.17152 .36146 L
s
1 .633 0 r
.18645 .36602 m
.17171 .36121 L
s
1 .616 0 r
.18645 .36602 m
.17228 .36089 L
s
1 .609 0 r
.18645 .36602 m
.17232 .3613 L
s
1 .647 0 r
.18645 .36602 m
.20149 .36104 L
s
1 .645 0 r
.18645 .36602 m
.20136 .36082 L
s
1 .636 0 r
.18645 .36602 m
.20113 .36083 L
s
1 .648 0 r
.18645 .36602 m
.20157 .36126 L
s
.18645 .36602 m
.2013 .36047 L
s
1 .658 0 r
.18645 .36602 m
.20164 .36064 L
s
1 .522 0 r
.18645 .36602 m
.19701 .3732 L
s
1 .501 0 r
.18645 .36602 m
.19629 .37332 L
s
1 .486 0 r
.18645 .36602 m
.1961 .37297 L
s
1 .518 0 r
.18645 .36602 m
.19674 .37341 L
s
1 .492 0 r
.18645 .36602 m
.19642 .37278 L
s
1 .512 0 r
.18645 .36602 m
.19696 .37283 L
s
1 .019 0 r
.18744 .36584 m
.18718 .36622 L
s
1 .038 0 r
.18744 .36584 m
.1871 .36671 L
s
1 .669 0 r
.18744 .36584 m
.17184 .36084 L
s
1 .637 0 r
.18744 .36584 m
.17267 .3608 L
s
1 .674 0 r
.18744 .36584 m
.17152 .36146 L
s
1 .67 0 r
.18744 .36584 m
.17171 .36121 L
s
1 .652 0 r
.18744 .36584 m
.17228 .36089 L
s
1 .645 0 r
.18744 .36584 m
.17232 .3613 L
s
1 .607 0 r
.18744 .36584 m
.20149 .36104 L
s
1 .604 0 r
.18744 .36584 m
.20136 .36082 L
s
1 .596 0 r
.18744 .36584 m
.20113 .36083 L
s
1 .607 0 r
.18744 .36584 m
.20157 .36126 L
s
.18744 .36584 m
.2013 .36047 L
s
1 .618 0 r
.18744 .36584 m
.20164 .36064 L
s
1 .493 0 r
.18744 .36584 m
.19701 .3732 L
s
1 .474 0 r
.18744 .36584 m
.19629 .37332 L
s
1 .458 0 r
.18744 .36584 m
.1961 .37297 L
s
1 .49 0 r
.18744 .36584 m
.19674 .37341 L
s
1 .464 0 r
.18744 .36584 m
.19642 .37278 L
s
1 .483 0 r
.18744 .36584 m
.19696 .37283 L
s
1 .02 0 r
.18718 .36622 m
.1871 .36671 L
s
1 .664 0 r
.18718 .36622 m
.17184 .36084 L
s
1 .633 0 r
.18718 .36622 m
.17267 .3608 L
s
1 .669 0 r
.18718 .36622 m
.17152 .36146 L
s
1 .664 0 r
.18718 .36622 m
.17171 .36121 L
s
1 .647 0 r
.18718 .36622 m
.17228 .36089 L
s
1 .639 0 r
.18718 .36622 m
.17232 .3613 L
s
1 .622 0 r
.18718 .36622 m
.20149 .36104 L
s
1 .62 0 r
.18718 .36622 m
.20136 .36082 L
s
1 .611 0 r
.18718 .36622 m
.20113 .36083 L
s
1 .622 0 r
.18718 .36622 m
.20157 .36126 L
s
1 .623 0 r
.18718 .36622 m
.2013 .36047 L
s
1 .633 0 r
.18718 .36622 m
.20164 .36064 L
s
1 .493 0 r
.18718 .36622 m
.19701 .3732 L
s
1 .472 0 r
.18718 .36622 m
.19629 .37332 L
s
1 .457 0 r
.18718 .36622 m
.1961 .37297 L
s
1 .489 0 r
.18718 .36622 m
.19674 .37341 L
s
1 .463 0 r
.18718 .36622 m
.19642 .37278 L
s
1 .482 0 r
.18718 .36622 m
.19696 .37283 L
s
1 .668 0 r
.1871 .36671 m
.17184 .36084 L
s
1 .637 0 r
.1871 .36671 m
.17267 .3608 L
s
1 .672 0 r
.1871 .36671 m
.17152 .36146 L
s
1 .668 0 r
.1871 .36671 m
.17171 .36121 L
s
1 .651 0 r
.1871 .36671 m
.17228 .36089 L
s
1 .643 0 r
.1871 .36671 m
.17232 .3613 L
s
1 .632 0 r
.1871 .36671 m
.20149 .36104 L
s
1 .63 0 r
.1871 .36671 m
.20136 .36082 L
s
1 .622 0 r
.1871 .36671 m
.20113 .36083 L
s
1 .632 0 r
.1871 .36671 m
.20157 .36126 L
s
1 .634 0 r
.1871 .36671 m
.2013 .36047 L
s
1 .644 0 r
.1871 .36671 m
.20164 .36064 L
s
1 .484 0 r
.1871 .36671 m
.19701 .3732 L
s
1 .463 0 r
.1871 .36671 m
.19629 .37332 L
s
1 .448 0 r
.1871 .36671 m
.1961 .37297 L
s
1 .48 0 r
.1871 .36671 m
.19674 .37341 L
s
1 .455 0 r
.1871 .36671 m
.19642 .37278 L
s
1 .474 0 r
.1871 .36671 m
.19696 .37283 L
s
1 .045 0 r
.15966 .33518 m
.15998 .33413 L
s
1 .088 0 r
.15966 .33518 m
.16171 .33454 L
s
1 .018 0 r
.15966 .33518 m
.15988 .3348 L
s
1 .121 0 r
.15966 .33518 m
.16253 .33448 L
s
1 .034 0 r
.15966 .33518 m
.16025 .33457 L
s
1 .519 0 r
.15966 .33518 m
.17026 .34219 L
s
1 .501 0 r
.15966 .33518 m
.17013 .34158 L
s
1 .517 0 r
.15966 .33518 m
.17081 .34116 L
s
1 .539 0 r
.15966 .33518 m
.17065 .34247 L
s
1 .533 0 r
.15966 .33518 m
.17078 .34201 L
s
1 .525 0 r
.15966 .33518 m
.17079 .34159 L
s
1 .473 0 r
.15966 .33518 m
.16508 .32495 L
s
1 .477 0 r
.15966 .33518 m
.16533 .32498 L
s
1 .483 0 r
.15966 .33518 m
.16522 .32474 L
s
1 .486 0 r
.15966 .33518 m
.16545 .32479 L
s
1 .468 0 r
.15966 .33518 m
.16521 .32516 L
s
1 .493 0 r
.15966 .33518 m
.16586 .32483 L
s
1 .359 0 r
.15966 .33518 m
.15415 .32834 L
s
1 .362 0 r
.15966 .33518 m
.15379 .32855 L
s
1 .332 0 r
.15966 .33518 m
.15456 .32887 L
s
1 .342 0 r
.15966 .33518 m
.15403 .32897 L
s
1 .343 0 r
.15966 .33518 m
.15467 .32842 L
s
1 .313 0 r
.15966 .33518 m
.15551 .32872 L
s
1 .072 0 r
.15998 .33413 m
.16171 .33454 L
s
1 .028 0 r
.15998 .33413 m
.15988 .3348 L
s
1 .105 0 r
.15998 .33413 m
.16253 .33448 L
s
1 .021 0 r
.15998 .33413 m
.16025 .33457 L
s
1 .534 0 r
.15998 .33413 m
.17026 .34219 L
s
1 .514 0 r
.15998 .33413 m
.17013 .34158 L
s
1 .528 0 r
.15998 .33413 m
.17081 .34116 L
s
1 .553 0 r
.15998 .33413 m
.17065 .34247 L
s
1 .546 0 r
.15998 .33413 m
.17078 .34201 L
s
1 .536 0 r
.15998 .33413 m
.17079 .34159 L
s
1 .429 0 r
.15998 .33413 m
.16508 .32495 L
s
1 .433 0 r
.15998 .33413 m
.16533 .32498 L
s
1 .439 0 r
.15998 .33413 m
.16522 .32474 L
s
1 .442 0 r
.15998 .33413 m
.16545 .32479 L
s
1 .425 0 r
.15998 .33413 m
.16521 .32516 L
s
1 .45 0 r
.15998 .33413 m
.16586 .32483 L
s
1 .336 0 r
.15998 .33413 m
.15415 .32834 L
s
1 .34 0 r
.15998 .33413 m
.15379 .32855 L
s
1 .309 0 r
.15998 .33413 m
.15456 .32887 L
s
1 .322 0 r
.15998 .33413 m
.15403 .32897 L
s
1 .319 0 r
.15998 .33413 m
.15467 .32842 L
s
1 .287 0 r
.15998 .33413 m
.15551 .32872 L
s
1 .075 0 r
.16171 .33454 m
.15988 .3348 L
s
1 .034 0 r
.16171 .33454 m
.16253 .33448 L
s
1 .06 0 r
.16171 .33454 m
.16025 .33457 L
s
1 .469 0 r
.16171 .33454 m
.17026 .34219 L
s
1 .449 0 r
.16171 .33454 m
.17013 .34158 L
s
1 .46 0 r
.16171 .33454 m
.17081 .34116 L
s
1 .488 0 r
.16171 .33454 m
.17065 .34247 L
s
1 .48 0 r
.16171 .33454 m
.17078 .34201 L
s
1 .47 0 r
.16171 .33454 m
.17079 .34159 L
s
1 .415 0 r
.16171 .33454 m
.16508 .32495 L
s
1 .418 0 r
.16171 .33454 m
.16533 .32498 L
s
1 .426 0 r
.16171 .33454 m
.16522 .32474 L
s
1 .427 0 r
.16171 .33454 m
.16545 .32479 L
s
1 .409 0 r
.16171 .33454 m
.16521 .32516 L
s
1 .432 0 r
.16171 .33454 m
.16586 .32483 L
s
1 .399 0 r
.16171 .33454 m
.15415 .32834 L
s
1 .405 0 r
.16171 .33454 m
.15379 .32855 L
s
1 .373 0 r
.16171 .33454 m
.15456 .32887 L
s
1 .388 0 r
.16171 .33454 m
.15403 .32897 L
s
1 .381 0 r
.16171 .33454 m
.15467 .32842 L
s
1 .347 0 r
.16171 .33454 m
.15551 .32872 L
s
1 .109 0 r
.15988 .3348 m
.16253 .33448 L
s
1 .018 0 r
.15988 .3348 m
.16025 .33457 L
s
1 .521 0 r
.15988 .3348 m
.17026 .34219 L
s
1 .502 0 r
.15988 .3348 m
.17013 .34158 L
s
1 .517 0 r
.15988 .3348 m
.17081 .34116 L
s
1 .54 0 r
.15988 .3348 m
.17065 .34247 L
s
1 .534 0 r
.15988 .3348 m
.17078 .34201 L
s
1 .525 0 r
.15988 .3348 m
.17079 .34159 L
s
1 .455 0 r
.15988 .3348 m
.16508 .32495 L
s
1 .459 0 r
.15988 .3348 m
.16533 .32498 L
s
1 .466 0 r
.15988 .3348 m
.16522 .32474 L
s
1 .468 0 r
.15988 .3348 m
.16545 .32479 L
s
1 .45 0 r
.15988 .3348 m
.16521 .32516 L
s
1 .475 0 r
.15988 .3348 m
.16586 .32483 L
s
1 .353 0 r
.15988 .3348 m
.15415 .32834 L
s
1 .356 0 r
.15988 .3348 m
.15379 .32855 L
s
1 .326 0 r
.15988 .3348 m
.15456 .32887 L
s
1 .338 0 r
.15988 .3348 m
.15403 .32897 L
s
1 .336 0 r
.15988 .3348 m
.15467 .32842 L
s
1 .306 0 r
.15988 .3348 m
.15551 .32872 L
s
1 .093 0 r
.16253 .33448 m
.16025 .33457 L
s
1 .446 0 r
.16253 .33448 m
.17026 .34219 L
s
1 .425 0 r
.16253 .33448 m
.17013 .34158 L
s
1 .435 0 r
.16253 .33448 m
.17081 .34116 L
s
1 .465 0 r
.16253 .33448 m
.17065 .34247 L
s
1 .456 0 r
.16253 .33448 m
.17078 .34201 L
s
1 .445 0 r
.16253 .33448 m
.17079 .34159 L
s
1 .403 0 r
.16253 .33448 m
.16508 .32495 L
s
1 .405 0 r
.16253 .33448 m
.16533 .32498 L
s
1 .413 0 r
.16253 .33448 m
.16522 .32474 L
s
1 .414 0 r
.16253 .33448 m
.16545 .32479 L
s
1 .397 0 r
.16253 .33448 m
.16521 .32516 L
s
1 .417 0 r
.16253 .33448 m
.16586 .32483 L
s
1 .425 0 r
.16253 .33448 m
.15415 .32834 L
s
1 .431 0 r
.16253 .33448 m
.15379 .32855 L
s
1 .398 0 r
.16253 .33448 m
.15456 .32887 L
s
1 .414 0 r
.16253 .33448 m
.15403 .32897 L
s
1 .406 0 r
.16253 .33448 m
.15467 .32842 L
s
1 .371 0 r
.16253 .33448 m
.15551 .32872 L
s
1 .514 0 r
.16025 .33457 m
.17026 .34219 L
s
1 .495 0 r
.16025 .33457 m
.17013 .34158 L
s
1 .509 0 r
.16025 .33457 m
.17081 .34116 L
s
1 .533 0 r
.16025 .33457 m
.17065 .34247 L
s
1 .527 0 r
.16025 .33457 m
.17078 .34201 L
s
1 .517 0 r
.16025 .33457 m
.17079 .34159 L
s
1 .44 0 r
.16025 .33457 m
.16508 .32495 L
s
1 .444 0 r
.16025 .33457 m
.16533 .32498 L
s
1 .45 0 r
.16025 .33457 m
.16522 .32474 L
s
1 .453 0 r
.16025 .33457 m
.16545 .32479 L
s
1 .435 0 r
.16025 .33457 m
.16521 .32516 L
s
1 .46 0 r
.16025 .33457 m
.16586 .32483 L
s
1 .356 0 r
.16025 .33457 m
.15415 .32834 L
s
1 .361 0 r
.16025 .33457 m
.15379 .32855 L
s
1 .329 0 r
.16025 .33457 m
.15456 .32887 L
s
1 .342 0 r
.16025 .33457 m
.15403 .32897 L
s
1 .339 0 r
.16025 .33457 m
.15467 .32842 L
s
1 .307 0 r
.16025 .33457 m
.15551 .32872 L
s
1 .012 0 r
.14291 .2706 m
.14283 .2703 L
s
1 .022 0 r
.14291 .2706 m
.14243 .27032 L
s
1 .06 0 r
.14291 .2706 m
.14438 .2705 L
s
1 .025 0 r
.14291 .2706 m
.14267 .27004 L
s
1 .032 0 r
.14291 .2706 m
.14214 .27048 L
s
1 .515 0 r
.14291 .2706 m
.13477 .28021 L
s
1 .542 0 r
.14291 .2706 m
.13456 .28089 L
s
1 .527 0 r
.14291 .2706 m
.1351 .28085 L
s
1 .531 0 r
.14291 .2706 m
.13423 .28027 L
s
1 .548 0 r
.14291 .2706 m
.13423 .28081 L
s
1 .526 0 r
.14291 .2706 m
.13474 .28056 L
s
1 .329 0 r
.14291 .2706 m
.13581 .27442 L
s
1 .242 0 r
.14291 .2706 m
.1389 .27497 L
s
1 .306 0 r
.14291 .2706 m
.13637 .27425 L
s
1 .318 0 r
.14291 .2706 m
.13631 .27472 L
s
1 .308 0 r
.14291 .2706 m
.13645 .27449 L
s
1 .292 0 r
.14291 .2706 m
.13698 .27458 L
s
1 .543 0 r
.14291 .2706 m
.14821 .28279 L
s
1 .529 0 r
.14291 .2706 m
.14786 .28257 L
s
1 .546 0 r
.14291 .2706 m
.14778 .28303 L
s
1 .537 0 r
.14291 .2706 m
.1475 .28291 L
s
1 .531 0 r
.14291 .2706 m
.14766 .28269 L
s
1 .538 0 r
.14291 .2706 m
.14782 .28282 L
s
1 .356 0 r
.14291 .2706 m
.13923 .26271 L
s
1 .353 0 r
.14291 .2706 m
.13954 .26264 L
s
1 .341 0 r
.14291 .2706 m
.13963 .26293 L
s
1 .347 0 r
.14291 .2706 m
.13908 .26302 L
s
1 .342 0 r
.14291 .2706 m
.13938 .26301 L
s
1 .335 0 r
.14291 .2706 m
.13927 .26326 L
s
1 .775 0 r
.14291 .2706 m
.15962 .27953 L
s
1 .766 0 r
.14291 .2706 m
.15936 .27958 L
s
1 .778 0 r
.14291 .2706 m
.15964 .27967 L
s
1 .765 0 r
.14291 .2706 m
.15943 .27941 L
s
1 .768 0 r
.14291 .2706 m
.15958 .27929 L
s
1 .774 0 r
.14291 .2706 m
.15968 .2794 L
s
1 .796 0 r
.14291 .2706 m
.14084 .25122 L
s
1 .804 0 r
.14291 .2706 m
.13991 .25114 L
s
1 .809 0 r
.14291 .2706 m
.14003 .25101 L
s
1 .807 0 r
.14291 .2706 m
.14023 .25102 L
s
1 .8 0 r
.14291 .2706 m
.14006 .25124 L
s
1 .801 0 r
.14291 .2706 m
.14021 .25118 L
s
1 .016 0 r
.14283 .2703 m
.14243 .27032 L
s
1 .064 0 r
.14283 .2703 m
.14438 .2705 L
s
1 .012 0 r
.14283 .2703 m
.14267 .27004 L
s
1 .029 0 r
.14283 .2703 m
.14214 .27048 L
s
1 .522 0 r
.14283 .2703 m
.13477 .28021 L
s
1 .549 0 r
.14283 .2703 m
.13456 .28089 L
s
1 .535 0 r
.14283 .2703 m
.1351 .28085 L
s
1 .538 0 r
.14283 .2703 m
.13423 .28027 L
s
1 .555 0 r
.14283 .2703 m
.13423 .28081 L
s
1 .534 0 r
.14283 .2703 m
.13474 .28056 L
s
1 .333 0 r
.14283 .2703 m
.13581 .27442 L
s
1 .249 0 r
.14283 .2703 m
.1389 .27497 L
s
1 .31 0 r
.14283 .2703 m
.13637 .27425 L
s
1 .322 0 r
.14283 .2703 m
.13631 .27472 L
s
1 .312 0 r
.14283 .2703 m
.13645 .27449 L
s
1 .296 0 r
.14283 .2703 m
.13698 .27458 L
s
1 .556 0 r
.14283 .2703 m
.14821 .28279 L
s
1 .542 0 r
.14283 .2703 m
.14786 .28257 L
s
1 .558 0 r
.14283 .2703 m
.14778 .28303 L
s
1 .549 0 r
.14283 .2703 m
.1475 .28291 L
s
1 .543 0 r
.14283 .2703 m
.14766 .28269 L
s
1 .551 0 r
.14283 .2703 m
.14782 .28282 L
s
1 .343 0 r
.14283 .2703 m
.13923 .26271 L
s
1 .34 0 r
.14283 .2703 m
.13954 .26264 L
s
1 .329 0 r
.14283 .2703 m
.13963 .26293 L
s
1 .335 0 r
.14283 .2703 m
.13908 .26302 L
s
1 .33 0 r
.14283 .2703 m
.13938 .26301 L
s
1 .322 0 r
.14283 .2703 m
.13927 .26326 L
s
1 .783 0 r
.14283 .2703 m
.15962 .27953 L
s
1 .774 0 r
.14283 .2703 m
.15936 .27958 L
s
1 .786 0 r
.14283 .2703 m
.15964 .27967 L
s
1 .773 0 r
.14283 .2703 m
.15943 .27941 L
s
1 .777 0 r
.14283 .2703 m
.15958 .27929 L
s
1 .782 0 r
.14283 .2703 m
.15968 .2794 L
s
1 .784 0 r
.14283 .2703 m
.14084 .25122 L
s
1 .792 0 r
.14283 .2703 m
.13991 .25114 L
s
1 .796 0 r
.14283 .2703 m
.14003 .25101 L
s
1 .795 0 r
.14283 .2703 m
.14023 .25102 L
s
1 .787 0 r
.14283 .2703 m
.14006 .25124 L
s
1 .788 0 r
.14283 .2703 m
.14021 .25118 L
s
1 .08 0 r
.14243 .27032 m
.14438 .2705 L
s
1 .015 0 r
.14243 .27032 m
.14267 .27004 L
s
1 .014 0 r
.14243 .27032 m
.14214 .27048 L
s
1 .511 0 r
.14243 .27032 m
.13477 .28021 L
s
1 .539 0 r
.14243 .27032 m
.13456 .28089 L
s
1 .524 0 r
.14243 .27032 m
.1351 .28085 L
s
1 .527 0 r
.14243 .27032 m
.13423 .28027 L
s
1 .544 0 r
.14243 .27032 m
.13423 .28081 L
s
1 .523 0 r
.14243 .27032 m
.13474 .28056 L
s
1 .318 0 r
.14243 .27032 m
.13581 .27442 L
s
1 .239 0 r
.14243 .27032 m
.1389 .27497 L
s
1 .295 0 r
.14243 .27032 m
.13637 .27425 L
s
1 .308 0 r
.14243 .27032 m
.13631 .27472 L
s
1 .298 0 r
.14243 .27032 m
.13645 .27449 L
s
1 .283 0 r
.14243 .27032 m
.13698 .27458 L
s
1 .562 0 r
.14243 .27032 m
.14821 .28279 L
s
1 .547 0 r
.14243 .27032 m
.14786 .28257 L
s
1 .563 0 r
.14243 .27032 m
.14778 .28303 L
s
1 .555 0 r
.14243 .27032 m
.1475 .28291 L
s
1 .549 0 r
.14243 .27032 m
.14766 .28269 L
s
1 .556 0 r
.14243 .27032 m
.14782 .28282 L
s
1 .337 0 r
.14243 .27032 m
.13923 .26271 L
s
1 .335 0 r
.14243 .27032 m
.13954 .26264 L
s
1 .323 0 r
.14243 .27032 m
.13963 .26293 L
s
1 .328 0 r
.14243 .27032 m
.13908 .26302 L
s
1 .324 0 r
.14243 .27032 m
.13938 .26301 L
s
1 .316 0 r
.14243 .27032 m
.13927 .26326 L
s
1 .797 0 r
.14243 .27032 m
.15962 .27953 L
s
1 .788 0 r
.14243 .27032 m
.15936 .27958 L
s
1 .8 0 r
.14243 .27032 m
.15964 .27967 L
s
1 .788 0 r
.14243 .27032 m
.15943 .27941 L
s
1 .791 0 r
.14243 .27032 m
.15958 .27929 L
s
1 .796 0 r
.14243 .27032 m
.15968 .2794 L
s
1 .783 0 r
.14243 .27032 m
.14084 .25122 L
s
1 .79 0 r
.14243 .27032 m
.13991 .25114 L
s
1 .795 0 r
.14243 .27032 m
.14003 .25101 L
s
1 .794 0 r
.14243 .27032 m
.14023 .25102 L
s
1 .786 0 r
.14243 .27032 m
.14006 .25124 L
s
1 .787 0 r
.14243 .27032 m
.14021 .25118 L
s
1 .072 0 r
.14438 .2705 m
.14267 .27004 L
s
1 .091 0 r
.14438 .2705 m
.14214 .27048 L
s
1 .558 0 r
.14438 .2705 m
.13477 .28021 L
s
1 .584 0 r
.14438 .2705 m
.13456 .28089 L
s
1 .568 0 r
.14438 .2705 m
.1351 .28085 L
s
1 .576 0 r
.14438 .2705 m
.13423 .28027 L
s
1 .591 0 r
.14438 .2705 m
.13423 .28081 L
s
1 .569 0 r
.14438 .2705 m
.13474 .28056 L
s
1 .385 0 r
.14438 .2705 m
.13581 .27442 L
s
1 .289 0 r
.14438 .2705 m
.1389 .27497 L
s
1 .361 0 r
.14438 .2705 m
.13637 .27425 L
s
1 .372 0 r
.14438 .2705 m
.13631 .27472 L
s
1 .363 0 r
.14438 .2705 m
.13645 .27449 L
s
1 .345 0 r
.14438 .2705 m
.13698 .27458 L
s
1 .526 0 r
.14438 .2705 m
.14821 .28279 L
s
1 .513 0 r
.14438 .2705 m
.14786 .28257 L
s
1 .53 0 r
.14438 .2705 m
.14778 .28303 L
s
1 .523 0 r
.14438 .2705 m
.1475 .28291 L
s
1 .516 0 r
.14438 .2705 m
.14766 .28269 L
s
1 .523 0 r
.14438 .2705 m
.14782 .28282 L
s
1 .382 0 r
.14438 .2705 m
.13923 .26271 L
s
1 .377 0 r
.14438 .2705 m
.13954 .26264 L
s
1 .365 0 r
.14438 .2705 m
.13963 .26293 L
s
1 .375 0 r
.14438 .2705 m
.13908 .26302 L
s
1 .368 0 r
.14438 .2705 m
.13938 .26301 L
s
1 .362 0 r
.14438 .2705 m
.13927 .26326 L
s
1 .724 0 r
.14438 .2705 m
.15962 .27953 L
s
1 .716 0 r
.14438 .2705 m
.15936 .27958 L
s
1 .727 0 r
.14438 .2705 m
.15964 .27967 L
s
1 .715 0 r
.14438 .2705 m
.15943 .27941 L
s
1 .718 0 r
.14438 .2705 m
.15958 .27929 L
s
1 .723 0 r
.14438 .2705 m
.15968 .2794 L
s
1 .801 0 r
.14438 .2705 m
.14084 .25122 L
s
1 .812 0 r
.14438 .2705 m
.13991 .25114 L
s
1 .816 0 r
.14438 .2705 m
.14003 .25101 L
s
1 .814 0 r
.14438 .2705 m
.14023 .25102 L
s
1 .807 0 r
.14438 .2705 m
.14006 .25124 L
s
.14438 .2705 m
.14021 .25118 L
s
1 .028 0 r
.14267 .27004 m
.14214 .27048 L
s
1 .526 0 r
.14267 .27004 m
.13477 .28021 L
s
1 .554 0 r
.14267 .27004 m
.13456 .28089 L
s
1 .539 0 r
.14267 .27004 m
.1351 .28085 L
s
1 .542 0 r
.14267 .27004 m
.13423 .28027 L
s
1 .559 0 r
.14267 .27004 m
.13423 .28081 L
s
1 .538 0 r
.14267 .27004 m
.13474 .28056 L
s
1 .333 0 r
.14267 .27004 m
.13581 .27442 L
s
1 .254 0 r
.14267 .27004 m
.1389 .27497 L
s
1 .31 0 r
.14267 .27004 m
.13637 .27425 L
s
1 .323 0 r
.14267 .27004 m
.13631 .27472 L
s
1 .313 0 r
.14267 .27004 m
.13645 .27449 L
s
1 .298 0 r
.14267 .27004 m
.13698 .27458 L
s
1 .568 0 r
.14267 .27004 m
.14821 .28279 L
s
1 .554 0 r
.14267 .27004 m
.14786 .28257 L
s
1 .57 0 r
.14267 .27004 m
.14778 .28303 L
s
1 .562 0 r
.14267 .27004 m
.1475 .28291 L
s
1 .555 0 r
.14267 .27004 m
.14766 .28269 L
s
1 .563 0 r
.14267 .27004 m
.14782 .28282 L
s
1 .331 0 r
.14267 .27004 m
.13923 .26271 L
s
1 .328 0 r
.14267 .27004 m
.13954 .26264 L
s
1 .316 0 r
.14267 .27004 m
.13963 .26293 L
s
1 .322 0 r
.14267 .27004 m
.13908 .26302 L
s
1 .317 0 r
.14267 .27004 m
.13938 .26301 L
s
1 .31 0 r
.14267 .27004 m
.13927 .26326 L
s
1 .794 0 r
.14267 .27004 m
.15962 .27953 L
s
1 .785 0 r
.14267 .27004 m
.15936 .27958 L
s
1 .797 0 r
.14267 .27004 m
.15964 .27967 L
s
1 .784 0 r
.14267 .27004 m
.15943 .27941 L
s
1 .787 0 r
.14267 .27004 m
.15958 .27929 L
s
1 .793 0 r
.14267 .27004 m
.15968 .2794 L
s
1 .773 0 r
.14267 .27004 m
.14084 .25122 L
s
1 .781 0 r
.14267 .27004 m
.13991 .25114 L
s
1 .785 0 r
.14267 .27004 m
.14003 .25101 L
s
1 .783 0 r
.14267 .27004 m
.14023 .25102 L
s
1 .776 0 r
.14267 .27004 m
.14006 .25124 L
s
1 .777 0 r
.14267 .27004 m
.14021 .25118 L
s
1 .499 0 r
.14214 .27048 m
.13477 .28021 L
s
1 .526 0 r
.14214 .27048 m
.13456 .28089 L
s
1 .512 0 r
.14214 .27048 m
.1351 .28085 L
s
1 .514 0 r
.14214 .27048 m
.13423 .28027 L
s
1 .532 0 r
.14214 .27048 m
.13423 .28081 L
s
1 .511 0 r
.14214 .27048 m
.13474 .28056 L
s
1 .304 0 r
.14214 .27048 m
.13581 .27442 L
s
1 .226 0 r
.14214 .27048 m
.1389 .27497 L
s
1 .282 0 r
.14214 .27048 m
.13637 .27425 L
s
1 .295 0 r
.14214 .27048 m
.13631 .27472 L
s
1 .285 0 r
.14214 .27048 m
.13645 .27449 L
s
1 .269 0 r
.14214 .27048 m
.13698 .27458 L
s
1 .561 0 r
.14214 .27048 m
.14821 .28279 L
s
1 .546 0 r
.14214 .27048 m
.14786 .28257 L
s
1 .562 0 r
.14214 .27048 m
.14778 .28303 L
s
1 .553 0 r
.14214 .27048 m
.1475 .28291 L
s
1 .547 0 r
.14214 .27048 m
.14766 .28269 L
s
1 .555 0 r
.14214 .27048 m
.14782 .28282 L
s
1 .339 0 r
.14214 .27048 m
.13923 .26271 L
s
1 .337 0 r
.14214 .27048 m
.13954 .26264 L
s
1 .325 0 r
.14214 .27048 m
.13963 .26293 L
s
1 .33 0 r
.14214 .27048 m
.13908 .26302 L
s
1 .325 0 r
.14214 .27048 m
.13938 .26301 L
s
1 .317 0 r
.14214 .27048 m
.13927 .26326 L
s
1 .804 0 r
.14214 .27048 m
.15962 .27953 L
s
1 .796 0 r
.14214 .27048 m
.15936 .27958 L
s
1 .808 0 r
.14214 .27048 m
.15964 .27967 L
s
1 .795 0 r
.14214 .27048 m
.15943 .27941 L
s
1 .798 0 r
.14214 .27048 m
.15958 .27929 L
s
1 .804 0 r
.14214 .27048 m
.15968 .2794 L
s
1 .789 0 r
.14214 .27048 m
.14084 .25122 L
s
1 .796 0 r
.14214 .27048 m
.13991 .25114 L
s
1 .8 0 r
.14214 .27048 m
.14003 .25101 L
s
1 .799 0 r
.14214 .27048 m
.14023 .25102 L
s
1 .791 0 r
.14214 .27048 m
.14006 .25124 L
s
1 .792 0 r
.14214 .27048 m
.14021 .25118 L
s
1 .055 0 r
.13723 .28409 m
.13679 .28281 L
s
1 .043 0 r
.13723 .28409 m
.1362 .28389 L
s
1 .019 0 r
.13723 .28409 m
.13711 .28363 L
s
1 .03 0 r
.13723 .28409 m
.1368 .28349 L
s
1 .045 0 r
.13723 .28409 m
.1366 .28319 L
s
1 .467 0 r
.13723 .28409 m
.14375 .29346 L
s
1 .482 0 r
.13723 .28409 m
.14446 .2934 L
s
1 .495 0 r
.13723 .28409 m
.14407 .29407 L
s
1 .472 0 r
.13723 .28409 m
.14299 .29409 L
s
1 .467 0 r
.13723 .28409 m
.1433 .29378 L
s
1 .502 0 r
.13723 .28409 m
.14481 .29377 L
s
1 .399 0 r
.13723 .28409 m
.13581 .27442 L
s
1 .379 0 r
.13723 .28409 m
.1389 .27497 L
s
1 .404 0 r
.13723 .28409 m
.13637 .27425 L
s
1 .385 0 r
.13723 .28409 m
.13631 .27472 L
s
1 .393 0 r
.13723 .28409 m
.13645 .27449 L
s
1 .389 0 r
.13723 .28409 m
.13698 .27458 L
s
1 .452 0 r
.13723 .28409 m
.14821 .28279 L
s
1 .439 0 r
.13723 .28409 m
.14786 .28257 L
s
1 .433 0 r
.13723 .28409 m
.14778 .28303 L
s
1 .422 0 r
.13723 .28409 m
.1475 .28291 L
s
1 .43 0 r
.13723 .28409 m
.14766 .28269 L
s
1 .436 0 r
.13723 .28409 m
.14782 .28282 L
s
1 .05 0 r
.13679 .28281 m
.1362 .28389 L
s
1 .036 0 r
.13679 .28281 m
.13711 .28363 L
s
1 .028 0 r
.13679 .28281 m
.1368 .28349 L
s
1 .017 0 r
.13679 .28281 m
.1366 .28319 L
s
1 .52 0 r
.13679 .28281 m
.14375 .29346 L
s
1 .534 0 r
.13679 .28281 m
.14446 .2934 L
s
1 .548 0 r
.13679 .28281 m
.14407 .29407 L
s
1 .526 0 r
.13679 .28281 m
.14299 .29409 L
s
1 .521 0 r
.13679 .28281 m
.1433 .29378 L
s
1 .555 0 r
.13679 .28281 m
.14481 .29377 L
s
1 .345 0 r
.13679 .28281 m
.13581 .27442 L
s
1 .332 0 r
.13679 .28281 m
.1389 .27497 L
s
1 .35 0 r
.13679 .28281 m
.13637 .27425 L
s
1 .331 0 r
.13679 .28281 m
.13631 .27472 L
s
1 .34 0 r
.13679 .28281 m
.13645 .27449 L
s
1 .337 0 r
.13679 .28281 m
.13698 .27458 L
s
1 .467 0 r
.13679 .28281 m
.14821 .28279 L
s
1 .452 0 r
.13679 .28281 m
.14786 .28257 L
s
1 .449 0 r
.13679 .28281 m
.14778 .28303 L
s
1 .438 0 r
.13679 .28281 m
.1475 .28291 L
s
1 .444 0 r
.13679 .28281 m
.14766 .28269 L
s
1 .45 0 r
.13679 .28281 m
.14782 .28282 L
s
1 .038 0 r
.1362 .28389 m
.13711 .28363 L
s
1 .029 0 r
.1362 .28389 m
.1368 .28349 L
s
1 .033 0 r
.1362 .28389 m
.1366 .28319 L
s
1 .498 0 r
.1362 .28389 m
.14375 .29346 L
s
1 .514 0 r
.1362 .28389 m
.14446 .2934 L
s
1 .526 0 r
.1362 .28389 m
.14407 .29407 L
s
1 .5 0 r
.1362 .28389 m
.14299 .29409 L
s
1 .497 0 r
.1362 .28389 m
.1433 .29378 L
s
1 .535 0 r
.1362 .28389 m
.14481 .29377 L
s
1 .387 0 r
.1362 .28389 m
.13581 .27442 L
s
1 .381 0 r
.1362 .28389 m
.1389 .27497 L
s
1 .394 0 r
.1362 .28389 m
.13637 .27425 L
s
1 .375 0 r
.1362 .28389 m
.13631 .27472 L
s
1 .384 0 r
.1362 .28389 m
.13645 .27449 L
s
1 .382 0 r
.1362 .28389 m
.13698 .27458 L
s
1 .493 0 r
.1362 .28389 m
.14821 .28279 L
s
1 .479 0 r
.1362 .28389 m
.14786 .28257 L
s
1 .474 0 r
.1362 .28389 m
.14778 .28303 L
s
1 .463 0 r
.1362 .28389 m
.1475 .28291 L
s
1 .47 0 r
.1362 .28389 m
.14766 .28269 L
s
1 .476 0 r
.1362 .28389 m
.14782 .28282 L
s
1 .013 0 r
.13711 .28363 m
.1368 .28349 L
s
1 .027 0 r
.13711 .28363 m
.1366 .28319 L
s
1 .485 0 r
.13711 .28363 m
.14375 .29346 L
s
1 .5 0 r
.13711 .28363 m
.14446 .2934 L
s
1 .513 0 r
.13711 .28363 m
.14407 .29407 L
s
1 .49 0 r
.13711 .28363 m
.14299 .29409 L
s
1 .486 0 r
.13711 .28363 m
.1433 .29378 L
s
1 .52 0 r
.13711 .28363 m
.14481 .29377 L
s
1 .38 0 r
.13711 .28363 m
.13581 .27442 L
s
1 .361 0 r
.13711 .28363 m
.1389 .27497 L
s
1 .385 0 r
.13711 .28363 m
.13637 .27425 L
s
1 .366 0 r
.13711 .28363 m
.13631 .27472 L
s
1 .374 0 r
.13711 .28363 m
.13645 .27449 L
s
1 .37 0 r
.13711 .28363 m
.13698 .27458 L
s
1 .455 0 r
.13711 .28363 m
.14821 .28279 L
s
1 .442 0 r
.13711 .28363 m
.14786 .28257 L
s
1 .437 0 r
.13711 .28363 m
.14778 .28303 L
s
1 .426 0 r
.13711 .28363 m
.1475 .28291 L
s
1 .433 0 r
.13711 .28363 m
.14766 .28269 L
s
1 .439 0 r
.13711 .28363 m
.14782 .28282 L
s
1 .015 0 r
.1368 .28349 m
.1366 .28319 L
s
1 .497 0 r
.1368 .28349 m
.14375 .29346 L
s
1 .511 0 r
.1368 .28349 m
.14446 .2934 L
s
1 .524 0 r
.1368 .28349 m
.14407 .29407 L
s
1 .501 0 r
.1368 .28349 m
.14299 .29409 L
s
1 .497 0 r
.1368 .28349 m
.1433 .29378 L
s
1 .532 0 r
.1368 .28349 m
.14481 .29377 L
s
1 .373 0 r
.1368 .28349 m
.13581 .27442 L
s
1 .359 0 r
.1368 .28349 m
.1389 .27497 L
s
1 .378 0 r
.1368 .28349 m
.13637 .27425 L
s
1 .359 0 r
.1368 .28349 m
.13631 .27472 L
s
1 .368 0 r
.1368 .28349 m
.13645 .27449 L
s
1 .364 0 r
.1368 .28349 m
.13698 .27458 L
s
1 .467 0 r
.1368 .28349 m
.14821 .28279 L
s
1 .453 0 r
.1368 .28349 m
.14786 .28257 L
s
1 .449 0 r
.1368 .28349 m
.14778 .28303 L
s
1 .438 0 r
.1368 .28349 m
.1475 .28291 L
s
1 .445 0 r
.1368 .28349 m
.14766 .28269 L
s
1 .451 0 r
.1368 .28349 m
.14782 .28282 L
s
1 .512 0 r
.1366 .28319 m
.14375 .29346 L
s
1 .526 0 r
.1366 .28319 m
.14446 .2934 L
s
1 .54 0 r
.1366 .28319 m
.14407 .29407 L
s
1 .516 0 r
.1366 .28319 m
.14299 .29409 L
s
1 .512 0 r
.1366 .28319 m
.1433 .29378 L
s
1 .547 0 r
.1366 .28319 m
.14481 .29377 L
s
1 .36 0 r
.1366 .28319 m
.13581 .27442 L
s
1 .349 0 r
.1366 .28319 m
.1389 .27497 L
s
1 .365 0 r
.1366 .28319 m
.13637 .27425 L
s
1 .346 0 r
.1366 .28319 m
.13631 .27472 L
s
1 .355 0 r
.1366 .28319 m
.13645 .27449 L
s
1 .352 0 r
.1366 .28319 m
.13698 .27458 L
s
1 .475 0 r
.1366 .28319 m
.14821 .28279 L
s
1 .461 0 r
.1366 .28319 m
.14786 .28257 L
s
1 .457 0 r
.1366 .28319 m
.14778 .28303 L
s
1 .446 0 r
.1366 .28319 m
.1475 .28291 L
s
1 .452 0 r
.1366 .28319 m
.14766 .28269 L
s
1 .459 0 r
.1366 .28319 m
.14782 .28282 L
s
1 .09 0 r
.21076 .38747 m
.21282 .3867 L
s
1 .017 0 r
.21076 .38747 m
.21114 .38764 L
s
1 .021 0 r
.21076 .38747 m
.21107 .38706 L
s
1 .019 0 r
.21076 .38747 m
.21121 .38738 L
s
1 .028 0 r
.21076 .38747 m
.21135 .38712 L
s
1 .259 0 r
.21076 .38747 m
.2058 .38352 L
s
1 .272 0 r
.21076 .38747 m
.20556 .38332 L
s
1 .262 0 r
.21076 .38747 m
.206 .38316 L
s
1 .285 0 r
.21076 .38747 m
.20523 .38322 L
s
1 .278 0 r
.21076 .38747 m
.20567 .38293 L
s
1 .291 0 r
.21076 .38747 m
.20533 .38287 L
s
1 .598 0 r
.21076 .38747 m
.20613 .37357 L
s
1 .605 0 r
.21076 .38747 m
.2063 .37336 L
s
1 .602 0 r
.21076 .38747 m
.20698 .37322 L
s
1 .59 0 r
.21076 .38747 m
.2069 .37356 L
s
1 .615 0 r
.21076 .38747 m
.20641 .37306 L
s
.21076 .38747 m
.20672 .37298 L
s
1 .849 0 r
.21076 .38747 m
.19759 .37139 L
s
1 .845 0 r
.21076 .38747 m
.19781 .37133 L
s
1 .844 0 r
.21076 .38747 m
.19809 .37114 L
s
1 .838 0 r
.21076 .38747 m
.1983 .37117 L
s
1 .844 0 r
.21076 .38747 m
.19751 .37163 L
s
1 .835 0 r
.21076 .38747 m
.19806 .37146 L
s
1 .442 0 r
.21076 .38747 m
.20942 .39819 L
s
1 .451 0 r
.21076 .38747 m
.20936 .39841 L
s
1 .468 0 r
.21076 .38747 m
.20899 .39878 L
s
1 .47 0 r
.21076 .38747 m
.20956 .3989 L
s
1 .464 0 r
.21076 .38747 m
.20922 .39872 L
s
1 .459 0 r
.21076 .38747 m
.20949 .39863 L
s
1 .534 0 r
.21076 .38747 m
.2238 .38677 L
s
1 .64 0 r
.21076 .38747 m
.2263 .38559 L
s
1 .641 0 r
.21076 .38747 m
.22634 .38568 L
s
1 .535 0 r
.21076 .38747 m
.22385 .38691 L
s
1 .54 0 r
.21076 .38747 m
.22395 .38672 L
s
1 .545 0 r
.21076 .38747 m
.22407 .38671 L
s
1 .866 0 r
.21076 .38747 m
.22475 .40339 L
s
1 .88 0 r
.21076 .38747 m
.22503 .40359 L
s
1 .873 0 r
.21076 .38747 m
.22494 .40345 L
s
1 .872 0 r
.21076 .38747 m
.22473 .4036 L
s
1 .88 0 r
.21076 .38747 m
.22485 .40375 L
s
1 .867 0 r
.21076 .38747 m
.22494 .40326 L
s
1 .079 0 r
.21282 .3867 m
.21114 .38764 L
s
1 .073 0 r
.21282 .3867 m
.21107 .38706 L
s
1 .071 0 r
.21282 .3867 m
.21121 .38738 L
s
1 .062 0 r
.21282 .3867 m
.21135 .38712 L
s
1 .315 0 r
.21282 .3867 m
.2058 .38352 L
s
1 .327 0 r
.21282 .3867 m
.20556 .38332 L
s
1 .314 0 r
.21282 .3867 m
.206 .38316 L
s
1 .341 0 r
.21282 .3867 m
.20523 .38322 L
s
1 .33 0 r
.21282 .3867 m
.20567 .38293 L
s
1 .344 0 r
.21282 .3867 m
.20533 .38287 L
s
1 .602 0 r
.21282 .3867 m
.20613 .37357 L
s
1 .607 0 r
.21282 .3867 m
.2063 .37336 L
s
1 .6 0 r
.21282 .3867 m
.20698 .37322 L
s
1 .589 0 r
.21282 .3867 m
.2069 .37356 L
s
1 .616 0 r
.21282 .3867 m
.20641 .37306 L
s
1 .614 0 r
.21282 .3867 m
.20672 .37298 L
s
1 .882 0 r
.21282 .3867 m
.19759 .37139 L
s
1 .878 0 r
.21282 .3867 m
.19781 .37133 L
s
1 .875 0 r
.21282 .3867 m
.19809 .37114 L
s
1 .869 0 r
.21282 .3867 m
.1983 .37117 L
s
1 .878 0 r
.21282 .3867 m
.19751 .37163 L
s
1 .867 0 r
.21282 .3867 m
.19806 .37146 L
s
1 .49 0 r
.21282 .3867 m
.20942 .39819 L
s
1 .499 0 r
.21282 .3867 m
.20936 .39841 L
s
1 .518 0 r
.21282 .3867 m
.20899 .39878 L
s
1 .516 0 r
.21282 .3867 m
.20956 .3989 L
s
1 .512 0 r
.21282 .3867 m
.20922 .39872 L
s
1 .506 0 r
.21282 .3867 m
.20949 .39863 L
s
1 .449 0 r
.21282 .3867 m
.2238 .38677 L
s
1 .553 0 r
.21282 .3867 m
.2263 .38559 L
s
1 .554 0 r
.21282 .3867 m
.22634 .38568 L
s
1 .451 0 r
.21282 .3867 m
.22385 .38691 L
s
1 .455 0 r
.21282 .3867 m
.22395 .38672 L
s
1 .459 0 r
.21282 .3867 m
.22407 .38671 L
s
1 .838 0 r
.21282 .3867 m
.22475 .40339 L
s
1 .852 0 r
.21282 .3867 m
.22503 .40359 L
s
1 .844 0 r
.21282 .3867 m
.22494 .40345 L
s
1 .845 0 r
.21282 .3867 m
.22473 .4036 L
s
1 .852 0 r
.21282 .3867 m
.22485 .40375 L
s
1 .839 0 r
.21282 .3867 m
.22494 .40326 L
s
1 .024 0 r
.21114 .38764 m
.21107 .38706 L
s
1 .011 0 r
.21114 .38764 m
.21121 .38738 L
s
1 .023 0 r
.21114 .38764 m
.21135 .38712 L
s
1 .275 0 r
.21114 .38764 m
.2058 .38352 L
s
1 .288 0 r
.21114 .38764 m
.20556 .38332 L
s
1 .278 0 r
.21114 .38764 m
.206 .38316 L
s
1 .302 0 r
.21114 .38764 m
.20523 .38322 L
s
1 .295 0 r
.21114 .38764 m
.20567 .38293 L
s
1 .307 0 r
.21114 .38764 m
.20533 .38287 L
s
1 .61 0 r
.21114 .38764 m
.20613 .37357 L
s
1 .616 0 r
.21114 .38764 m
.2063 .37336 L
s
1 .613 0 r
.21114 .38764 m
.20698 .37322 L
s
1 .601 0 r
.21114 .38764 m
.2069 .37356 L
s
1 .626 0 r
.21114 .38764 m
.20641 .37306 L
s
.21114 .38764 m
.20672 .37298 L
s
1 .864 0 r
.21114 .38764 m
.19759 .37139 L
s
1 .861 0 r
.21114 .38764 m
.19781 .37133 L
s
1 .859 0 r
.21114 .38764 m
.19809 .37114 L
s
1 .853 0 r
.21114 .38764 m
.1983 .37117 L
s
1 .859 0 r
.21114 .38764 m
.19751 .37163 L
s
1 .85 0 r
.21114 .38764 m
.19806 .37146 L
s
1 .437 0 r
.21114 .38764 m
.20942 .39819 L
s
1 .446 0 r
.21114 .38764 m
.20936 .39841 L
s
1 .464 0 r
.21114 .38764 m
.20899 .39878 L
s
1 .465 0 r
.21114 .38764 m
.20956 .3989 L
s
1 .459 0 r
.21114 .38764 m
.20922 .39872 L
s
1 .454 0 r
.21114 .38764 m
.20949 .39863 L
s
1 .519 0 r
.21114 .38764 m
.2238 .38677 L
s
1 .625 0 r
.21114 .38764 m
.2263 .38559 L
s
1 .626 0 r
.21114 .38764 m
.22634 .38568 L
s
1 .52 0 r
.21114 .38764 m
.22385 .38691 L
s
1 .525 0 r
.21114 .38764 m
.22395 .38672 L
s
1 .53 0 r
.21114 .38764 m
.22407 .38671 L
s
1 .851 0 r
.21114 .38764 m
.22475 .40339 L
s
1 .864 0 r
.21114 .38764 m
.22503 .40359 L
s
1 .857 0 r
.21114 .38764 m
.22494 .40345 L
s
.21114 .38764 m
.22473 .4036 L
s
1 .864 0 r
.21114 .38764 m
.22485 .40375 L
s
1 .852 0 r
.21114 .38764 m
.22494 .40326 L
s
1 .014 0 r
.21107 .38706 m
.21121 .38738 L
s
1 .012 0 r
.21107 .38706 m
.21135 .38712 L
s
1 .259 0 r
.21107 .38706 m
.2058 .38352 L
s
1 .272 0 r
.21107 .38706 m
.20556 .38332 L
s
1 .261 0 r
.21107 .38706 m
.206 .38316 L
s
1 .286 0 r
.21107 .38706 m
.20523 .38322 L
s
1 .278 0 r
.21107 .38706 m
.20567 .38293 L
s
1 .291 0 r
.21107 .38706 m
.20533 .38287 L
s
1 .587 0 r
.21107 .38706 m
.20613 .37357 L
s
1 .593 0 r
.21107 .38706 m
.2063 .37336 L
s
1 .59 0 r
.21107 .38706 m
.20698 .37322 L
s
1 .578 0 r
.21107 .38706 m
.2069 .37356 L
s
1 .603 0 r
.21107 .38706 m
.20641 .37306 L
s
.21107 .38706 m
.20672 .37298 L
s
1 .845 0 r
.21107 .38706 m
.19759 .37139 L
s
1 .841 0 r
.21107 .38706 m
.19781 .37133 L
s
1 .839 0 r
.21107 .38706 m
.19809 .37114 L
s
1 .833 0 r
.21107 .38706 m
.1983 .37117 L
s
1 .84 0 r
.21107 .38706 m
.19751 .37163 L
s
1 .83 0 r
.21107 .38706 m
.19806 .37146 L
s
1 .46 0 r
.21107 .38706 m
.20942 .39819 L
s
1 .469 0 r
.21107 .38706 m
.20936 .39841 L
s
1 .486 0 r
.21107 .38706 m
.20899 .39878 L
s
1 .488 0 r
.21107 .38706 m
.20956 .3989 L
s
1 .482 0 r
.21107 .38706 m
.20922 .39872 L
s
1 .477 0 r
.21107 .38706 m
.20949 .39863 L
s
1 .52 0 r
.21107 .38706 m
.2238 .38677 L
s
1 .625 0 r
.21107 .38706 m
.2263 .38559 L
s
1 .626 0 r
.21107 .38706 m
.22634 .38568 L
s
1 .522 0 r
.21107 .38706 m
.22385 .38691 L
s
1 .526 0 r
.21107 .38706 m
.22395 .38672 L
s
1 .531 0 r
.21107 .38706 m
.22407 .38671 L
s
1 .87 0 r
.21107 .38706 m
.22475 .40339 L
s
1 .884 0 r
.21107 .38706 m
.22503 .40359 L
s
1 .877 0 r
.21107 .38706 m
.22494 .40345 L
s
1 .876 0 r
.21107 .38706 m
.22473 .4036 L
s
1 .884 0 r
.21107 .38706 m
.22485 .40375 L
s
1 .871 0 r
.21107 .38706 m
.22494 .40326 L
s
1 .012 0 r
.21121 .38738 m
.21135 .38712 L
s
1 .272 0 r
.21121 .38738 m
.2058 .38352 L
s
1 .285 0 r
.21121 .38738 m
.20556 .38332 L
s
1 .274 0 r
.21121 .38738 m
.206 .38316 L
s
1 .298 0 r
.21121 .38738 m
.20523 .38322 L
s
1 .29 0 r
.21121 .38738 m
.20567 .38293 L
s
1 .303 0 r
.21121 .38738 m
.20533 .38287 L
s
1 .601 0 r
.21121 .38738 m
.20613 .37357 L
s
1 .607 0 r
.21121 .38738 m
.2063 .37336 L
s
1 .604 0 r
.21121 .38738 m
.20698 .37322 L
s
1 .592 0 r
.21121 .38738 m
.2069 .37356 L
s
1 .618 0 r
.21121 .38738 m
.20641 .37306 L
s
1 .617 0 r
.21121 .38738 m
.20672 .37298 L
s
1 .858 0 r
.21121 .38738 m
.19759 .37139 L
s
1 .855 0 r
.21121 .38738 m
.19781 .37133 L
s
1 .853 0 r
.21121 .38738 m
.19809 .37114 L
s
1 .847 0 r
.21121 .38738 m
.1983 .37117 L
s
1 .853 0 r
.21121 .38738 m
.19751 .37163 L
s
1 .844 0 r
.21121 .38738 m
.19806 .37146 L
s
1 .448 0 r
.21121 .38738 m
.20942 .39819 L
s
1 .457 0 r
.21121 .38738 m
.20936 .39841 L
s
1 .474 0 r
.21121 .38738 m
.20899 .39878 L
s
1 .475 0 r
.21121 .38738 m
.20956 .3989 L
s
1 .47 0 r
.21121 .38738 m
.20922 .39872 L
s
1 .465 0 r
.21121 .38738 m
.20949 .39863 L
s
1 .515 0 r
.21121 .38738 m
.2238 .38677 L
s
1 .621 0 r
.21121 .38738 m
.2263 .38559 L
s
1 .622 0 r
.21121 .38738 m
.22634 .38568 L
s
1 .517 0 r
.21121 .38738 m
.22385 .38691 L
s
1 .521 0 r
.21121 .38738 m
.22395 .38672 L
s
1 .526 0 r
.21121 .38738 m
.22407 .38671 L
s
1 .856 0 r
.21121 .38738 m
.22475 .40339 L
s
1 .87 0 r
.21121 .38738 m
.22503 .40359 L
s
1 .863 0 r
.21121 .38738 m
.22494 .40345 L
s
.21121 .38738 m
.22473 .4036 L
s
1 .87 0 r
.21121 .38738 m
.22485 .40375 L
s
1 .858 0 r
.21121 .38738 m
.22494 .40326 L
s
1 .27 0 r
.21135 .38712 m
.2058 .38352 L
s
1 .283 0 r
.21135 .38712 m
.20556 .38332 L
s
1 .272 0 r
.21135 .38712 m
.206 .38316 L
s
1 .297 0 r
.21135 .38712 m
.20523 .38322 L
s
1 .288 0 r
.21135 .38712 m
.20567 .38293 L
s
1 .301 0 r
.21135 .38712 m
.20533 .38287 L
s
1 .593 0 r
.21135 .38712 m
.20613 .37357 L
s
1 .599 0 r
.21135 .38712 m
.2063 .37336 L
s
1 .595 0 r
.21135 .38712 m
.20698 .37322 L
s
1 .583 0 r
.21135 .38712 m
.2069 .37356 L
s
1 .609 0 r
.21135 .38712 m
.20641 .37306 L
s
1 .608 0 r
.21135 .38712 m
.20672 .37298 L
s
1 .854 0 r
.21135 .38712 m
.19759 .37139 L
s
1 .85 0 r
.21135 .38712 m
.19781 .37133 L
s
1 .848 0 r
.21135 .38712 m
.19809 .37114 L
s
1 .842 0 r
.21135 .38712 m
.1983 .37117 L
s
1 .849 0 r
.21135 .38712 m
.19751 .37163 L
s
1 .839 0 r
.21135 .38712 m
.19806 .37146 L
s
1 .459 0 r
.21135 .38712 m
.20942 .39819 L
s
1 .468 0 r
.21135 .38712 m
.20936 .39841 L
s
1 .486 0 r
.21135 .38712 m
.20899 .39878 L
s
1 .487 0 r
.21135 .38712 m
.20956 .3989 L
s
1 .482 0 r
.21135 .38712 m
.20922 .39872 L
s
1 .477 0 r
.21135 .38712 m
.20949 .39863 L
s
1 .509 0 r
.21135 .38712 m
.2238 .38677 L
s
1 .614 0 r
.21135 .38712 m
.2263 .38559 L
s
1 .615 0 r
.21135 .38712 m
.22634 .38568 L
s
1 .511 0 r
.21135 .38712 m
.22385 .38691 L
s
1 .515 0 r
.21135 .38712 m
.22395 .38672 L
s
1 .52 0 r
.21135 .38712 m
.22407 .38671 L
s
1 .861 0 r
.21135 .38712 m
.22475 .40339 L
s
1 .875 0 r
.21135 .38712 m
.22503 .40359 L
s
1 .868 0 r
.21135 .38712 m
.22494 .40345 L
s
1 .867 0 r
.21135 .38712 m
.22473 .4036 L
s
1 .875 0 r
.21135 .38712 m
.22485 .40375 L
s
1 .862 0 r
.21135 .38712 m
.22494 .40326 L
s
1 .014 0 r
.20314 .35431 m
.20328 .35461 L
s
1 .019 0 r
.20314 .35431 m
.20282 .35396 L
s
1 .035 0 r
.20314 .35431 m
.20309 .35346 L
s
1 .018 0 r
.20314 .35431 m
.20322 .35387 L
s
1 .03 0 r
.20314 .35431 m
.20242 .35411 L
s
1 .846 0 r
.20314 .35431 m
.22384 .3549 L
s
1 .849 0 r
.20314 .35431 m
.22387 .35546 L
s
1 .855 0 r
.20314 .35431 m
.22406 .35463 L
s
1 .854 0 r
.20314 .35431 m
.22402 .35514 L
s
1 .866 0 r
.20314 .35431 m
.2243 .35528 L
s
1 .871 0 r
.20314 .35431 m
.22445 .35482 L
s
1 .83 0 r
.20314 .35431 m
.18436 .34659 L
s
1 .838 0 r
.20314 .35431 m
.18401 .34689 L
s
1 .801 0 r
.20314 .35431 m
.18495 .347 L
s
1 .825 0 r
.20314 .35431 m
.18417 .34738 L
s
1 .824 0 r
.20314 .35431 m
.18432 .34707 L
s
1 .812 0 r
.20314 .35431 m
.18482 .34661 L
s
1 .283 0 r
.20314 .35431 m
.20149 .36104 L
s
1 .276 0 r
.20314 .35431 m
.20136 .36082 L
s
1 .279 0 r
.20314 .35431 m
.20113 .36083 L
s
1 .291 0 r
.20314 .35431 m
.20157 .36126 L
s
1 .263 0 r
.20314 .35431 m
.2013 .36047 L
s
1 .266 0 r
.20314 .35431 m
.20164 .36064 L
s
1 .033 0 r
.20328 .35461 m
.20282 .35396 L
s
1 .048 0 r
.20328 .35461 m
.20309 .35346 L
s
1 .03 0 r
.20328 .35461 m
.20322 .35387 L
s
1 .041 0 r
.20328 .35461 m
.20242 .35411 L
s
1 .84 0 r
.20328 .35461 m
.22384 .3549 L
s
1 .842 0 r
.20328 .35461 m
.22387 .35546 L
s
1 .849 0 r
.20328 .35461 m
.22406 .35463 L
s
1 .848 0 r
.20328 .35461 m
.22402 .35514 L
s
1 .859 0 r
.20328 .35461 m
.2243 .35528 L
s
1 .865 0 r
.20328 .35461 m
.22445 .35482 L
s
1 .84 0 r
.20328 .35461 m
.18436 .34659 L
s
1 .848 0 r
.20328 .35461 m
.18401 .34689 L
s
1 .811 0 r
.20328 .35461 m
.18495 .347 L
s
1 .835 0 r
.20328 .35461 m
.18417 .34738 L
s
1 .834 0 r
.20328 .35461 m
.18432 .34707 L
s
1 .822 0 r
.20328 .35461 m
.18482 .34661 L
s
1 .273 0 r
.20328 .35461 m
.20149 .36104 L
s
1 .266 0 r
.20328 .35461 m
.20136 .36082 L
s
1 .269 0 r
.20328 .35461 m
.20113 .36083 L
s
1 .28 0 r
.20328 .35461 m
.20157 .36126 L
s
1 .253 0 r
.20328 .35461 m
.2013 .36047 L
s
1 .255 0 r
.20328 .35461 m
.20164 .36064 L
s
1 .023 0 r
.20282 .35396 m
.20309 .35346 L
s
1 .016 0 r
.20282 .35396 m
.20322 .35387 L
s
1 .018 0 r
.20282 .35396 m
.20242 .35411 L
s
1 .86 0 r
.20282 .35396 m
.22384 .3549 L
s
1 .862 0 r
.20282 .35396 m
.22387 .35546 L
s
1 .868 0 r
.20282 .35396 m
.22406 .35463 L
s
.20282 .35396 m
.22402 .35514 L
s
1 .879 0 r
.20282 .35396 m
.2243 .35528 L
s
1 .884 0 r
.20282 .35396 m
.22445 .35482 L
s
1 .812 0 r
.20282 .35396 m
.18436 .34659 L
s
1 .821 0 r
.20282 .35396 m
.18401 .34689 L
s
1 .784 0 r
.20282 .35396 m
.18495 .347 L
s
1 .808 0 r
.20282 .35396 m
.18417 .34738 L
s
1 .807 0 r
.20282 .35396 m
.18432 .34707 L
s
1 .794 0 r
.20282 .35396 m
.18482 .34661 L
s
1 .294 0 r
.20282 .35396 m
.20149 .36104 L
s
1 .287 0 r
.20282 .35396 m
.20136 .36082 L
s
1 .289 0 r
.20282 .35396 m
.20113 .36083 L
s
1 .303 0 r
.20282 .35396 m
.20157 .36126 L
s
1 .273 0 r
.20282 .35396 m
.2013 .36047 L
s
1 .277 0 r
.20282 .35396 m
.20164 .36064 L
s
1 .018 0 r
.20309 .35346 m
.20322 .35387 L
s
1 .038 0 r
.20309 .35346 m
.20242 .35411 L
s
1 .85 0 r
.20309 .35346 m
.22384 .3549 L
s
1 .853 0 r
.20309 .35346 m
.22387 .35546 L
s
1 .858 0 r
.20309 .35346 m
.22406 .35463 L
s
.20309 .35346 m
.22402 .35514 L
s
1 .87 0 r
.20309 .35346 m
.2243 .35528 L
s
1 .874 0 r
.20309 .35346 m
.22445 .35482 L
s
1 .815 0 r
.20309 .35346 m
.18436 .34659 L
s
1 .825 0 r
.20309 .35346 m
.18401 .34689 L
s
1 .787 0 r
.20309 .35346 m
.18495 .347 L
s
1 .812 0 r
.20309 .35346 m
.18417 .34738 L
s
1 .81 0 r
.20309 .35346 m
.18432 .34707 L
s
1 .797 0 r
.20309 .35346 m
.18482 .34661 L
s
1 .317 0 r
.20309 .35346 m
.20149 .36104 L
s
1 .309 0 r
.20309 .35346 m
.20136 .36082 L
s
1 .312 0 r
.20309 .35346 m
.20113 .36083 L
s
1 .325 0 r
.20309 .35346 m
.20157 .36126 L
s
1 .296 0 r
.20309 .35346 m
.2013 .36047 L
s
1 .299 0 r
.20309 .35346 m
.20164 .36064 L
s
1 .034 0 r
.20322 .35387 m
.20242 .35411 L
s
1 .844 0 r
.20322 .35387 m
.22384 .3549 L
s
1 .847 0 r
.20322 .35387 m
.22387 .35546 L
s
1 .852 0 r
.20322 .35387 m
.22406 .35463 L
s
.20322 .35387 m
.22402 .35514 L
s
1 .863 0 r
.20322 .35387 m
.2243 .35528 L
s
1 .868 0 r
.20322 .35387 m
.22445 .35482 L
s
1 .826 0 r
.20322 .35387 m
.18436 .34659 L
s
1 .835 0 r
.20322 .35387 m
.18401 .34689 L
s
1 .797 0 r
.20322 .35387 m
.18495 .347 L
s
1 .822 0 r
.20322 .35387 m
.18417 .34738 L
s
1 .821 0 r
.20322 .35387 m
.18432 .34707 L
s
1 .808 0 r
.20322 .35387 m
.18482 .34661 L
s
1 .301 0 r
.20322 .35387 m
.20149 .36104 L
s
1 .294 0 r
.20322 .35387 m
.20136 .36082 L
s
1 .297 0 r
.20322 .35387 m
.20113 .36083 L
s
1 .309 0 r
.20322 .35387 m
.20157 .36126 L
s
1 .281 0 r
.20322 .35387 m
.2013 .36047 L
s
1 .284 0 r
.20322 .35387 m
.20164 .36064 L
s
1 .876 0 r
.20242 .35411 m
.22384 .3549 L
s
1 .878 0 r
.20242 .35411 m
.22387 .35546 L
s
1 .884 0 r
.20242 .35411 m
.22406 .35463 L
s
.20242 .35411 m
.22402 .35514 L
s
1 .895 0 r
.20242 .35411 m
.2243 .35528 L
s
1 .901 0 r
.20242 .35411 m
.22445 .35482 L
s
1 .8 0 r
.20242 .35411 m
.18436 .34659 L
s
1 .808 0 r
.20242 .35411 m
.18401 .34689 L
s
1 .771 0 r
.20242 .35411 m
.18495 .347 L
s
1 .795 0 r
.20242 .35411 m
.18417 .34738 L
s
1 .794 0 r
.20242 .35411 m
.18432 .34707 L
s
1 .782 0 r
.20242 .35411 m
.18482 .34661 L
s
1 .285 0 r
.20242 .35411 m
.20149 .36104 L
s
1 .277 0 r
.20242 .35411 m
.20136 .36082 L
s
1 .279 0 r
.20242 .35411 m
.20113 .36083 L
s
1 .294 0 r
.20242 .35411 m
.20157 .36126 L
s
1 .264 0 r
.20242 .35411 m
.2013 .36047 L
s
1 .269 0 r
.20242 .35411 m
.20164 .36064 L
s
1 .026 0 r
.2053 .33931 m
.20582 .33893 L
s
1 .122 0 r
.2053 .33931 m
.20818 .33855 L
s
1 .034 0 r
.2053 .33931 m
.20612 .3393 L
s
1 .058 0 r
.2053 .33931 m
.20666 .33894 L
s
1 .051 0 r
.2053 .33931 m
.20632 .3386 L
s
1 .585 0 r
.2053 .33931 m
.21689 .34773 L
s
1 .568 0 r
.2053 .33931 m
.21671 .34726 L
s
1 .546 0 r
.2053 .33931 m
.21583 .34756 L
s
.2053 .33931 m
.21542 .34804 L
s
1 .567 0 r
.2053 .33931 m
.21604 .3481 L
s
1 .55 0 r
.2053 .33931 m
.21515 .34848 L
s
1 .252 0 r
.2053 .33931 m
.20831 .34468 L
s
1 .269 0 r
.2053 .33931 m
.20775 .34542 L
s
1 .267 0 r
.2053 .33931 m
.2083 .34513 L
s
1 .288 0 r
.2053 .33931 m
.2081 .34579 L
s
1 .284 0 r
.2053 .33931 m
.20858 .34544 L
s
1 .267 0 r
.2053 .33931 m
.20891 .34477 L
s
1 .254 0 r
.2053 .33931 m
.20007 .33594 L
s
1 .216 0 r
.2053 .33931 m
.20151 .33562 L
s
1 .254 0 r
.2053 .33931 m
.20041 .33548 L
s
1 .204 0 r
.2053 .33931 m
.20161 .33595 L
s
1 .269 0 r
.2053 .33931 m
.19993 .33551 L
s
1 .239 0 r
.2053 .33931 m
.20055 .3359 L
s
1 .584 0 r
.2053 .33931 m
.20401 .32508 L
s
1 .582 0 r
.2053 .33931 m
.2045 .3251 L
s
1 .584 0 r
.2053 .33931 m
.20414 .32506 L
s
1 .59 0 r
.2053 .33931 m
.20418 .32491 L
s
1 .577 0 r
.2053 .33931 m
.20415 .32525 L
s
1 .582 0 r
.2053 .33931 m
.20428 .3251 L
s
1 .098 0 r
.20582 .33893 m
.20818 .33855 L
s
1 .019 0 r
.20582 .33893 m
.20612 .3393 L
s
1 .034 0 r
.20582 .33893 m
.20666 .33894 L
s
1 .024 0 r
.20582 .33893 m
.20632 .3386 L
s
1 .578 0 r
.20582 .33893 m
.21689 .34773 L
s
1 .56 0 r
.20582 .33893 m
.21671 .34726 L
s
1 .54 0 r
.20582 .33893 m
.21583 .34756 L
s
.20582 .33893 m
.21542 .34804 L
s
1 .561 0 r
.20582 .33893 m
.21604 .3481 L
s
1 .545 0 r
.20582 .33893 m
.21515 .34848 L
s
1 .256 0 r
.20582 .33893 m
.20831 .34468 L
s
1 .277 0 r
.20582 .33893 m
.20775 .34542 L
s
1 .272 0 r
.20582 .33893 m
.2083 .34513 L
s
1 .295 0 r
.20582 .33893 m
.2081 .34579 L
s
1 .289 0 r
.20582 .33893 m
.20858 .34544 L
s
1 .27 0 r
.20582 .33893 m
.20891 .34477 L
s
1 .265 0 r
.20582 .33893 m
.20007 .33594 L
s
1 .222 0 r
.20582 .33893 m
.20151 .33562 L
s
1 .262 0 r
.20582 .33893 m
.20041 .33548 L
s
1 .211 0 r
.20582 .33893 m
.20161 .33595 L
s
1 .278 0 r
.20582 .33893 m
.19993 .33551 L
s
1 .249 0 r
.20582 .33893 m
.20055 .3359 L
s
1 .571 0 r
.20582 .33893 m
.20401 .32508 L
s
1 .568 0 r
.20582 .33893 m
.2045 .3251 L
s
1 .571 0 r
.20582 .33893 m
.20414 .32506 L
s
1 .577 0 r
.20582 .33893 m
.20418 .32491 L
s
1 .563 0 r
.20582 .33893 m
.20415 .32525 L
s
1 .569 0 r
.20582 .33893 m
.20428 .3251 L
s
1 .089 0 r
.20818 .33855 m
.20612 .3393 L
s
1 .064 0 r
.20818 .33855 m
.20666 .33894 L
s
1 .076 0 r
.20818 .33855 m
.20632 .3386 L
s
1 .517 0 r
.20818 .33855 m
.21689 .34773 L
s
1 .498 0 r
.20818 .33855 m
.21671 .34726 L
s
1 .483 0 r
.20818 .33855 m
.21583 .34756 L
s
1 .488 0 r
.20818 .33855 m
.21542 .34804 L
s
1 .505 0 r
.20818 .33855 m
.21604 .3481 L
s
1 .496 0 r
.20818 .33855 m
.21515 .34848 L
s
1 .251 0 r
.20818 .33855 m
.20831 .34468 L
s
1 .281 0 r
.20818 .33855 m
.20775 .34542 L
s
1 .269 0 r
.20818 .33855 m
.2083 .34513 L
s
1 .296 0 r
.20818 .33855 m
.2081 .34579 L
s
1 .282 0 r
.20818 .33855 m
.20858 .34544 L
s
1 .256 0 r
.20818 .33855 m
.20891 .34477 L
s
1 .348 0 r
.20818 .33855 m
.20007 .33594 L
s
1 .298 0 r
.20818 .33855 m
.20151 .33562 L
s
1 .341 0 r
.20818 .33855 m
.20041 .33548 L
s
1 .289 0 r
.20818 .33855 m
.20161 .33595 L
s
1 .359 0 r
.20818 .33855 m
.19993 .33551 L
s
1 .33 0 r
.20818 .33855 m
.20055 .3359 L
s
1 .576 0 r
.20818 .33855 m
.20401 .32508 L
s
1 .57 0 r
.20818 .33855 m
.2045 .3251 L
s
1 .575 0 r
.20818 .33855 m
.20414 .32506 L
s
1 .581 0 r
.20818 .33855 m
.20418 .32491 L
s
1 .568 0 r
.20818 .33855 m
.20415 .32525 L
s
1 .572 0 r
.20818 .33855 m
.20428 .3251 L
s
1 .026 0 r
.20612 .3393 m
.20666 .33894 L
s
1 .03 0 r
.20612 .3393 m
.20632 .3386 L
s
1 .559 0 r
.20612 .3393 m
.21689 .34773 L
s
1 .541 0 r
.20612 .3393 m
.21671 .34726 L
s
1 .521 0 r
.20612 .3393 m
.21583 .34756 L
s
.20612 .3393 m
.21542 .34804 L
s
1 .542 0 r
.20612 .3393 m
.21604 .3481 L
s
1 .526 0 r
.20612 .3393 m
.21515 .34848 L
s
1 .238 0 r
.20612 .3393 m
.20831 .34468 L
s
1 .259 0 r
.20612 .3393 m
.20775 .34542 L
s
1 .254 0 r
.20612 .3393 m
.2083 .34513 L
s
1 .277 0 r
.20612 .3393 m
.2081 .34579 L
s
1 .27 0 r
.20612 .3393 m
.20858 .34544 L
s
1 .251 0 r
.20612 .3393 m
.20891 .34477 L
s
1 .283 0 r
.20612 .3393 m
.20007 .33594 L
s
1 .241 0 r
.20612 .3393 m
.20151 .33562 L
s
1 .281 0 r
.20612 .3393 m
.20041 .33548 L
s
1 .229 0 r
.20612 .3393 m
.20161 .33595 L
s
1 .296 0 r
.20612 .3393 m
.19993 .33551 L
s
1 .267 0 r
.20612 .3393 m
.20055 .3359 L
s
1 .587 0 r
.20612 .3393 m
.20401 .32508 L
s
1 .584 0 r
.20612 .3393 m
.2045 .3251 L
s
1 .587 0 r
.20612 .3393 m
.20414 .32506 L
s
1 .593 0 r
.20612 .3393 m
.20418 .32491 L
s
1 .58 0 r
.20612 .3393 m
.20415 .32525 L
s
1 .585 0 r
.20612 .3393 m
.20428 .3251 L
s
1 .02 0 r
.20666 .33894 m
.20632 .3386 L
s
1 .551 0 r
.20666 .33894 m
.21689 .34773 L
s
1 .533 0 r
.20666 .33894 m
.21671 .34726 L
s
1 .514 0 r
.20666 .33894 m
.21583 .34756 L
s
1 .516 0 r
.20666 .33894 m
.21542 .34804 L
s
1 .536 0 r
.20666 .33894 m
.21604 .3481 L
s
1 .522 0 r
.20666 .33894 m
.21515 .34848 L
s
1 .244 0 r
.20666 .33894 m
.20831 .34468 L
s
1 .269 0 r
.20666 .33894 m
.20775 .34542 L
s
1 .262 0 r
.20666 .33894 m
.2083 .34513 L
s
1 .286 0 r
.20666 .33894 m
.2081 .34579 L
s
1 .277 0 r
.20666 .33894 m
.20858 .34544 L
s
1 .256 0 r
.20666 .33894 m
.20891 .34477 L
s
1 .296 0 r
.20666 .33894 m
.20007 .33594 L
s
1 .25 0 r
.20666 .33894 m
.20151 .33562 L
s
1 .292 0 r
.20666 .33894 m
.20041 .33548 L
s
1 .24 0 r
.20666 .33894 m
.20161 .33595 L
s
1 .308 0 r
.20666 .33894 m
.19993 .33551 L
s
1 .279 0 r
.20666 .33894 m
.20055 .3359 L
s
1 .576 0 r
.20666 .33894 m
.20401 .32508 L
s
1 .572 0 r
.20666 .33894 m
.2045 .3251 L
s
1 .576 0 r
.20666 .33894 m
.20414 .32506 L
s
1 .582 0 r
.20666 .33894 m
.20418 .32491 L
s
1 .569 0 r
.20666 .33894 m
.20415 .32525 L
s
1 .574 0 r
.20666 .33894 m
.20428 .3251 L
s
1 .571 0 r
.20632 .3386 m
.21689 .34773 L
s
1 .553 0 r
.20632 .3386 m
.21671 .34726 L
s
1 .534 0 r
.20632 .3386 m
.21583 .34756 L
s
1 .536 0 r
.20632 .3386 m
.21542 .34804 L
s
1 .555 0 r
.20632 .3386 m
.21604 .3481 L
s
1 .541 0 r
.20632 .3386 m
.21515 .34848 L
s
1 .261 0 r
.20632 .3386 m
.20831 .34468 L
s
1 .285 0 r
.20632 .3386 m
.20775 .34542 L
s
1 .279 0 r
.20632 .3386 m
.2083 .34513 L
s
1 .302 0 r
.20632 .3386 m
.2081 .34579 L
s
1 .294 0 r
.20632 .3386 m
.20858 .34544 L
s
1 .273 0 r
.20632 .3386 m
.20891 .34477 L
s
1 .278 0 r
.20632 .3386 m
.20007 .33594 L
s
1 .231 0 r
.20632 .3386 m
.20151 .33562 L
s
1 .273 0 r
.20632 .3386 m
.20041 .33548 L
s
1 .221 0 r
.20632 .3386 m
.20161 .33595 L
s
1 .29 0 r
.20632 .3386 m
.19993 .33551 L
s
1 .26 0 r
.20632 .3386 m
.20055 .3359 L
s
1 .56 0 r
.20632 .3386 m
.20401 .32508 L
s
1 .557 0 r
.20632 .3386 m
.2045 .3251 L
s
1 .56 0 r
.20632 .3386 m
.20414 .32506 L
s
1 .566 0 r
.20632 .3386 m
.20418 .32491 L
s
1 .553 0 r
.20632 .3386 m
.20415 .32525 L
s
1 .558 0 r
.20632 .3386 m
.20428 .3251 L
s
1 .026 0 r
.18427 .33626 m
.1842 .33562 L
s
1 .029 0 r
.18427 .33626 m
.18404 .33694 L
s
1 .017 0 r
.18427 .33626 m
.18447 .3359 L
s
1 .088 0 r
.18427 .33626 m
.18634 .33572 L
s
1 .015 0 r
.18427 .33626 m
.18402 .33654 L
s
1 .59 0 r
.18427 .33626 m
.17302 .32719 L
s
1 .622 0 r
.18427 .33626 m
.17219 .32698 L
s
1 .62 0 r
.18427 .33626 m
.17192 .32742 L
s
1 .633 0 r
.18427 .33626 m
.17144 .32758 L
s
1 .594 0 r
.18427 .33626 m
.17255 .32764 L
s
1 .614 0 r
.18427 .33626 m
.17172 .32801 L
s
1 .403 0 r
.18427 .33626 m
.19253 .34167 L
s
1 .432 0 r
.18427 .33626 m
.19323 .34188 L
s
1 .414 0 r
.18427 .33626 m
.19262 .34201 L
s
1 .458 0 r
.18427 .33626 m
.19399 .34182 L
s
1 .413 0 r
.18427 .33626 m
.19287 .34155 L
s
1 .426 0 r
.18427 .33626 m
.19279 .34228 L
s
1 .558 0 r
.18427 .33626 m
.1979 .33686 L
s
1 .567 0 r
.18427 .33626 m
.19814 .33653 L
s
1 .566 0 r
.18427 .33626 m
.19812 .33671 L
s
1 .576 0 r
.18427 .33626 m
.19836 .33663 L
s
1 .572 0 r
.18427 .33626 m
.19824 .33697 L
s
1 .571 0 r
.18427 .33626 m
.19822 .33682 L
s
1 .054 0 r
.1842 .33562 m
.18404 .33694 L
s
1 .016 0 r
.1842 .33562 m
.18447 .3359 L
s
1 .088 0 r
.1842 .33562 m
.18634 .33572 L
s
1 .038 0 r
.1842 .33562 m
.18402 .33654 L
s
1 .572 0 r
.1842 .33562 m
.17302 .32719 L
s
1 .605 0 r
.1842 .33562 m
.17219 .32698 L
s
1 .603 0 r
.1842 .33562 m
.17192 .32742 L
s
1 .616 0 r
.1842 .33562 m
.17144 .32758 L
s
1 .577 0 r
.1842 .33562 m
.17255 .32764 L
s
1 .597 0 r
.1842 .33562 m
.17172 .32801 L
s
1 .421 0 r
.1842 .33562 m
.19253 .34167 L
s
1 .449 0 r
.1842 .33562 m
.19323 .34188 L
s
1 .432 0 r
.1842 .33562 m
.19262 .34201 L
s
1 .474 0 r
.1842 .33562 m
.19399 .34182 L
s
1 .429 0 r
.1842 .33562 m
.19287 .34155 L
s
1 .444 0 r
.1842 .33562 m
.19279 .34228 L
s
1 .562 0 r
.1842 .33562 m
.1979 .33686 L
s
1 .571 0 r
.1842 .33562 m
.19814 .33653 L
s
.1842 .33562 m
.19812 .33671 L
s
1 .58 0 r
.1842 .33562 m
.19836 .33663 L
s
1 .576 0 r
.1842 .33562 m
.19824 .33697 L
s
1 .575 0 r
.1842 .33562 m
.19822 .33682 L
s
1 .046 0 r
.18404 .33694 m
.18447 .3359 L
s
1 .106 0 r
.18404 .33694 m
.18634 .33572 L
s
1 .016 0 r
.18404 .33694 m
.18402 .33654 L
s
1 .601 0 r
.18404 .33694 m
.17302 .32719 L
s
1 .633 0 r
.18404 .33694 m
.17219 .32698 L
s
1 .629 0 r
.18404 .33694 m
.17192 .32742 L
s
1 .641 0 r
.18404 .33694 m
.17144 .32758 L
s
1 .604 0 r
.18404 .33694 m
.17255 .32764 L
s
1 .622 0 r
.18404 .33694 m
.17172 .32801 L
s
1 .397 0 r
.18404 .33694 m
.19253 .34167 L
s
1 .426 0 r
.18404 .33694 m
.19323 .34188 L
s
1 .407 0 r
.18404 .33694 m
.19262 .34201 L
s
1 .453 0 r
.18404 .33694 m
.19399 .34182 L
s
1 .407 0 r
.18404 .33694 m
.19287 .34155 L
s
1 .419 0 r
.18404 .33694 m
.19279 .34228 L
s
1 .566 0 r
.18404 .33694 m
.1979 .33686 L
s
1 .576 0 r
.18404 .33694 m
.19814 .33653 L
s
1 .575 0 r
.18404 .33694 m
.19812 .33671 L
s
1 .585 0 r
.18404 .33694 m
.19836 .33663 L
s
1 .58 0 r
.18404 .33694 m
.19824 .33697 L
s
1 .579 0 r
.18404 .33694 m
.19822 .33682 L
s
1 .077 0 r
.18447 .3359 m
.18634 .33572 L
s
1 .032 0 r
.18447 .3359 m
.18402 .33654 L
s
1 .588 0 r
.18447 .3359 m
.17302 .32719 L
s
1 .62 0 r
.18447 .3359 m
.17219 .32698 L
s
1 .618 0 r
.18447 .3359 m
.17192 .32742 L
s
1 .632 0 r
.18447 .3359 m
.17144 .32758 L
s
1 .593 0 r
.18447 .3359 m
.17255 .32764 L
s
1 .613 0 r
.18447 .3359 m
.17172 .32801 L
s
1 .405 0 r
.18447 .3359 m
.19253 .34167 L
s
1 .434 0 r
.18447 .3359 m
.19323 .34188 L
s
1 .416 0 r
.18447 .3359 m
.19262 .34201 L
s
1 .458 0 r
.18447 .3359 m
.19399 .34182 L
s
1 .414 0 r
.18447 .3359 m
.19287 .34155 L
s
1 .429 0 r
.18447 .3359 m
.19279 .34228 L
s
1 .55 0 r
.18447 .3359 m
.1979 .33686 L
s
1 .559 0 r
.18447 .3359 m
.19814 .33653 L
s
.18447 .3359 m
.19812 .33671 L
s
1 .569 0 r
.18447 .3359 m
.19836 .33663 L
s
1 .564 0 r
.18447 .3359 m
.19824 .33697 L
s
1 .563 0 r
.18447 .3359 m
.19822 .33682 L
s
1 .101 0 r
.18634 .33572 m
.18402 .33654 L
s
1 .646 0 r
.18634 .33572 m
.17302 .32719 L
s
1 .68 0 r
.18634 .33572 m
.17219 .32698 L
s
.18634 .33572 m
.17192 .32742 L
s
1 .694 0 r
.18634 .33572 m
.17144 .32758 L
s
1 .653 0 r
.18634 .33572 m
.17255 .32764 L
s
1 .676 0 r
.18634 .33572 m
.17172 .32801 L
s
1 .351 0 r
.18634 .33572 m
.19253 .34167 L
s
1 .378 0 r
.18634 .33572 m
.19323 .34188 L
s
1 .363 0 r
.18634 .33572 m
.19262 .34201 L
s
1 .4 0 r
.18634 .33572 m
.19399 .34182 L
s
1 .358 0 r
.18634 .33572 m
.19287 .34155 L
s
1 .376 0 r
.18634 .33572 m
.19279 .34228 L
s
1 .475 0 r
.18634 .33572 m
.1979 .33686 L
s
1 .483 0 r
.18634 .33572 m
.19814 .33653 L
s
.18634 .33572 m
.19812 .33671 L
s
1 .493 0 r
.18634 .33572 m
.19836 .33663 L
s
1 .489 0 r
.18634 .33572 m
.19824 .33697 L
s
1 .487 0 r
.18634 .33572 m
.19822 .33682 L
s
1 .59 0 r
.18402 .33654 m
.17302 .32719 L
s
1 .622 0 r
.18402 .33654 m
.17219 .32698 L
s
1 .619 0 r
.18402 .33654 m
.17192 .32742 L
s
1 .631 0 r
.18402 .33654 m
.17144 .32758 L
s
1 .593 0 r
.18402 .33654 m
.17255 .32764 L
s
1 .612 0 r
.18402 .33654 m
.17172 .32801 L
s
1 .406 0 r
.18402 .33654 m
.19253 .34167 L
s
1 .435 0 r
.18402 .33654 m
.19323 .34188 L
s
1 .417 0 r
.18402 .33654 m
.19262 .34201 L
s
1 .461 0 r
.18402 .33654 m
.19399 .34182 L
s
1 .416 0 r
.18402 .33654 m
.19287 .34155 L
s
1 .428 0 r
.18402 .33654 m
.19279 .34228 L
s
1 .567 0 r
.18402 .33654 m
.1979 .33686 L
s
1 .577 0 r
.18402 .33654 m
.19814 .33653 L
s
1 .576 0 r
.18402 .33654 m
.19812 .33671 L
s
1 .586 0 r
.18402 .33654 m
.19836 .33663 L
s
1 .581 0 r
.18402 .33654 m
.19824 .33697 L
s
1 .58 0 r
.18402 .33654 m
.19822 .33682 L
s
1 .021 0 r
.1512 .30584 m
.15104 .30633 L
s
1 .059 0 r
.1512 .30584 m
.15016 .30686 L
s
1 .038 0 r
.1512 .30584 m
.15045 .30641 L
s
1 .085 0 r
.1512 .30584 m
.15326 .30603 L
s
1 .044 0 r
.1512 .30584 m
.15106 .3069 L
s
1 .547 0 r
.1512 .30584 m
.16095 .315 L
s
1 .491 0 r
.1512 .30584 m
.15937 .31464 L
s
1 .554 0 r
.1512 .30584 m
.1613 .3149 L
s
1 .528 0 r
.1512 .30584 m
.16118 .31404 L
s
1 .501 0 r
.1512 .30584 m
.1592 .31514 L
s
1 .543 0 r
.1512 .30584 m
.16138 .31439 L
s
1 .294 0 r
.1512 .30584 m
.14611 .30076 L
s
1 .308 0 r
.1512 .30584 m
.14535 .30107 L
s
1 .293 0 r
.1512 .30584 m
.14557 .30141 L
s
1 .313 0 r
.1512 .30584 m
.14553 .30069 L
s
1 .279 0 r
.1512 .30584 m
.14602 .30139 L
s
1 .293 0 r
.1512 .30584 m
.1459 .30102 L
s
1 .395 0 r
.1512 .30584 m
.15947 .30084 L
s
1 .373 0 r
.1512 .30584 m
.15891 .30095 L
s
1 .412 0 r
.1512 .30584 m
.15997 .30084 L
s
1 .382 0 r
.1512 .30584 m
.15899 .30068 L
s
1 .377 0 r
.1512 .30584 m
.15907 .30104 L
s
1 .384 0 r
.1512 .30584 m
.15912 .3008 L
s
1 .042 0 r
.15104 .30633 m
.15016 .30686 L
s
1 .024 0 r
.15104 .30633 m
.15045 .30641 L
s
1 .091 0 r
.15104 .30633 m
.15326 .30603 L
s
1 .023 0 r
.15104 .30633 m
.15106 .3069 L
s
1 .538 0 r
.15104 .30633 m
.16095 .315 L
s
1 .481 0 r
.15104 .30633 m
.15937 .31464 L
s
1 .546 0 r
.15104 .30633 m
.1613 .3149 L
s
1 .521 0 r
.15104 .30633 m
.16118 .31404 L
s
1 .491 0 r
.15104 .30633 m
.1592 .31514 L
s
1 .536 0 r
.15104 .30633 m
.16138 .31439 L
s
1 .304 0 r
.15104 .30633 m
.14611 .30076 L
s
1 .316 0 r
.15104 .30633 m
.14535 .30107 L
s
1 .3 0 r
.15104 .30633 m
.14557 .30141 L
s
1 .322 0 r
.15104 .30633 m
.14553 .30069 L
s
1 .287 0 r
.15104 .30633 m
.14602 .30139 L
s
1 .302 0 r
.15104 .30633 m
.1459 .30102 L
s
1 .411 0 r
.15104 .30633 m
.15947 .30084 L
s
1 .389 0 r
.15104 .30633 m
.15891 .30095 L
s
1 .428 0 r
.15104 .30633 m
.15997 .30084 L
s
1 .399 0 r
.15104 .30633 m
.15899 .30068 L
s
1 .393 0 r
.15104 .30633 m
.15907 .30104 L
s
1 .4 0 r
.15104 .30633 m
.15912 .3008 L
s
1 .022 0 r
.15016 .30686 m
.15045 .30641 L
s
1 .131 0 r
.15016 .30686 m
.15326 .30603 L
s
1 .036 0 r
.15016 .30686 m
.15106 .3069 L
s
1 .552 0 r
.15016 .30686 m
.16095 .315 L
s
1 .492 0 r
.15016 .30686 m
.15937 .31464 L
s
1 .561 0 r
.15016 .30686 m
.1613 .3149 L
s
1 .537 0 r
.15016 .30686 m
.16118 .31404 L
s
1 .501 0 r
.15016 .30686 m
.1592 .31514 L
s
1 .552 0 r
.15016 .30686 m
.16138 .31439 L
s
1 .299 0 r
.15016 .30686 m
.14611 .30076 L
s
1 .308 0 r
.15016 .30686 m
.14535 .30107 L
s
1 .291 0 r
.15016 .30686 m
.14557 .30141 L
s
1 .315 0 r
.15016 .30686 m
.14553 .30069 L
s
1 .28 0 r
.15016 .30686 m
.14602 .30139 L
s
1 .296 0 r
.15016 .30686 m
.1459 .30102 L
s
1 .453 0 r
.15016 .30686 m
.15947 .30084 L
s
1 .431 0 r
.15016 .30686 m
.15891 .30095 L
s
1 .47 0 r
.15016 .30686 m
.15997 .30084 L
s
1 .44 0 r
.15016 .30686 m
.15899 .30068 L
s
1 .435 0 r
.15016 .30686 m
.15907 .30104 L
s
1 .442 0 r
.15016 .30686 m
.15912 .3008 L
s
1 .116 0 r
.15045 .30641 m
.15326 .30603 L
s
1 .032 0 r
.15045 .30641 m
.15106 .3069 L
s
1 .554 0 r
.15045 .30641 m
.16095 .315 L
s
1 .496 0 r
.15045 .30641 m
.15937 .31464 L
s
1 .563 0 r
.15045 .30641 m
.1613 .3149 L
s
1 .538 0 r
.15045 .30641 m
.16118 .31404 L
s
1 .505 0 r
.15045 .30641 m
.1592 .31514 L
s
1 .553 0 r
.15045 .30641 m
.16138 .31439 L
s
1 .291 0 r
.15045 .30641 m
.14611 .30076 L
s
1 .302 0 r
.15045 .30641 m
.14535 .30107 L
s
1 .286 0 r
.15045 .30641 m
.14557 .30141 L
s
1 .308 0 r
.15045 .30641 m
.14553 .30069 L
s
1 .274 0 r
.15045 .30641 m
.14602 .30139 L
s
1 .288 0 r
.15045 .30641 m
.1459 .30102 L
s
1 .433 0 r
.15045 .30641 m
.15947 .30084 L
s
1 .411 0 r
.15045 .30641 m
.15891 .30095 L
s
1 .451 0 r
.15045 .30641 m
.15997 .30084 L
s
1 .42 0 r
.15045 .30641 m
.15899 .30068 L
s
1 .415 0 r
.15045 .30641 m
.15907 .30104 L
s
1 .422 0 r
.15045 .30641 m
.15912 .3008 L
s
1 .097 0 r
.15326 .30603 m
.15106 .3069 L
s
1 .483 0 r
.15326 .30603 m
.16095 .315 L
s
1 .431 0 r
.15326 .30603 m
.15937 .31464 L
s
1 .489 0 r
.15326 .30603 m
.1613 .3149 L
s
1 .46 0 r
.15326 .30603 m
.16118 .31404 L
s
1 .444 0 r
.15326 .30603 m
.1592 .31514 L
s
1 .476 0 r
.15326 .30603 m
.16138 .31439 L
s
1 .363 0 r
.15326 .30603 m
.14611 .30076 L
s
1 .382 0 r
.15326 .30603 m
.14535 .30107 L
s
1 .366 0 r
.15326 .30603 m
.14557 .30141 L
s
1 .384 0 r
.15326 .30603 m
.14553 .30069 L
s
1 .351 0 r
.15326 .30603 m
.14602 .30139 L
s
1 .364 0 r
.15326 .30603 m
.1459 .30102 L
s
1 .331 0 r
.15326 .30603 m
.15947 .30084 L
s
1 .311 0 r
.15326 .30603 m
.15891 .30095 L
s
1 .347 0 r
.15326 .30603 m
.15997 .30084 L
s
1 .321 0 r
.15326 .30603 m
.15899 .30068 L
s
1 .313 0 r
.15326 .30603 m
.15907 .30104 L
s
1 .321 0 r
.15326 .30603 m
.15912 .3008 L
s
1 .523 0 r
.15106 .3069 m
.16095 .315 L
s
1 .464 0 r
.15106 .3069 m
.15937 .31464 L
s
1 .531 0 r
.15106 .3069 m
.1613 .3149 L
s
1 .506 0 r
.15106 .3069 m
.16118 .31404 L
s
1 .473 0 r
.15106 .3069 m
.1592 .31514 L
s
1 .521 0 r
.15106 .3069 m
.16138 .31439 L
s
1 .322 0 r
.15106 .3069 m
.14611 .30076 L
s
1 .333 0 r
.15106 .3069 m
.14535 .30107 L
s
1 .317 0 r
.15106 .3069 m
.14557 .30141 L
s
1 .34 0 r
.15106 .3069 m
.14553 .30069 L
s
1 .305 0 r
.15106 .3069 m
.14602 .30139 L
s
1 .32 0 r
.15106 .3069 m
.1459 .30102 L
s
1 .424 0 r
.15106 .3069 m
.15947 .30084 L
s
1 .403 0 r
.15106 .3069 m
.15891 .30095 L
s
1 .44 0 r
.15106 .3069 m
.15997 .30084 L
s
1 .412 0 r
.15106 .3069 m
.15899 .30068 L
s
1 .406 0 r
.15106 .3069 m
.15907 .30104 L
s
1 .413 0 r
.15106 .3069 m
.15912 .3008 L
s
1 .056 0 r
.16512 .30846 m
.16389 .30787 L
s
1 .041 0 r
.16512 .30846 m
.16506 .30746 L
s
1 .024 0 r
.16512 .30846 m
.16503 .30788 L
s
1 .015 0 r
.16512 .30846 m
.16542 .30825 L
s
1 .032 0 r
.16512 .30846 m
.16561 .30785 L
s
1 .503 0 r
.16512 .30846 m
.15291 .30679 L
s
1 .518 0 r
.16512 .30846 m
.15246 .30769 L
s
1 .513 0 r
.16512 .30846 m
.15257 .30821 L
s
1 .501 0 r
.16512 .30846 m
.15289 .30746 L
s
1 .496 0 r
.16512 .30846 m
.15306 .30713 L
s
.16512 .30846 m
.15299 .30789 L
s
1 .754 0 r
.16512 .30846 m
.14715 .30428 L
s
1 .753 0 r
.16512 .30846 m
.14706 .30486 L
s
1 .73 0 r
.16512 .30846 m
.14764 .30469 L
s
1 .729 0 r
.16512 .30846 m
.1478 .3042 L
s
1 .719 0 r
.16512 .30846 m
.14816 .30377 L
s
1 .744 0 r
.16512 .30846 m
.14754 .30373 L
s
1 .189 0 r
.16512 .30846 m
.16742 .31248 L
s
1 .22 0 r
.16512 .30846 m
.16818 .3129 L
s
1 .204 0 r
.16512 .30846 m
.16757 .31282 L
s
1 .185 0 r
.16512 .30846 m
.16764 .31223 L
s
1 .197 0 r
.16512 .30846 m
.16798 .31234 L
s
1 .208 0 r
.16512 .30846 m
.16795 .31268 L
s
1 .919 0 r
.16512 .30846 m
.18757 .3096 L
s
1 .924 0 r
.16512 .30846 m
.1877 .30965 L
s
.16512 .30846 m
.18772 .30951 L
s
1 .932 0 r
.16512 .30846 m
.18789 .3097 L
s
1 .924 0 r
.16512 .30846 m
.18768 .30979 L
s
1 .936 0 r
.16512 .30846 m
.188 .30968 L
s
1 .051 0 r
.16389 .30787 m
.16506 .30746 L
s
1 .046 0 r
.16389 .30787 m
.16503 .30788 L
s
1 .064 0 r
.16389 .30787 m
.16542 .30825 L
s
1 .07 0 r
.16389 .30787 m
.16561 .30785 L
s
1 .451 0 r
.16389 .30787 m
.15291 .30679 L
s
1 .467 0 r
.16389 .30787 m
.15246 .30769 L
s
1 .463 0 r
.16389 .30787 m
.15257 .30821 L
s
1 .45 0 r
.16389 .30787 m
.15289 .30746 L
s
1 .443 0 r
.16389 .30787 m
.15306 .30713 L
s
1 .445 0 r
.16389 .30787 m
.15299 .30789 L
s
1 .699 0 r
.16389 .30787 m
.14715 .30428 L
s
.16389 .30787 m
.14706 .30486 L
s
1 .676 0 r
.16389 .30787 m
.14764 .30469 L
s
1 .674 0 r
.16389 .30787 m
.1478 .3042 L
s
1 .664 0 r
.16389 .30787 m
.14816 .30377 L
s
1 .689 0 r
.16389 .30787 m
.14754 .30373 L
s
1 .237 0 r
.16389 .30787 m
.16742 .31248 L
s
1 .27 0 r
.16389 .30787 m
.16818 .3129 L
s
1 .252 0 r
.16389 .30787 m
.16757 .31282 L
s
1 .235 0 r
.16389 .30787 m
.16764 .31223 L
s
1 .248 0 r
.16389 .30787 m
.16798 .31234 L
s
1 .257 0 r
.16389 .30787 m
.16795 .31268 L
s
1 .97 0 r
.16389 .30787 m
.18757 .3096 L
s
1 .975 0 r
.16389 .30787 m
.1877 .30965 L
s
1 .976 0 r
.16389 .30787 m
.18772 .30951 L
s
1 .983 0 r
.16389 .30787 m
.18789 .3097 L
s
1 .975 0 r
.16389 .30787 m
.18768 .30979 L
s
1 .988 0 r
.16389 .30787 m
.188 .30968 L
s
1 .017 0 r
.16506 .30746 m
.16503 .30788 L
s
1 .035 0 r
.16506 .30746 m
.16542 .30825 L
s
1 .027 0 r
.16506 .30746 m
.16561 .30785 L
s
1 .497 0 r
.16506 .30746 m
.15291 .30679 L
s
1 .515 0 r
.16506 .30746 m
.15246 .30769 L
s
1 .511 0 r
.16506 .30746 m
.15257 .30821 L
s
1 .497 0 r
.16506 .30746 m
.15289 .30746 L
s
1 .49 0 r
.16506 .30746 m
.15306 .30713 L
s
1 .493 0 r
.16506 .30746 m
.15299 .30789 L
s
1 .743 0 r
.16506 .30746 m
.14715 .30428 L
s
.16506 .30746 m
.14706 .30486 L
s
1 .721 0 r
.16506 .30746 m
.14764 .30469 L
s
1 .718 0 r
.16506 .30746 m
.1478 .3042 L
s
1 .707 0 r
.16506 .30746 m
.14816 .30377 L
s
1 .732 0 r
.16506 .30746 m
.14754 .30373 L
s
1 .226 0 r
.16506 .30746 m
.16742 .31248 L
s
1 .256 0 r
.16506 .30746 m
.16818 .3129 L
s
1 .242 0 r
.16506 .30746 m
.16757 .31282 L
s
1 .221 0 r
.16506 .30746 m
.16764 .31223 L
s
1 .232 0 r
.16506 .30746 m
.16798 .31234 L
s
1 .244 0 r
.16506 .30746 m
.16795 .31268 L
s
1 .924 0 r
.16506 .30746 m
.18757 .3096 L
s
1 .929 0 r
.16506 .30746 m
.1877 .30965 L
s
1 .93 0 r
.16506 .30746 m
.18772 .30951 L
s
1 .937 0 r
.16506 .30746 m
.18789 .3097 L
s
1 .929 0 r
.16506 .30746 m
.18768 .30979 L
s
1 .942 0 r
.16506 .30746 m
.188 .30968 L
s
1 .022 0 r
.16503 .30788 m
.16542 .30825 L
s
1 .024 0 r
.16503 .30788 m
.16561 .30785 L
s
1 .497 0 r
.16503 .30788 m
.15291 .30679 L
s
1 .514 0 r
.16503 .30788 m
.15246 .30769 L
s
1 .509 0 r
.16503 .30788 m
.15257 .30821 L
s
1 .496 0 r
.16503 .30788 m
.15289 .30746 L
s
1 .49 0 r
.16503 .30788 m
.15306 .30713 L
s
1 .492 0 r
.16503 .30788 m
.15299 .30789 L
s
1 .745 0 r
.16503 .30788 m
.14715 .30428 L
s
.16503 .30788 m
.14706 .30486 L
s
1 .722 0 r
.16503 .30788 m
.14764 .30469 L
s
1 .72 0 r
.16503 .30788 m
.1478 .3042 L
s
1 .709 0 r
.16503 .30788 m
.14816 .30377 L
s
1 .734 0 r
.16503 .30788 m
.14754 .30373 L
s
1 .212 0 r
.16503 .30788 m
.16742 .31248 L
s
1 .242 0 r
.16503 .30788 m
.16818 .3129 L
s
1 .227 0 r
.16503 .30788 m
.16757 .31282 L
s
1 .207 0 r
.16503 .30788 m
.16764 .31223 L
s
1 .219 0 r
.16503 .30788 m
.16798 .31234 L
s
1 .23 0 r
.16503 .30788 m
.16795 .31268 L
s
1 .924 0 r
.16503 .30788 m
.18757 .3096 L
s
1 .929 0 r
.16503 .30788 m
.1877 .30965 L
s
1 .93 0 r
.16503 .30788 m
.18772 .30951 L
s
1 .937 0 r
.16503 .30788 m
.18789 .3097 L
s
1 .929 0 r
.16503 .30788 m
.18768 .30979 L
s
1 .942 0 r
.16503 .30788 m
.188 .30968 L
s
1 .018 0 r
.16542 .30825 m
.16561 .30785 L
s
1 .514 0 r
.16542 .30825 m
.15291 .30679 L
s
1 .53 0 r
.16542 .30825 m
.15246 .30769 L
s
1 .525 0 r
.16542 .30825 m
.15257 .30821 L
s
1 .513 0 r
.16542 .30825 m
.15289 .30746 L
s
1 .507 0 r
.16542 .30825 m
.15306 .30713 L
s
1 .508 0 r
.16542 .30825 m
.15299 .30789 L
s
1 .764 0 r
.16542 .30825 m
.14715 .30428 L
s
1 .763 0 r
.16542 .30825 m
.14706 .30486 L
s
1 .741 0 r
.16542 .30825 m
.14764 .30469 L
s
1 .739 0 r
.16542 .30825 m
.1478 .3042 L
s
1 .728 0 r
.16542 .30825 m
.14816 .30377 L
s
1 .753 0 r
.16542 .30825 m
.14754 .30373 L
s
1 .191 0 r
.16542 .30825 m
.16742 .31248 L
s
1 .221 0 r
.16542 .30825 m
.16818 .3129 L
s
1 .206 0 r
.16542 .30825 m
.16757 .31282 L
s
1 .186 0 r
.16542 .30825 m
.16764 .31223 L
s
1 .197 0 r
.16542 .30825 m
.16798 .31234 L
s
1 .209 0 r
.16542 .30825 m
.16795 .31268 L
s
1 .907 0 r
.16542 .30825 m
.18757 .3096 L
s
1 .912 0 r
.16542 .30825 m
.1877 .30965 L
s
1 .913 0 r
.16542 .30825 m
.18772 .30951 L
s
1 .92 0 r
.16542 .30825 m
.18789 .3097 L
s
1 .912 0 r
.16542 .30825 m
.18768 .30979 L
s
1 .925 0 r
.16542 .30825 m
.188 .30968 L
s
1 .521 0 r
.16561 .30785 m
.15291 .30679 L
s
1 .537 0 r
.16561 .30785 m
.15246 .30769 L
s
1 .533 0 r
.16561 .30785 m
.15257 .30821 L
s
1 .52 0 r
.16561 .30785 m
.15289 .30746 L
s
1 .513 0 r
.16561 .30785 m
.15306 .30713 L
s
1 .516 0 r
.16561 .30785 m
.15299 .30789 L
s
1 .768 0 r
.16561 .30785 m
.14715 .30428 L
s
.16561 .30785 m
.14706 .30486 L
s
1 .745 0 r
.16561 .30785 m
.14764 .30469 L
s
1 .743 0 r
.16561 .30785 m
.1478 .3042 L
s
1 .732 0 r
.16561 .30785 m
.14816 .30377 L
s
1 .757 0 r
.16561 .30785 m
.14754 .30373 L
s
1 .203 0 r
.16561 .30785 m
.16742 .31248 L
s
1 .231 0 r
.16561 .30785 m
.16818 .3129 L
s
1 .218 0 r
.16561 .30785 m
.16757 .31282 L
s
1 .197 0 r
.16561 .30785 m
.16764 .31223 L
s
1 .208 0 r
.16561 .30785 m
.16798 .31234 L
s
1 .219 0 r
.16561 .30785 m
.16795 .31268 L
s
1 .9 0 r
.16561 .30785 m
.18757 .3096 L
s
1 .905 0 r
.16561 .30785 m
.1877 .30965 L
s
1 .906 0 r
.16561 .30785 m
.18772 .30951 L
s
1 .913 0 r
.16561 .30785 m
.18789 .3097 L
s
1 .905 0 r
.16561 .30785 m
.18768 .30979 L
s
1 .918 0 r
.16561 .30785 m
.188 .30968 L
s
1 .02 0 r
.16626 .31631 m
.1663 .31582 L
s
1 .023 0 r
.16626 .31631 m
.16664 .31672 L
s
1 .027 0 r
.16626 .31631 m
.16661 .31576 L
s
1 .036 0 r
.16626 .31631 m
.16705 .31672 L
s
1 .023 0 r
.16626 .31631 m
.16681 .31623 L
s
1 .448 0 r
.16626 .31631 m
.15572 .31931 L
s
1 .432 0 r
.16626 .31631 m
.15612 .3193 L
s
1 .445 0 r
.16626 .31631 m
.15598 .31989 L
s
.16626 .31631 m
.15564 .31871 L
s
1 .427 0 r
.16626 .31631 m
.15611 .31884 L
s
1 .429 0 r
.16626 .31631 m
.15634 .31973 L
s
1 .581 0 r
.16626 .31631 m
.15411 .32368 L
s
1 .613 0 r
.16626 .31631 m
.15273 .32282 L
s
1 .616 0 r
.16626 .31631 m
.15267 .32283 L
s
1 .587 0 r
.16626 .31631 m
.15361 .32314 L
s
1 .618 0 r
.16626 .31631 m
.15261 .32284 L
s
1 .607 0 r
.16626 .31631 m
.15318 .32335 L
s
1 .164 0 r
.16626 .31631 m
.16742 .31248 L
s
1 .16 0 r
.16626 .31631 m
.16818 .3129 L
s
1 .152 0 r
.16626 .31631 m
.16757 .31282 L
s
1 .176 0 r
.16626 .31631 m
.16764 .31223 L
s
1 .177 0 r
.16626 .31631 m
.16798 .31234 L
s
1 .164 0 r
.16626 .31631 m
.16795 .31268 L
s
1 .913 0 r
.16626 .31631 m
.18757 .3096 L
s
1 .917 0 r
.16626 .31631 m
.1877 .30965 L
s
1 .92 0 r
.16626 .31631 m
.18772 .30951 L
s
1 .924 0 r
.16626 .31631 m
.18789 .3097 L
s
1 .915 0 r
.16626 .31631 m
.18768 .30979 L
s
1 .929 0 r
.16626 .31631 m
.188 .30968 L
s
1 .039 0 r
.1663 .31582 m
.16664 .31672 L
s
1 .013 0 r
.1663 .31582 m
.16661 .31576 L
s
1 .048 0 r
.1663 .31582 m
.16705 .31672 L
s
1 .027 0 r
.1663 .31582 m
.16681 .31623 L
s
1 .455 0 r
.1663 .31582 m
.15572 .31931 L
s
1 .439 0 r
.1663 .31582 m
.15612 .3193 L
s
1 .453 0 r
.1663 .31582 m
.15598 .31989 L
s
1 .451 0 r
.1663 .31582 m
.15564 .31871 L
s
1 .434 0 r
.1663 .31582 m
.15611 .31884 L
s
1 .437 0 r
.1663 .31582 m
.15634 .31973 L
s
1 .592 0 r
.1663 .31582 m
.15411 .32368 L
s
1 .624 0 r
.1663 .31582 m
.15273 .32282 L
s
1 .626 0 r
.1663 .31582 m
.15267 .32283 L
s
1 .598 0 r
.1663 .31582 m
.15361 .32314 L
s
1 .628 0 r
.1663 .31582 m
.15261 .32284 L
s
1 .618 0 r
.1663 .31582 m
.15318 .32335 L
s
1 .144 0 r
.1663 .31582 m
.16742 .31248 L
s
1 .142 0 r
.1663 .31582 m
.16818 .3129 L
s
1 .133 0 r
.1663 .31582 m
.16757 .31282 L
s
1 .157 0 r
.1663 .31582 m
.16764 .31223 L
s
1 .158 0 r
.1663 .31582 m
.16798 .31234 L
s
1 .145 0 r
.1663 .31582 m
.16795 .31268 L
s
1 .906 0 r
.1663 .31582 m
.18757 .3096 L
s
1 .91 0 r
.1663 .31582 m
.1877 .30965 L
s
1 .913 0 r
.1663 .31582 m
.18772 .30951 L
s
1 .917 0 r
.1663 .31582 m
.18789 .3097 L
s
1 .908 0 r
.1663 .31582 m
.18768 .30979 L
s
1 .922 0 r
.1663 .31582 m
.188 .30968 L
s
1 .039 0 r
.16664 .31672 m
.16661 .31576 L
s
1 .016 0 r
.16664 .31672 m
.16705 .31672 L
s
1 .021 0 r
.16664 .31672 m
.16681 .31623 L
s
1 .459 0 r
.16664 .31672 m
.15572 .31931 L
s
1 .443 0 r
.16664 .31672 m
.15612 .3193 L
s
1 .455 0 r
.16664 .31672 m
.15598 .31989 L
s
1 .457 0 r
.16664 .31672 m
.15564 .31871 L
s
1 .439 0 r
.16664 .31672 m
.15611 .31884 L
s
.16664 .31672 m
.15634 .31973 L
s
1 .586 0 r
.16664 .31672 m
.15411 .32368 L
s
1 .621 0 r
.16664 .31672 m
.15273 .32282 L
s
1 .623 0 r
.16664 .31672 m
.15267 .32283 L
s
1 .594 0 r
.16664 .31672 m
.15361 .32314 L
s
1 .626 0 r
.16664 .31672 m
.15261 .32284 L
s
1 .613 0 r
.16664 .31672 m
.15318 .32335 L
s
1 .176 0 r
.16664 .31672 m
.16742 .31248 L
s
1 .168 0 r
.16664 .31672 m
.16818 .3129 L
s
1 .164 0 r
.16664 .31672 m
.16757 .31282 L
s
1 .188 0 r
.16664 .31672 m
.16764 .31223 L
s
1 .187 0 r
.16664 .31672 m
.16798 .31234 L
s
1 .173 0 r
.16664 .31672 m
.16795 .31268 L
s
1 .903 0 r
.16664 .31672 m
.18757 .3096 L
s
1 .907 0 r
.16664 .31672 m
.1877 .30965 L
s
1 .91 0 r
.16664 .31672 m
.18772 .30951 L
s
1 .914 0 r
.16664 .31672 m
.18789 .3097 L
s
1 .905 0 r
.16664 .31672 m
.18768 .30979 L
s
1 .919 0 r
.16664 .31672 m
.188 .30968 L
s
1 .043 0 r
.16661 .31576 m
.16705 .31672 L
s
1 .021 0 r
.16661 .31576 m
.16681 .31623 L
s
1 .468 0 r
.16661 .31576 m
.15572 .31931 L
s
1 .452 0 r
.16661 .31576 m
.15612 .3193 L
s
1 .466 0 r
.16661 .31576 m
.15598 .31989 L
s
1 .464 0 r
.16661 .31576 m
.15564 .31871 L
s
1 .447 0 r
.16661 .31576 m
.15611 .31884 L
s
1 .45 0 r
.16661 .31576 m
.15634 .31973 L
s
1 .605 0 r
.16661 .31576 m
.15411 .32368 L
s
1 .636 0 r
.16661 .31576 m
.15273 .32282 L
s
1 .639 0 r
.16661 .31576 m
.15267 .32283 L
s
1 .611 0 r
.16661 .31576 m
.15361 .32314 L
s
1 .641 0 r
.16661 .31576 m
.15261 .32284 L
s
1 .63 0 r
.16661 .31576 m
.15318 .32335 L
s
1 .138 0 r
.16661 .31576 m
.16742 .31248 L
s
1 .133 0 r
.16661 .31576 m
.16818 .3129 L
s
1 .126 0 r
.16661 .31576 m
.16757 .31282 L
s
1 .15 0 r
.16661 .31576 m
.16764 .31223 L
s
.16661 .31576 m
.16798 .31234 L
s
1 .137 0 r
.16661 .31576 m
.16795 .31268 L
s
1 .893 0 r
.16661 .31576 m
.18757 .3096 L
s
1 .897 0 r
.16661 .31576 m
.1877 .30965 L
s
1 .899 0 r
.16661 .31576 m
.18772 .30951 L
s
1 .904 0 r
.16661 .31576 m
.18789 .3097 L
s
1 .895 0 r
.16661 .31576 m
.18768 .30979 L
s
1 .909 0 r
.16661 .31576 m
.188 .30968 L
s
1 .022 0 r
.16705 .31672 m
.16681 .31623 L
s
1 .475 0 r
.16705 .31672 m
.15572 .31931 L
s
1 .459 0 r
.16705 .31672 m
.15612 .3193 L
s
1 .47 0 r
.16705 .31672 m
.15598 .31989 L
s
1 .473 0 r
.16705 .31672 m
.15564 .31871 L
s
1 .455 0 r
.16705 .31672 m
.15611 .31884 L
s
1 .454 0 r
.16705 .31672 m
.15634 .31973 L
s
1 .6 0 r
.16705 .31672 m
.15411 .32368 L
s
1 .636 0 r
.16705 .31672 m
.15273 .32282 L
s
1 .638 0 r
.16705 .31672 m
.15267 .32283 L
s
1 .608 0 r
.16705 .31672 m
.15361 .32314 L
s
1 .641 0 r
.16705 .31672 m
.15261 .32284 L
s
1 .628 0 r
.16705 .31672 m
.15318 .32335 L
s
1 .174 0 r
.16705 .31672 m
.16742 .31248 L
s
1 .163 0 r
.16705 .31672 m
.16818 .3129 L
s
1 .161 0 r
.16705 .31672 m
.16757 .31282 L
s
1 .185 0 r
.16705 .31672 m
.16764 .31223 L
s
1 .183 0 r
.16705 .31672 m
.16798 .31234 L
s
1 .169 0 r
.16705 .31672 m
.16795 .31268 L
s
1 .888 0 r
.16705 .31672 m
.18757 .3096 L
s
1 .892 0 r
.16705 .31672 m
.1877 .30965 L
s
1 .895 0 r
.16705 .31672 m
.18772 .30951 L
s
1 .899 0 r
.16705 .31672 m
.18789 .3097 L
s
1 .89 0 r
.16705 .31672 m
.18768 .30979 L
s
1 .903 0 r
.16705 .31672 m
.188 .30968 L
s
1 .47 0 r
.16681 .31623 m
.15572 .31931 L
s
1 .454 0 r
.16681 .31623 m
.15612 .3193 L
s
1 .467 0 r
.16681 .31623 m
.15598 .31989 L
s
.16681 .31623 m
.15564 .31871 L
s
1 .45 0 r
.16681 .31623 m
.15611 .31884 L
s
1 .451 0 r
.16681 .31623 m
.15634 .31973 L
s
1 .602 0 r
.16681 .31623 m
.15411 .32368 L
s
1 .635 0 r
.16681 .31623 m
.15273 .32282 L
s
1 .638 0 r
.16681 .31623 m
.15267 .32283 L
s
1 .609 0 r
.16681 .31623 m
.15361 .32314 L
s
1 .64 0 r
.16681 .31623 m
.15261 .32284 L
s
1 .628 0 r
.16681 .31623 m
.15318 .32335 L
s
1 .155 0 r
.16681 .31623 m
.16742 .31248 L
s
1 .147 0 r
.16681 .31623 m
.16818 .3129 L
s
1 .143 0 r
.16681 .31623 m
.16757 .31282 L
s
1 .167 0 r
.16681 .31623 m
.16764 .31223 L
s
1 .166 0 r
.16681 .31623 m
.16798 .31234 L
s
1 .152 0 r
.16681 .31623 m
.16795 .31268 L
s
1 .891 0 r
.16681 .31623 m
.18757 .3096 L
s
1 .895 0 r
.16681 .31623 m
.1877 .30965 L
s
1 .897 0 r
.16681 .31623 m
.18772 .30951 L
s
1 .902 0 r
.16681 .31623 m
.18789 .3097 L
s
1 .893 0 r
.16681 .31623 m
.18768 .30979 L
s
1 .906 0 r
.16681 .31623 m
.188 .30968 L
s
1 .031 0 r
.18339 .3307 m
.18327 .33144 L
s
1 .016 0 r
.18339 .3307 m
.18316 .33103 L
s
1 .05 0 r
.18339 .3307 m
.18217 .33083 L
s
1 .04 0 r
.18339 .3307 m
.18411 .33138 L
s
1 .052 0 r
.18339 .3307 m
.18217 .33037 L
s
1 .211 0 r
.18339 .3307 m
.18838 .33201 L
s
1 .21 0 r
.18339 .3307 m
.18847 .3315 L
s
1 .231 0 r
.18339 .3307 m
.18881 .33234 L
s
1 .304 0 r
.18339 .3307 m
.19059 .33261 L
s
1 .234 0 r
.18339 .3307 m
.18899 .33184 L
s
1 .298 0 r
.18339 .3307 m
.19053 .33215 L
s
1 .464 0 r
.18339 .3307 m
.17233 .33329 L
s
1 .487 0 r
.18339 .3307 m
.17197 .33409 L
s
1 .462 0 r
.18339 .3307 m
.17253 .33384 L
s
1 .487 0 r
.18339 .3307 m
.17183 .33366 L
s
1 .475 0 r
.18339 .3307 m
.17195 .33279 L
s
1 .486 0 r
.18339 .3307 m
.17175 .33321 L
s
1 .769 0 r
.18339 .3307 m
.16476 .33335 L
s
1 .751 0 r
.18339 .3307 m
.16525 .33368 L
s
1 .768 0 r
.18339 .3307 m
.16473 .33288 L
s
1 .746 0 r
.18339 .3307 m
.16524 .33268 L
s
1 .78 0 r
.18339 .3307 m
.16453 .33367 L
s
1 .754 0 r
.18339 .3307 m
.16509 .33308 L
s
1 .873 0 r
.18339 .3307 m
.20401 .32508 L
s
1 .893 0 r
.18339 .3307 m
.2045 .3251 L
s
1 .879 0 r
.18339 .3307 m
.20414 .32506 L
s
1 .882 0 r
.18339 .3307 m
.20418 .32491 L
s
1 .877 0 r
.18339 .3307 m
.20415 .32525 L
s
1 .884 0 r
.18339 .3307 m
.20428 .3251 L
s
1 .017 0 r
.18327 .33144 m
.18316 .33103 L
s
1 .051 0 r
.18327 .33144 m
.18217 .33083 L
s
1 .034 0 r
.18327 .33144 m
.18411 .33138 L
s
1 .063 0 r
.18327 .33144 m
.18217 .33037 L
s
1 .21 0 r
.18327 .33144 m
.18838 .33201 L
s
1 .213 0 r
.18327 .33144 m
.18847 .3315 L
s
1 .229 0 r
.18327 .33144 m
.18881 .33234 L
s
1 .303 0 r
.18327 .33144 m
.19059 .33261 L
s
1 .234 0 r
.18327 .33144 m
.18899 .33184 L
s
1 .298 0 r
.18327 .33144 m
.19053 .33215 L
s
1 .453 0 r
.18327 .33144 m
.17233 .33329 L
s
1 .474 0 r
.18327 .33144 m
.17197 .33409 L
s
1 .45 0 r
.18327 .33144 m
.17253 .33384 L
s
1 .476 0 r
.18327 .33144 m
.17183 .33366 L
s
1 .466 0 r
.18327 .33144 m
.17195 .33279 L
s
1 .476 0 r
.18327 .33144 m
.17175 .33321 L
s
1 .76 0 r
.18327 .33144 m
.16476 .33335 L
s
1 .742 0 r
.18327 .33144 m
.16525 .33368 L
s
1 .76 0 r
.18327 .33144 m
.16473 .33288 L
s
1 .738 0 r
.18327 .33144 m
.16524 .33268 L
s
1 .771 0 r
.18327 .33144 m
.16453 .33367 L
s
1 .746 0 r
.18327 .33144 m
.16509 .33308 L
s
1 .886 0 r
.18327 .33144 m
.20401 .32508 L
s
1 .905 0 r
.18327 .33144 m
.2045 .3251 L
s
1 .892 0 r
.18327 .33144 m
.20414 .32506 L
s
1 .895 0 r
.18327 .33144 m
.20418 .32491 L
s
1 .89 0 r
.18327 .33144 m
.20415 .32525 L
s
1 .897 0 r
.18327 .33144 m
.20428 .3251 L
s
1 .041 0 r
.18316 .33103 m
.18217 .33083 L
s
.18316 .33103 m
.18411 .33138 L
s
1 .049 0 r
.18316 .33103 m
.18217 .33037 L
s
1 .217 0 r
.18316 .33103 m
.18838 .33201 L
s
1 .218 0 r
.18316 .33103 m
.18847 .3315 L
s
1 .237 0 r
.18316 .33103 m
.18881 .33234 L
s
1 .31 0 r
.18316 .33103 m
.19059 .33261 L
s
1 .24 0 r
.18316 .33103 m
.18899 .33184 L
s
1 .304 0 r
.18316 .33103 m
.19053 .33215 L
s
1 .452 0 r
.18316 .33103 m
.17233 .33329 L
s
1 .474 0 r
.18316 .33103 m
.17197 .33409 L
s
1 .449 0 r
.18316 .33103 m
.17253 .33384 L
s
1 .475 0 r
.18316 .33103 m
.17183 .33366 L
s
1 .464 0 r
.18316 .33103 m
.17195 .33279 L
s
1 .474 0 r
.18316 .33103 m
.17175 .33321 L
s
1 .758 0 r
.18316 .33103 m
.16476 .33335 L
s
1 .74 0 r
.18316 .33103 m
.16525 .33368 L
s
1 .757 0 r
.18316 .33103 m
.16473 .33288 L
s
1 .735 0 r
.18316 .33103 m
.16524 .33268 L
s
1 .769 0 r
.18316 .33103 m
.16453 .33367 L
s
1 .743 0 r
.18316 .33103 m
.16509 .33308 L
s
1 .886 0 r
.18316 .33103 m
.20401 .32508 L
s
1 .905 0 r
.18316 .33103 m
.2045 .3251 L
s
1 .891 0 r
.18316 .33103 m
.20414 .32506 L
s
1 .895 0 r
.18316 .33103 m
.20418 .32491 L
s
1 .89 0 r
.18316 .33103 m
.20415 .32525 L
s
1 .896 0 r
.18316 .33103 m
.20428 .3251 L
s
1 .082 0 r
.18217 .33083 m
.18411 .33138 L
s
1 .019 0 r
.18217 .33083 m
.18217 .33037 L
s
1 .259 0 r
.18217 .33083 m
.18838 .33201 L
s
.18217 .33083 m
.18847 .3315 L
s
1 .278 0 r
.18217 .33083 m
.18881 .33234 L
s
1 .352 0 r
.18217 .33083 m
.19059 .33261 L
s
1 .282 0 r
.18217 .33083 m
.18899 .33184 L
s
1 .346 0 r
.18217 .33083 m
.19053 .33215 L
s
1 .414 0 r
.18217 .33083 m
.17233 .33329 L
s
1 .438 0 r
.18217 .33083 m
.17197 .33409 L
s
1 .413 0 r
.18217 .33083 m
.17253 .33384 L
s
1 .438 0 r
.18217 .33083 m
.17183 .33366 L
s
1 .425 0 r
.18217 .33083 m
.17195 .33279 L
s
1 .436 0 r
.18217 .33083 m
.17175 .33321 L
s
1 .719 0 r
.18217 .33083 m
.16476 .33335 L
s
1 .701 0 r
.18217 .33083 m
.16525 .33368 L
s
1 .717 0 r
.18217 .33083 m
.16473 .33288 L
s
1 .696 0 r
.18217 .33083 m
.16524 .33268 L
s
1 .73 0 r
.18217 .33083 m
.16453 .33367 L
s
1 .704 0 r
.18217 .33083 m
.16509 .33308 L
s
1 .923 0 r
.18217 .33083 m
.20401 .32508 L
s
1 .942 0 r
.18217 .33083 m
.2045 .3251 L
s
1 .928 0 r
.18217 .33083 m
.20414 .32506 L
s
1 .931 0 r
.18217 .33083 m
.20418 .32491 L
s
1 .927 0 r
.18217 .33083 m
.20415 .32525 L
s
1 .933 0 r
.18217 .33083 m
.20428 .3251 L
s
1 .089 0 r
.18411 .33138 m
.18217 .33037 L
s
1 .177 0 r
.18411 .33138 m
.18838 .33201 L
s
1 .178 0 r
.18411 .33138 m
.18847 .3315 L
s
1 .196 0 r
.18411 .33138 m
.18881 .33234 L
s
1 .269 0 r
.18411 .33138 m
.19059 .33261 L
s
1 .2 0 r
.18411 .33138 m
.18899 .33184 L
s
1 .264 0 r
.18411 .33138 m
.19053 .33215 L
s
1 .488 0 r
.18411 .33138 m
.17233 .33329 L
s
1 .508 0 r
.18411 .33138 m
.17197 .33409 L
s
1 .484 0 r
.18411 .33138 m
.17253 .33384 L
s
1 .51 0 r
.18411 .33138 m
.17183 .33366 L
s
1 .5 0 r
.18411 .33138 m
.17195 .33279 L
s
1 .51 0 r
.18411 .33138 m
.17175 .33321 L
s
1 .795 0 r
.18411 .33138 m
.16476 .33335 L
s
1 .776 0 r
.18411 .33138 m
.16525 .33368 L
s
1 .794 0 r
.18411 .33138 m
.16473 .33288 L
s
1 .773 0 r
.18411 .33138 m
.16524 .33268 L
s
1 .806 0 r
.18411 .33138 m
.16453 .33367 L
s
1 .78 0 r
.18411 .33138 m
.16509 .33308 L
s
1 .853 0 r
.18411 .33138 m
.20401 .32508 L
s
1 .872 0 r
.18411 .33138 m
.2045 .3251 L
s
1 .858 0 r
.18411 .33138 m
.20414 .32506 L
s
1 .862 0 r
.18411 .33138 m
.20418 .32491 L
s
1 .856 0 r
.18411 .33138 m
.20415 .32525 L
s
1 .863 0 r
.18411 .33138 m
.20428 .3251 L
s
1 .263 0 r
.18217 .33037 m
.18838 .33201 L
s
1 .262 0 r
.18217 .33037 m
.18847 .3315 L
s
1 .283 0 r
.18217 .33037 m
.18881 .33234 L
s
1 .356 0 r
.18217 .33037 m
.19059 .33261 L
s
1 .285 0 r
.18217 .33037 m
.18899 .33184 L
s
1 .349 0 r
.18217 .33037 m
.19053 .33215 L
s
1 .42 0 r
.18217 .33037 m
.17233 .33329 L
s
1 .444 0 r
.18217 .33037 m
.17197 .33409 L
s
1 .419 0 r
.18217 .33037 m
.17253 .33384 L
s
1 .443 0 r
.18217 .33037 m
.17183 .33366 L
s
1 .429 0 r
.18217 .33037 m
.17195 .33279 L
s
1 .441 0 r
.18217 .33037 m
.17175 .33321 L
s
1 .722 0 r
.18217 .33037 m
.16476 .33335 L
s
1 .704 0 r
.18217 .33037 m
.16525 .33368 L
s
1 .72 0 r
.18217 .33037 m
.16473 .33288 L
s
1 .698 0 r
.18217 .33037 m
.16524 .33268 L
s
1 .733 0 r
.18217 .33037 m
.16453 .33367 L
s
1 .707 0 r
.18217 .33037 m
.16509 .33308 L
s
1 .918 0 r
.18217 .33037 m
.20401 .32508 L
s
1 .938 0 r
.18217 .33037 m
.2045 .3251 L
s
1 .924 0 r
.18217 .33037 m
.20414 .32506 L
s
1 .927 0 r
.18217 .33037 m
.20418 .32491 L
s
1 .922 0 r
.18217 .33037 m
.20415 .32525 L
s
1 .929 0 r
.18217 .33037 m
.20428 .3251 L
s
1 .063 0 r
.07259 .29731 m
.07276 .29577 L
s
1 .042 0 r
.07259 .29731 m
.07234 .29631 L
s
1 .046 0 r
.07259 .29731 m
.07298 .29626 L
s
1 .022 0 r
.07259 .29731 m
.07268 .29679 L
s
1 .032 0 r
.07259 .29731 m
.07332 .29701 L
s
1 .367 0 r
.07259 .29731 m
.0813 .29945 L
s
1 .388 0 r
.07259 .29731 m
.08164 .30016 L
s
1 .375 0 r
.07259 .29731 m
.08158 .29914 L
s
1 .381 0 r
.07259 .29731 m
.08159 .29971 L
s
1 .402 0 r
.07259 .29731 m
.08206 .3 L
s
1 .401 0 r
.07259 .29731 m
.08215 .29953 L
s
1 .028 0 r
.07276 .29577 m
.07234 .29631 L
s
1 .022 0 r
.07276 .29577 m
.07298 .29626 L
s
1 .042 0 r
.07276 .29577 m
.07268 .29679 L
s
1 .056 0 r
.07276 .29577 m
.07332 .29701 L
s
1 .38 0 r
.07276 .29577 m
.0813 .29945 L
s
1 .405 0 r
.07276 .29577 m
.08164 .30016 L
s
1 .386 0 r
.07276 .29577 m
.08158 .29914 L
s
1 .395 0 r
.07276 .29577 m
.08159 .29971 L
s
1 .418 0 r
.07276 .29577 m
.08206 .3 L
s
1 .413 0 r
.07276 .29577 m
.08215 .29953 L
s
1 .026 0 r
.07234 .29631 m
.07298 .29626 L
s
1 .024 0 r
.07234 .29631 m
.07268 .29679 L
s
1 .049 0 r
.07234 .29631 m
.07332 .29701 L
s
1 .388 0 r
.07234 .29631 m
.0813 .29945 L
s
1 .411 0 r
.07234 .29631 m
.08164 .30016 L
s
1 .395 0 r
.07234 .29631 m
.08158 .29914 L
s
1 .403 0 r
.07234 .29631 m
.08159 .29971 L
s
1 .425 0 r
.07234 .29631 m
.08206 .3 L
s
1 .422 0 r
.07234 .29631 m
.08215 .29953 L
s
1 .025 0 r
.07298 .29626 m
.07268 .29679 L
s
1 .034 0 r
.07298 .29626 m
.07332 .29701 L
s
1 .364 0 r
.07298 .29626 m
.0813 .29945 L
s
1 .388 0 r
.07298 .29626 m
.08164 .30016 L
s
1 .371 0 r
.07298 .29626 m
.08158 .29914 L
s
1 .379 0 r
.07298 .29626 m
.08159 .29971 L
s
1 .401 0 r
.07298 .29626 m
.08206 .3 L
s
1 .398 0 r
.07298 .29626 m
.08215 .29953 L
s
1 .028 0 r
.07268 .29679 m
.07332 .29701 L
s
1 .368 0 r
.07268 .29679 m
.0813 .29945 L
s
1 .391 0 r
.07268 .29679 m
.08164 .30016 L
s
1 .376 0 r
.07268 .29679 m
.08158 .29914 L
s
1 .383 0 r
.07268 .29679 m
.08159 .29971 L
s
1 .405 0 r
.07268 .29679 m
.08206 .3 L
s
1 .403 0 r
.07268 .29679 m
.08215 .29953 L
s
1 .341 0 r
.07332 .29701 m
.0813 .29945 L
s
1 .363 0 r
.07332 .29701 m
.08164 .30016 L
s
1 .349 0 r
.07332 .29701 m
.08158 .29914 L
s
1 .355 0 r
.07332 .29701 m
.08159 .29971 L
s
1 .377 0 r
.07332 .29701 m
.08206 .3 L
s
1 .375 0 r
.07332 .29701 m
.08215 .29953 L
s
1 .032 0 r
.0813 .29945 m
.08164 .30016 L
s
1 .017 0 r
.0813 .29945 m
.08158 .29914 L
s
1 .016 0 r
.0813 .29945 m
.08159 .29971 L
s
1 .038 0 r
.0813 .29945 m
.08206 .3 L
s
1 .035 0 r
.0813 .29945 m
.08215 .29953 L
s
1 .989 0 r
.0813 .29945 m
.10519 .30329 L
s
.985 1 0 r
.0813 .29945 m
.1059 .30289 L
s
1 .994 0 r
.0813 .29945 m
.1054 .30271 L
s
.999 1 0 r
.0813 .29945 m
.1056 .30264 L
s
1 .987 0 r
.0813 .29945 m
.10517 .30306 L
s
1 .991 0 r
.0813 .29945 m
.1053 .30292 L
s
1 .042 0 r
.08164 .30016 m
.08158 .29914 L
s
1 .018 0 r
.08164 .30016 m
.08159 .29971 L
s
.08164 .30016 m
.08206 .3 L
s
1 .033 0 r
.08164 .30016 m
.08215 .29953 L
s
1 .971 0 r
.08164 .30016 m
.10519 .30329 L
s
1 .998 0 r
.08164 .30016 m
.1059 .30289 L
s
1 .976 0 r
.08164 .30016 m
.1054 .30271 L
s
1 .984 0 r
.08164 .30016 m
.1056 .30264 L
s
1 .969 0 r
.08164 .30016 m
.10517 .30306 L
s
1 .973 0 r
.08164 .30016 m
.1053 .30292 L
s
1 .023 0 r
.08158 .29914 m
.08159 .29971 L
s
1 .04 0 r
.08158 .29914 m
.08206 .3 L
s
1 .028 0 r
.08158 .29914 m
.08215 .29953 L
s
1 .979 0 r
.08158 .29914 m
.10519 .30329 L
s
.994 1 0 r
.08158 .29914 m
.1059 .30289 L
s
1 .984 0 r
.08158 .29914 m
.1054 .30271 L
s
1 .992 0 r
.08158 .29914 m
.1056 .30264 L
s
1 .977 0 r
.08158 .29914 m
.10517 .30306 L
s
1 .981 0 r
.08158 .29914 m
.1053 .30292 L
s
1 .023 0 r
.08159 .29971 m
.08206 .3 L
s
1 .024 0 r
.08159 .29971 m
.08215 .29953 L
s
1 .975 0 r
.08159 .29971 m
.10519 .30329 L
s
.998 1 0 r
.08159 .29971 m
.1059 .30289 L
s
1 .981 0 r
.08159 .29971 m
.1054 .30271 L
s
1 .988 0 r
.08159 .29971 m
.1056 .30264 L
s
1 .973 0 r
.08159 .29971 m
.10517 .30306 L
s
1 .978 0 r
.08159 .29971 m
.1053 .30292 L
s
1 .02 0 r
.08206 .3 m
.08215 .29953 L
s
1 .954 0 r
.08206 .3 m
.10519 .30329 L
s
1 .981 0 r
.08206 .3 m
.1059 .30289 L
s
1 .96 0 r
.08206 .3 m
.1054 .30271 L
s
1 .968 0 r
.08206 .3 m
.1056 .30264 L
s
1 .953 0 r
.08206 .3 m
.10517 .30306 L
s
1 .957 0 r
.08206 .3 m
.1053 .30292 L
s
1 .954 0 r
.08215 .29953 m
.10519 .30329 L
s
1 .98 0 r
.08215 .29953 m
.1059 .30289 L
s
1 .959 0 r
.08215 .29953 m
.1054 .30271 L
s
1 .966 0 r
.08215 .29953 m
.1056 .30264 L
s
1 .952 0 r
.08215 .29953 m
.10517 .30306 L
s
1 .956 0 r
.08215 .29953 m
.1053 .30292 L
s
1 .03 0 r
.13692 .34823 m
.13766 .34828 L
s
1 .029 0 r
.13692 .34823 m
.13744 .34773 L
s
1 .049 0 r
.13692 .34823 m
.13783 .34742 L
s
1 .027 0 r
.13692 .34823 m
.13738 .34869 L
s
1 .049 0 r
.13692 .34823 m
.13808 .34794 L
s
1 .702 0 r
.13692 .34823 m
.15399 .34632 L
s
1 .687 0 r
.13692 .34823 m
.15361 .34626 L
s
1 .679 0 r
.13692 .34823 m
.15345 .34636 L
s
1 .671 0 r
.13692 .34823 m
.15325 .34659 L
s
1 .682 0 r
.13692 .34823 m
.15353 .34653 L
s
1 .678 0 r
.13692 .34823 m
.15345 .34671 L
s
1 .381 0 r
.13692 .34823 m
.14448 .3537 L
s
1 .395 0 r
.13692 .34823 m
.14508 .35343 L
s
1 .398 0 r
.13692 .34823 m
.14475 .35403 L
s
1 .403 0 r
.13692 .34823 m
.1451 .35374 L
s
1 .412 0 r
.13692 .34823 m
.14517 .35405 L
s
1 .416 0 r
.13692 .34823 m
.14504 .35437 L
s
1 .024 0 r
.13766 .34828 m
.13744 .34773 L
s
1 .036 0 r
.13766 .34828 m
.13783 .34742 L
s
1 .02 0 r
.13766 .34828 m
.13738 .34869 L
s
1 .022 0 r
.13766 .34828 m
.13808 .34794 L
s
1 .672 0 r
.13766 .34828 m
.15399 .34632 L
s
1 .657 0 r
.13766 .34828 m
.15361 .34626 L
s
1 .65 0 r
.13766 .34828 m
.15345 .34636 L
s
1 .641 0 r
.13766 .34828 m
.15325 .34659 L
s
1 .652 0 r
.13766 .34828 m
.15353 .34653 L
s
1 .649 0 r
.13766 .34828 m
.15345 .34671 L
s
1 .356 0 r
.13766 .34828 m
.14448 .3537 L
s
1 .369 0 r
.13766 .34828 m
.14508 .35343 L
s
1 .373 0 r
.13766 .34828 m
.14475 .35403 L
s
1 .377 0 r
.13766 .34828 m
.1451 .35374 L
s
1 .387 0 r
.13766 .34828 m
.14517 .35405 L
s
1 .391 0 r
.13766 .34828 m
.14504 .35437 L
s
1 .02 0 r
.13744 .34773 m
.13783 .34742 L
s
1 .039 0 r
.13744 .34773 m
.13738 .34869 L
s
1 .028 0 r
.13744 .34773 m
.13808 .34794 L
s
1 .679 0 r
.13744 .34773 m
.15399 .34632 L
s
1 .664 0 r
.13744 .34773 m
.15361 .34626 L
s
1 .657 0 r
.13744 .34773 m
.15345 .34636 L
s
1 .648 0 r
.13744 .34773 m
.15325 .34659 L
s
1 .659 0 r
.13744 .34773 m
.15353 .34653 L
s
1 .656 0 r
.13744 .34773 m
.15345 .34671 L
s
1 .377 0 r
.13744 .34773 m
.14448 .3537 L
s
1 .389 0 r
.13744 .34773 m
.14508 .35343 L
s
1 .394 0 r
.13744 .34773 m
.14475 .35403 L
s
1 .398 0 r
.13744 .34773 m
.1451 .35374 L
s
1 .408 0 r
.13744 .34773 m
.14517 .35405 L
s
1 .412 0 r
.13744 .34773 m
.14504 .35437 L
s
1 .055 0 r
.13783 .34742 m
.13738 .34869 L
s
1 .024 0 r
.13783 .34742 m
.13808 .34794 L
s
1 .662 0 r
.13783 .34742 m
.15399 .34632 L
s
1 .647 0 r
.13783 .34742 m
.15361 .34626 L
s
1 .64 0 r
.13783 .34742 m
.15345 .34636 L
s
1 .631 0 r
.13783 .34742 m
.15325 .34659 L
s
1 .643 0 r
.13783 .34742 m
.15353 .34653 L
s
1 .639 0 r
.13783 .34742 m
.15345 .34671 L
s
1 .374 0 r
.13783 .34742 m
.14448 .3537 L
s
1 .385 0 r
.13783 .34742 m
.14508 .35343 L
s
1 .391 0 r
.13783 .34742 m
.14475 .35403 L
s
1 .393 0 r
.13783 .34742 m
.1451 .35374 L
s
1 .404 0 r
.13783 .34742 m
.14517 .35405 L
s
1 .409 0 r
.13783 .34742 m
.14504 .35437 L
s
1 .042 0 r
.13738 .34869 m
.13808 .34794 L
s
1 .685 0 r
.13738 .34869 m
.15399 .34632 L
s
1 .67 0 r
.13738 .34869 m
.15361 .34626 L
s
1 .663 0 r
.13738 .34869 m
.15345 .34636 L
s
1 .654 0 r
.13738 .34869 m
.15325 .34659 L
s
1 .666 0 r
.13738 .34869 m
.15353 .34653 L
s
1 .661 0 r
.13738 .34869 m
.15345 .34671 L
s
1 .355 0 r
.13738 .34869 m
.14448 .3537 L
s
1 .369 0 r
.13738 .34869 m
.14508 .35343 L
s
1 .372 0 r
.13738 .34869 m
.14475 .35403 L
s
1 .377 0 r
.13738 .34869 m
.1451 .35374 L
s
1 .386 0 r
.13738 .34869 m
.14517 .35405 L
s
1 .389 0 r
.13738 .34869 m
.14504 .35437 L
s
1 .653 0 r
.13808 .34794 m
.15399 .34632 L
s
1 .638 0 r
.13808 .34794 m
.15361 .34626 L
s
1 .631 0 r
.13808 .34794 m
.15345 .34636 L
s
1 .622 0 r
.13808 .34794 m
.15325 .34659 L
s
1 .634 0 r
.13808 .34794 m
.15353 .34653 L
s
1 .63 0 r
.13808 .34794 m
.15345 .34671 L
s
1 .352 0 r
.13808 .34794 m
.14448 .3537 L
s
1 .363 0 r
.13808 .34794 m
.14508 .35343 L
s
1 .369 0 r
.13808 .34794 m
.14475 .35403 L
s
1 .372 0 r
.13808 .34794 m
.1451 .35374 L
s
1 .382 0 r
.13808 .34794 m
.14517 .35405 L
s
1 .387 0 r
.13808 .34794 m
.14504 .35437 L
s
1 .019 0 r
.16554 .36526 m
.16534 .36484 L
s
1 .021 0 r
.16554 .36526 m
.16587 .36486 L
s
1 .049 0 r
.16554 .36526 m
.16669 .36488 L
s
1 .028 0 r
.16554 .36526 m
.16541 .36592 L
s
1 .016 0 r
.16554 .36526 m
.16565 .36564 L
s
1 .637 0 r
.16554 .36526 m
.18051 .36088 L
s
1 .633 0 r
.16554 .36526 m
.18036 .36073 L
s
1 .641 0 r
.16554 .36526 m
.18054 .36065 L
s
1 .632 0 r
.16554 .36526 m
.18042 .36102 L
s
1 .656 0 r
.16554 .36526 m
.18094 .36073 L
s
.16554 .36526 m
.18088 .36054 L
s
1 .499 0 r
.16554 .36526 m
.17628 .37106 L
s
1 .452 0 r
.16554 .36526 m
.17466 .37154 L
s
1 .462 0 r
.16554 .36526 m
.17499 .37148 L
s
1 .438 0 r
.16554 .36526 m
.17448 .37117 L
s
1 .473 0 r
.16554 .36526 m
.17547 .37123 L
s
1 .452 0 r
.16554 .36526 m
.17499 .37102 L
s
1 .022 0 r
.16534 .36484 m
.16587 .36486 L
s
1 .055 0 r
.16534 .36484 m
.16669 .36488 L
s
1 .044 0 r
.16534 .36484 m
.16541 .36592 L
s
1 .035 0 r
.16534 .36484 m
.16565 .36564 L
s
1 .64 0 r
.16534 .36484 m
.18051 .36088 L
s
1 .636 0 r
.16534 .36484 m
.18036 .36073 L
s
1 .644 0 r
.16534 .36484 m
.18054 .36065 L
s
1 .635 0 r
.16534 .36484 m
.18042 .36102 L
s
1 .659 0 r
.16534 .36484 m
.18094 .36073 L
s
.16534 .36484 m
.18088 .36054 L
s
1 .514 0 r
.16534 .36484 m
.17628 .37106 L
s
1 .469 0 r
.16534 .36484 m
.17466 .37154 L
s
1 .478 0 r
.16534 .36484 m
.17499 .37148 L
s
1 .454 0 r
.16534 .36484 m
.17448 .37117 L
s
1 .489 0 r
.16534 .36484 m
.17547 .37123 L
s
1 .468 0 r
.16534 .36484 m
.17499 .37102 L
s
1 .033 0 r
.16587 .36486 m
.16669 .36488 L
s
1 .047 0 r
.16587 .36486 m
.16541 .36592 L
s
1 .033 0 r
.16587 .36486 m
.16565 .36564 L
s
1 .62 0 r
.16587 .36486 m
.18051 .36088 L
s
1 .616 0 r
.16587 .36486 m
.18036 .36073 L
s
1 .623 0 r
.16587 .36486 m
.18054 .36065 L
s
1 .615 0 r
.16587 .36486 m
.18042 .36102 L
s
1 .639 0 r
.16587 .36486 m
.18094 .36073 L
s
1 .638 0 r
.16587 .36486 m
.18088 .36054 L
s
1 .495 0 r
.16587 .36486 m
.17628 .37106 L
s
1 .451 0 r
.16587 .36486 m
.17466 .37154 L
s
1 .46 0 r
.16587 .36486 m
.17499 .37148 L
s
1 .436 0 r
.16587 .36486 m
.17448 .37117 L
s
1 .471 0 r
.16587 .36486 m
.17547 .37123 L
s
1 .45 0 r
.16587 .36486 m
.17499 .37102 L
s
1 .067 0 r
.16669 .36488 m
.16541 .36592 L
s
1 .053 0 r
.16669 .36488 m
.16565 .36564 L
s
1 .588 0 r
.16669 .36488 m
.18051 .36088 L
s
1 .584 0 r
.16669 .36488 m
.18036 .36073 L
s
1 .592 0 r
.16669 .36488 m
.18054 .36065 L
s
1 .583 0 r
.16669 .36488 m
.18042 .36102 L
s
1 .607 0 r
.16669 .36488 m
.18094 .36073 L
s
1 .606 0 r
.16669 .36488 m
.18088 .36054 L
s
1 .466 0 r
.16669 .36488 m
.17628 .37106 L
s
1 .424 0 r
.16669 .36488 m
.17466 .37154 L
s
1 .433 0 r
.16669 .36488 m
.17499 .37148 L
s
1 .409 0 r
.16669 .36488 m
.17448 .37117 L
s
1 .443 0 r
.16669 .36488 m
.17547 .37123 L
s
1 .422 0 r
.16669 .36488 m
.17499 .37102 L
s
1 .015 0 r
.16541 .36592 m
.16565 .36564 L
s
1 .651 0 r
.16541 .36592 m
.18051 .36088 L
s
1 .647 0 r
.16541 .36592 m
.18036 .36073 L
s
1 .655 0 r
.16541 .36592 m
.18054 .36065 L
s
1 .645 0 r
.16541 .36592 m
.18042 .36102 L
s
1 .669 0 r
.16541 .36592 m
.18094 .36073 L
s
.16541 .36592 m
.18088 .36054 L
s
1 .491 0 r
.16541 .36592 m
.17628 .37106 L
s
1 .442 0 r
.16541 .36592 m
.17466 .37154 L
s
1 .453 0 r
.16541 .36592 m
.17499 .37148 L
s
1 .428 0 r
.16541 .36592 m
.17448 .37117 L
s
1 .465 0 r
.16541 .36592 m
.17547 .37123 L
s
1 .443 0 r
.16541 .36592 m
.17499 .37102 L
s
1 .638 0 r
.16565 .36564 m
.18051 .36088 L
s
1 .634 0 r
.16565 .36564 m
.18036 .36073 L
s
1 .642 0 r
.16565 .36564 m
.18054 .36065 L
s
1 .632 0 r
.16565 .36564 m
.18042 .36102 L
s
1 .656 0 r
.16565 .36564 m
.18094 .36073 L
s
.16565 .36564 m
.18088 .36054 L
s
1 .488 0 r
.16565 .36564 m
.17628 .37106 L
s
1 .44 0 r
.16565 .36564 m
.17466 .37154 L
s
1 .45 0 r
.16565 .36564 m
.17499 .37148 L
s
1 .426 0 r
.16565 .36564 m
.17448 .37117 L
s
1 .462 0 r
.16565 .36564 m
.17547 .37123 L
s
1 .441 0 r
.16565 .36564 m
.17499 .37102 L
s
1 .021 0 r
.22008 .35009 m
.21998 .3506 L
s
1 .024 0 r
.22008 .35009 m
.22061 .34981 L
s
1 .049 0 r
.22008 .35009 m
.22024 .35129 L
s
1 .03 0 r
.22008 .35009 m
.22075 .35038 L
s
1 .032 0 r
.22008 .35009 m
.22026 .35086 L
s
1 .162 0 r
.22008 .35009 m
.21689 .34773 L
s
1 .18 0 r
.22008 .35009 m
.21671 .34726 L
s
1 .202 0 r
.22008 .35009 m
.21583 .34756 L
s
1 .208 0 r
.22008 .35009 m
.21542 .34804 L
s
1 .184 0 r
.22008 .35009 m
.21604 .3481 L
s
1 .212 0 r
.22008 .35009 m
.21515 .34848 L
s
1 .529 0 r
.22008 .35009 m
.20831 .34468 L
s
1 .539 0 r
.22008 .35009 m
.20775 .34542 L
s
1 .523 0 r
.22008 .35009 m
.2083 .34513 L
s
1 .52 0 r
.22008 .35009 m
.2081 .34579 L
s
1 .507 0 r
.22008 .35009 m
.20858 .34544 L
s
1 .506 0 r
.22008 .35009 m
.20891 .34477 L
s
1 .485 0 r
.22008 .35009 m
.23194 .34936 L
s
1 .483 0 r
.22008 .35009 m
.23187 .34913 L
s
1 .482 0 r
.22008 .35009 m
.23189 .34982 L
s
1 .473 0 r
.22008 .35009 m
.23165 .34948 L
s
1 .481 0 r
.22008 .35009 m
.23185 .3496 L
s
1 .498 0 r
.22008 .35009 m
.23226 .34936 L
s
1 .041 0 r
.21998 .3506 m
.22061 .34981 L
s
1 .03 0 r
.21998 .3506 m
.22024 .35129 L
s
1 .033 0 r
.21998 .3506 m
.22075 .35038 L
s
1 .016 0 r
.21998 .3506 m
.22026 .35086 L
s
1 .172 0 r
.21998 .3506 m
.21689 .34773 L
s
1 .191 0 r
.21998 .3506 m
.21671 .34726 L
s
1 .21 0 r
.21998 .3506 m
.21583 .34756 L
s
1 .214 0 r
.21998 .3506 m
.21542 .34804 L
s
1 .191 0 r
.21998 .3506 m
.21604 .3481 L
s
1 .216 0 r
.21998 .3506 m
.21515 .34848 L
s
1 .535 0 r
.21998 .3506 m
.20831 .34468 L
s
1 .542 0 r
.21998 .3506 m
.20775 .34542 L
s
1 .527 0 r
.21998 .3506 m
.2083 .34513 L
s
1 .524 0 r
.21998 .3506 m
.2081 .34579 L
s
1 .511 0 r
.21998 .3506 m
.20858 .34544 L
s
.21998 .3506 m
.20891 .34477 L
s
1 .491 0 r
.21998 .3506 m
.23194 .34936 L
s
1 .49 0 r
.21998 .3506 m
.23187 .34913 L
s
1 .488 0 r
.21998 .3506 m
.23189 .34982 L
s
1 .479 0 r
.21998 .3506 m
.23165 .34948 L
s
1 .487 0 r
.21998 .3506 m
.23185 .3496 L
s
1 .504 0 r
.21998 .3506 m
.23226 .34936 L
s
1 .062 0 r
.22061 .34981 m
.22024 .35129 L
s
1 .024 0 r
.22061 .34981 m
.22075 .35038 L
s
1 .045 0 r
.22061 .34981 m
.22026 .35086 L
s
1 .174 0 r
.22061 .34981 m
.21689 .34773 L
s
1 .191 0 r
.22061 .34981 m
.21671 .34726 L
s
1 .216 0 r
.22061 .34981 m
.21583 .34756 L
s
1 .224 0 r
.22061 .34981 m
.21542 .34804 L
s
1 .199 0 r
.22061 .34981 m
.21604 .3481 L
s
1 .23 0 r
.22061 .34981 m
.21515 .34848 L
s
1 .545 0 r
.22061 .34981 m
.20831 .34468 L
s
1 .555 0 r
.22061 .34981 m
.20775 .34542 L
s
1 .538 0 r
.22061 .34981 m
.2083 .34513 L
s
1 .537 0 r
.22061 .34981 m
.2081 .34579 L
s
1 .523 0 r
.22061 .34981 m
.20858 .34544 L
s
1 .52 0 r
.22061 .34981 m
.20891 .34477 L
s
1 .463 0 r
.22061 .34981 m
.23194 .34936 L
s
1 .461 0 r
.22061 .34981 m
.23187 .34913 L
s
.22061 .34981 m
.23189 .34982 L
s
1 .451 0 r
.22061 .34981 m
.23165 .34948 L
s
1 .459 0 r
.22061 .34981 m
.23185 .3496 L
s
1 .476 0 r
.22061 .34981 m
.23226 .34936 L
s
1 .042 0 r
.22024 .35129 m
.22075 .35038 L
s
1 .017 0 r
.22024 .35129 m
.22026 .35086 L
s
1 .2 0 r
.22024 .35129 m
.21689 .34773 L
s
1 .219 0 r
.22024 .35129 m
.21671 .34726 L
s
1 .236 0 r
.22024 .35129 m
.21583 .34756 L
s
1 .238 0 r
.22024 .35129 m
.21542 .34804 L
s
1 .216 0 r
.22024 .35129 m
.21604 .3481 L
s
1 .238 0 r
.22024 .35129 m
.21515 .34848 L
s
1 .557 0 r
.22024 .35129 m
.20831 .34468 L
s
1 .564 0 r
.22024 .35129 m
.20775 .34542 L
s
1 .549 0 r
.22024 .35129 m
.2083 .34513 L
s
1 .545 0 r
.22024 .35129 m
.2081 .34579 L
s
1 .533 0 r
.22024 .35129 m
.20858 .34544 L
s
1 .534 0 r
.22024 .35129 m
.20891 .34477 L
s
1 .484 0 r
.22024 .35129 m
.23194 .34936 L
s
1 .483 0 r
.22024 .35129 m
.23187 .34913 L
s
1 .48 0 r
.22024 .35129 m
.23189 .34982 L
s
1 .472 0 r
.22024 .35129 m
.23165 .34948 L
s
1 .479 0 r
.22024 .35129 m
.23185 .3496 L
s
1 .497 0 r
.22024 .35129 m
.23226 .34936 L
s
1 .028 0 r
.22075 .35038 m
.22026 .35086 L
s
1 .191 0 r
.22075 .35038 m
.21689 .34773 L
s
1 .208 0 r
.22075 .35038 m
.21671 .34726 L
s
1 .232 0 r
.22075 .35038 m
.21583 .34756 L
s
1 .238 0 r
.22075 .35038 m
.21542 .34804 L
s
1 .214 0 r
.22075 .35038 m
.21604 .3481 L
s
1 .242 0 r
.22075 .35038 m
.21515 .34848 L
s
1 .559 0 r
.22075 .35038 m
.20831 .34468 L
s
1 .568 0 r
.22075 .35038 m
.20775 .34542 L
s
1 .552 0 r
.22075 .35038 m
.2083 .34513 L
s
1 .55 0 r
.22075 .35038 m
.2081 .34579 L
s
1 .536 0 r
.22075 .35038 m
.20858 .34544 L
s
1 .535 0 r
.22075 .35038 m
.20891 .34477 L
s
1 .459 0 r
.22075 .35038 m
.23194 .34936 L
s
1 .457 0 r
.22075 .35038 m
.23187 .34913 L
s
1 .456 0 r
.22075 .35038 m
.23189 .34982 L
s
1 .447 0 r
.22075 .35038 m
.23165 .34948 L
s
1 .455 0 r
.22075 .35038 m
.23185 .3496 L
s
1 .472 0 r
.22075 .35038 m
.23226 .34936 L
s
1 .188 0 r
.22026 .35086 m
.21689 .34773 L
s
1 .207 0 r
.22026 .35086 m
.21671 .34726 L
s
1 .226 0 r
.22026 .35086 m
.21583 .34756 L
s
1 .229 0 r
.22026 .35086 m
.21542 .34804 L
s
1 .206 0 r
.22026 .35086 m
.21604 .3481 L
s
1 .23 0 r
.22026 .35086 m
.21515 .34848 L
s
1 .55 0 r
.22026 .35086 m
.20831 .34468 L
s
1 .557 0 r
.22026 .35086 m
.20775 .34542 L
s
1 .542 0 r
.22026 .35086 m
.2083 .34513 L
s
1 .539 0 r
.22026 .35086 m
.2081 .34579 L
s
1 .526 0 r
.22026 .35086 m
.20858 .34544 L
s
.22026 .35086 m
.20891 .34477 L
s
1 .481 0 r
.22026 .35086 m
.23194 .34936 L
s
1 .48 0 r
.22026 .35086 m
.23187 .34913 L
s
1 .477 0 r
.22026 .35086 m
.23189 .34982 L
s
1 .469 0 r
.22026 .35086 m
.23165 .34948 L
s
1 .476 0 r
.22026 .35086 m
.23185 .3496 L
s
1 .494 0 r
.22026 .35086 m
.23226 .34936 L
s
1 .075 0 r
.14076 .29441 m
.1423 .29541 L
s
1 .023 0 r
.14076 .29441 m
.1411 .29485 L
s
1 .021 0 r
.14076 .29441 m
.14121 .29415 L
s
1 .104 0 r
.14076 .29441 m
.143 .29561 L
s
1 .074 0 r
.14076 .29441 m
.1425 .29494 L
s
1 .169 0 r
.14076 .29441 m
.14082 .29854 L
s
1 .158 0 r
.14076 .29441 m
.13916 .29794 L
s
1 .136 0 r
.14076 .29441 m
.13956 .29753 L
s
1 .142 0 r
.14076 .29441 m
.14023 .29786 L
s
1 .148 0 r
.14076 .29441 m
.14104 .29803 L
s
1 .168 0 r
.14076 .29441 m
.13962 .29836 L
s
1 .333 0 r
.14076 .29441 m
.13966 .3025 L
s
1 .32 0 r
.14076 .29441 m
.14097 .30223 L
s
1 .347 0 r
.14076 .29441 m
.14008 .30288 L
s
1 .311 0 r
.14076 .29441 m
.13985 .30196 L
s
1 .301 0 r
.14076 .29441 m
.14037 .30176 L
s
1 .328 0 r
.14076 .29441 m
.14035 .30243 L
s
1 .477 0 r
.14076 .29441 m
.15213 .29175 L
s
1 .482 0 r
.14076 .29441 m
.15231 .29202 L
s
1 .498 0 r
.14076 .29441 m
.15271 .29199 L
s
1 .486 0 r
.14076 .29441 m
.15226 .29139 L
s
1 .494 0 r
.14076 .29441 m
.15251 .29155 L
s
1 .509 0 r
.14076 .29441 m
.15291 .29168 L
s
1 .054 0 r
.1423 .29541 m
.1411 .29485 L
s
1 .068 0 r
.1423 .29541 m
.14121 .29415 L
s
1 .03 0 r
.1423 .29541 m
.143 .29561 L
s
1 .021 0 r
.1423 .29541 m
.1425 .29494 L
s
1 .141 0 r
.1423 .29541 m
.14082 .29854 L
s
1 .164 0 r
.1423 .29541 m
.13916 .29794 L
s
1 .141 0 r
.1423 .29541 m
.13956 .29753 L
s
1 .131 0 r
.1423 .29541 m
.14023 .29786 L
s
1 .119 0 r
.1423 .29541 m
.14104 .29803 L
s
1 .162 0 r
.1423 .29541 m
.13962 .29836 L
s
1 .309 0 r
.1423 .29541 m
.13966 .3025 L
s
1 .284 0 r
.1423 .29541 m
.14097 .30223 L
s
1 .318 0 r
.1423 .29541 m
.14008 .30288 L
s
1 .286 0 r
.1423 .29541 m
.13985 .30196 L
s
1 .271 0 r
.1423 .29541 m
.14037 .30176 L
s
1 .297 0 r
.1423 .29541 m
.14035 .30243 L
s
1 .429 0 r
.1423 .29541 m
.15213 .29175 L
s
1 .432 0 r
.1423 .29541 m
.15231 .29202 L
s
1 .448 0 r
.1423 .29541 m
.15271 .29199 L
s
1 .439 0 r
.1423 .29541 m
.15226 .29139 L
s
1 .446 0 r
.1423 .29541 m
.15251 .29155 L
s
1 .46 0 r
.1423 .29541 m
.15291 .29168 L
s
1 .029 0 r
.1411 .29485 m
.14121 .29415 L
s
1 .084 0 r
.1411 .29485 m
.143 .29561 L
s
1 .057 0 r
.1411 .29485 m
.1425 .29494 L
s
1 .151 0 r
.1411 .29485 m
.14082 .29854 L
s
1 .149 0 r
.1411 .29485 m
.13916 .29794 L
s
1 .126 0 r
.1411 .29485 m
.13956 .29753 L
s
1 .128 0 r
.1411 .29485 m
.14023 .29786 L
s
1 .13 0 r
.1411 .29485 m
.14104 .29803 L
s
1 .155 0 r
.1411 .29485 m
.13962 .29836 L
s
1 .318 0 r
.1411 .29485 m
.13966 .3025 L
s
1 .301 0 r
.1411 .29485 m
.14097 .30223 L
s
1 .331 0 r
.1411 .29485 m
.14008 .30288 L
s
1 .295 0 r
.1411 .29485 m
.13985 .30196 L
s
1 .284 0 r
.1411 .29485 m
.14037 .30176 L
s
1 .311 0 r
.1411 .29485 m
.14035 .30243 L
s
1 .468 0 r
.1411 .29485 m
.15213 .29175 L
s
1 .472 0 r
.1411 .29485 m
.15231 .29202 L
s
1 .488 0 r
.1411 .29485 m
.15271 .29199 L
s
1 .477 0 r
.1411 .29485 m
.15226 .29139 L
s
1 .486 0 r
.1411 .29485 m
.15251 .29155 L
s
1 .5 0 r
.1411 .29485 m
.15291 .29168 L
s
1 .095 0 r
.14121 .29415 m
.143 .29561 L
s
1 .062 0 r
.14121 .29415 m
.1425 .29494 L
s
1 .18 0 r
.14121 .29415 m
.14082 .29854 L
s
1 .176 0 r
.14121 .29415 m
.13916 .29794 L
s
1 .154 0 r
.14121 .29415 m
.13956 .29753 L
s
1 .157 0 r
.14121 .29415 m
.14023 .29786 L
s
1 .159 0 r
.14121 .29415 m
.14104 .29803 L
s
1 .184 0 r
.14121 .29415 m
.13962 .29836 L
s
1 .347 0 r
.14121 .29415 m
.13966 .3025 L
s
1 .33 0 r
.14121 .29415 m
.14097 .30223 L
s
1 .36 0 r
.14121 .29415 m
.14008 .30288 L
s
1 .324 0 r
.14121 .29415 m
.13985 .30196 L
s
1 .313 0 r
.14121 .29415 m
.14037 .30176 L
s
1 .34 0 r
.14121 .29415 m
.14035 .30243 L
s
1 .457 0 r
.14121 .29415 m
.15213 .29175 L
s
1 .462 0 r
.14121 .29415 m
.15231 .29202 L
s
1 .478 0 r
.14121 .29415 m
.15271 .29199 L
s
1 .465 0 r
.14121 .29415 m
.15226 .29139 L
s
1 .474 0 r
.14121 .29415 m
.15251 .29155 L
s
1 .489 0 r
.14121 .29415 m
.15291 .29168 L
s
1 .034 0 r
.143 .29561 m
.1425 .29494 L
s
1 .15 0 r
.143 .29561 m
.14082 .29854 L
s
1 .184 0 r
.143 .29561 m
.13916 .29794 L
s
1 .161 0 r
.143 .29561 m
.13956 .29753 L
s
1 .146 0 r
.143 .29561 m
.14023 .29786 L
s
1 .128 0 r
.143 .29561 m
.14104 .29803 L
s
1 .178 0 r
.143 .29561 m
.13962 .29836 L
s
1 .313 0 r
.143 .29561 m
.13966 .3025 L
s
1 .283 0 r
.143 .29561 m
.14097 .30223 L
s
1 .321 0 r
.143 .29561 m
.14008 .30288 L
s
1 .29 0 r
.143 .29561 m
.13985 .30196 L
s
1 .274 0 r
.143 .29561 m
.14037 .30176 L
s
1 .299 0 r
.143 .29561 m
.14035 .30243 L
s
1 .405 0 r
.143 .29561 m
.15213 .29175 L
s
1 .407 0 r
.143 .29561 m
.15231 .29202 L
s
1 .423 0 r
.143 .29561 m
.15271 .29199 L
s
1 .415 0 r
.143 .29561 m
.15226 .29139 L
s
1 .422 0 r
.143 .29561 m
.15251 .29155 L
s
1 .435 0 r
.143 .29561 m
.15291 .29168 L
s
1 .162 0 r
.1425 .29494 m
.14082 .29854 L
s
1 .183 0 r
.1425 .29494 m
.13916 .29794 L
s
1 .16 0 r
.1425 .29494 m
.13956 .29753 L
s
1 .151 0 r
.1425 .29494 m
.14023 .29786 L
s
1 .14 0 r
.1425 .29494 m
.14104 .29803 L
s
1 .182 0 r
.1425 .29494 m
.13962 .29836 L
s
1 .33 0 r
.1425 .29494 m
.13966 .3025 L
s
1 .304 0 r
.1425 .29494 m
.14097 .30223 L
s
1 .339 0 r
.1425 .29494 m
.14008 .30288 L
s
1 .307 0 r
.1425 .29494 m
.13985 .30196 L
s
1 .292 0 r
.1425 .29494 m
.14037 .30176 L
s
1 .318 0 r
.1425 .29494 m
.14035 .30243 L
s
1 .415 0 r
.1425 .29494 m
.15213 .29175 L
s
1 .418 0 r
.1425 .29494 m
.15231 .29202 L
s
1 .434 0 r
.1425 .29494 m
.15271 .29199 L
s
1 .424 0 r
.1425 .29494 m
.15226 .29139 L
s
1 .432 0 r
.1425 .29494 m
.15251 .29155 L
s
1 .446 0 r
.1425 .29494 m
.15291 .29168 L
s
1 .024 0 r
.24285 .19578 m
.24301 .19635 L
s
.24285 .19578 m
.24343 .19587 L
s
1 .036 0 r
.24285 .19578 m
.24364 .19536 L
s
1 .044 0 r
.24285 .19578 m
.24378 .19635 L
s
1 .066 0 r
.24285 .19578 m
.24442 .19616 L
s
1 .142 0 r
.24285 .19578 m
.24604 .19439 L
s
1 .144 0 r
.24285 .19578 m
.24585 .19394 L
s
1 .183 0 r
.24285 .19578 m
.24669 .19345 L
s
1 .163 0 r
.24285 .19578 m
.24624 .19366 L
s
1 .124 0 r
.24285 .19578 m
.2457 .19472 L
s
1 .169 0 r
.24285 .19578 m
.24666 .19414 L
s
1 .25 0 r
.24285 .19578 m
.2488 .19725 L
s
1 .263 0 r
.24285 .19578 m
.24918 .19695 L
s
1 .252 0 r
.24285 .19578 m
.24871 .19773 L
s
1 .283 0 r
.24285 .19578 m
.24962 .19728 L
s
1 .265 0 r
.24285 .19578 m
.24932 .1964 L
s
1 .287 0 r
.24285 .19578 m
.24983 .19656 L
s
1 .493 0 r
.24285 .19578 m
.24775 .20681 L
s
1 .495 0 r
.24285 .19578 m
.24812 .20669 L
s
1 .474 0 r
.24285 .19578 m
.24761 .20635 L
s
1 .48 0 r
.24285 .19578 m
.24737 .20663 L
s
.24285 .19578 m
.24815 .20625 L
s
1 .484 0 r
.24285 .19578 m
.24795 .20647 L
s
1 .026 0 r
.24301 .19635 m
.24343 .19587 L
s
1 .048 0 r
.24301 .19635 m
.24364 .19536 L
s
1 .031 0 r
.24301 .19635 m
.24378 .19635 L
s
1 .058 0 r
.24301 .19635 m
.24442 .19616 L
s
1 .147 0 r
.24301 .19635 m
.24604 .19439 L
s
1 .152 0 r
.24301 .19635 m
.24585 .19394 L
s
1 .191 0 r
.24301 .19635 m
.24669 .19345 L
s
1 .172 0 r
.24301 .19635 m
.24624 .19366 L
s
1 .128 0 r
.24301 .19635 m
.2457 .19472 L
s
1 .174 0 r
.24301 .19635 m
.24666 .19414 L
s
1 .239 0 r
.24301 .19635 m
.2488 .19725 L
s
1 .253 0 r
.24301 .19635 m
.24918 .19695 L
s
1 .239 0 r
.24301 .19635 m
.24871 .19773 L
s
1 .273 0 r
.24301 .19635 m
.24962 .19728 L
s
1 .258 0 r
.24301 .19635 m
.24932 .1964 L
s
1 .279 0 r
.24301 .19635 m
.24983 .19656 L
s
1 .469 0 r
.24301 .19635 m
.24775 .20681 L
s
1 .471 0 r
.24301 .19635 m
.24812 .20669 L
s
1 .45 0 r
.24301 .19635 m
.24761 .20635 L
s
1 .456 0 r
.24301 .19635 m
.24737 .20663 L
s
.24301 .19635 m
.24815 .20625 L
s
1 .46 0 r
.24301 .19635 m
.24795 .20647 L
s
1 .022 0 r
.24343 .19587 m
.24364 .19536 L
s
1 .024 0 r
.24343 .19587 m
.24378 .19635 L
s
1 .042 0 r
.24343 .19587 m
.24442 .19616 L
s
1 .122 0 r
.24343 .19587 m
.24604 .19439 L
s
1 .126 0 r
.24343 .19587 m
.24585 .19394 L
s
1 .166 0 r
.24343 .19587 m
.24669 .19345 L
s
1 .146 0 r
.24343 .19587 m
.24624 .19366 L
s
1 .104 0 r
.24343 .19587 m
.2457 .19472 L
s
1 .15 0 r
.24343 .19587 m
.24666 .19414 L
s
1 .226 0 r
.24343 .19587 m
.2488 .19725 L
s
1 .239 0 r
.24343 .19587 m
.24918 .19695 L
s
1 .228 0 r
.24343 .19587 m
.24871 .19773 L
s
1 .259 0 r
.24343 .19587 m
.24962 .19728 L
s
1 .241 0 r
.24343 .19587 m
.24932 .1964 L
s
1 .263 0 r
.24343 .19587 m
.24983 .19656 L
s
1 .481 0 r
.24343 .19587 m
.24775 .20681 L
s
1 .482 0 r
.24343 .19587 m
.24812 .20669 L
s
1 .461 0 r
.24343 .19587 m
.24761 .20635 L
s
1 .468 0 r
.24343 .19587 m
.24737 .20663 L
s
1 .466 0 r
.24343 .19587 m
.24815 .20625 L
s
1 .471 0 r
.24343 .19587 m
.24795 .20647 L
s
1 .041 0 r
.24364 .19536 m
.24378 .19635 L
s
1 .046 0 r
.24364 .19536 m
.24442 .19616 L
s
1 .106 0 r
.24364 .19536 m
.24604 .19439 L
s
1 .107 0 r
.24364 .19536 m
.24585 .19394 L
s
1 .147 0 r
.24364 .19536 m
.24669 .19345 L
s
1 .127 0 r
.24364 .19536 m
.24624 .19366 L
s
1 .088 0 r
.24364 .19536 m
.2457 .19472 L
s
1 .133 0 r
.24364 .19536 m
.24666 .19414 L
s
1 .225 0 r
.24364 .19536 m
.2488 .19725 L
s
1 .235 0 r
.24364 .19536 m
.24918 .19695 L
s
1 .229 0 r
.24364 .19536 m
.24871 .19773 L
s
1 .257 0 r
.24364 .19536 m
.24962 .19728 L
s
1 .236 0 r
.24364 .19536 m
.24932 .1964 L
s
1 .258 0 r
.24364 .19536 m
.24983 .19656 L
s
1 .497 0 r
.24364 .19536 m
.24775 .20681 L
s
1 .498 0 r
.24364 .19536 m
.24812 .20669 L
s
1 .478 0 r
.24364 .19536 m
.24761 .20635 L
s
1 .485 0 r
.24364 .19536 m
.24737 .20663 L
s
1 .482 0 r
.24364 .19536 m
.24815 .20625 L
s
1 .487 0 r
.24364 .19536 m
.24795 .20647 L
s
1 .027 0 r
.24378 .19635 m
.24442 .19616 L
s
1 .122 0 r
.24378 .19635 m
.24604 .19439 L
s
1 .13 0 r
.24378 .19635 m
.24585 .19394 L
s
1 .168 0 r
.24378 .19635 m
.24669 .19345 L
s
1 .149 0 r
.24378 .19635 m
.24624 .19366 L
s
1 .103 0 r
.24378 .19635 m
.2457 .19472 L
s
1 .148 0 r
.24378 .19635 m
.24666 .19414 L
s
1 .208 0 r
.24378 .19635 m
.2488 .19725 L
s
1 .222 0 r
.24378 .19635 m
.24918 .19695 L
s
1 .209 0 r
.24378 .19635 m
.24871 .19773 L
s
1 .242 0 r
.24378 .19635 m
.24962 .19728 L
s
1 .226 0 r
.24378 .19635 m
.24932 .1964 L
s
1 .247 0 r
.24378 .19635 m
.24983 .19656 L
s
1 .457 0 r
.24378 .19635 m
.24775 .20681 L
s
1 .458 0 r
.24378 .19635 m
.24812 .20669 L
s
1 .438 0 r
.24378 .19635 m
.24761 .20635 L
s
1 .445 0 r
.24378 .19635 m
.24737 .20663 L
s
1 .442 0 r
.24378 .19635 m
.24815 .20625 L
s
1 .447 0 r
.24378 .19635 m
.24795 .20647 L
s
1 .098 0 r
.24442 .19616 m
.24604 .19439 L
s
1 .108 0 r
.24442 .19616 m
.24585 .19394 L
s
1 .145 0 r
.24442 .19616 m
.24669 .19345 L
s
1 .127 0 r
.24442 .19616 m
.24624 .19366 L
s
1 .079 0 r
.24442 .19616 m
.2457 .19472 L
s
1 .123 0 r
.24442 .19616 m
.24666 .19414 L
s
1 .184 0 r
.24442 .19616 m
.2488 .19725 L
s
1 .197 0 r
.24442 .19616 m
.24918 .19695 L
s
1 .187 0 r
.24442 .19616 m
.24871 .19773 L
s
1 .217 0 r
.24442 .19616 m
.24962 .19728 L
s
1 .2 0 r
.24442 .19616 m
.24932 .1964 L
s
1 .222 0 r
.24442 .19616 m
.24983 .19656 L
s
1 .456 0 r
.24442 .19616 m
.24775 .20681 L
s
.24442 .19616 m
.24812 .20669 L
s
1 .436 0 r
.24442 .19616 m
.24761 .20635 L
s
1 .444 0 r
.24442 .19616 m
.24737 .20663 L
s
1 .439 0 r
.24442 .19616 m
.24815 .20625 L
s
1 .445 0 r
.24442 .19616 m
.24795 .20647 L
s
1 .06 0 r
.25695 .20851 m
.25835 .20809 L
s
1 .022 0 r
.25695 .20851 m
.25737 .20817 L
s
1 .05 0 r
.25695 .20851 m
.25793 .20779 L
s
1 .027 0 r
.25695 .20851 m
.2576 .20868 L
s
1 .036 0 r
.25695 .20851 m
.2578 .20825 L
s
1 .568 0 r
.25695 .20851 m
.2488 .19725 L
s
1 .569 0 r
.25695 .20851 m
.24918 .19695 L
s
1 .554 0 r
.25695 .20851 m
.24871 .19773 L
s
1 .548 0 r
.25695 .20851 m
.24962 .19728 L
s
1 .585 0 r
.25695 .20851 m
.24932 .1964 L
s
1 .568 0 r
.25695 .20851 m
.24983 .19656 L
s
1 .295 0 r
.25695 .20851 m
.25343 .20222 L
s
1 .29 0 r
.25695 .20851 m
.253 .2026 L
s
1 .306 0 r
.25695 .20851 m
.25367 .20178 L
s
1 .283 0 r
.25695 .20851 m
.25396 .20227 L
s
1 .298 0 r
.25695 .20851 m
.25419 .20176 L
s
1 .277 0 r
.25695 .20851 m
.25347 .2027 L
s
1 .721 0 r
.25695 .20851 m
.26777 .22246 L
s
1 .735 0 r
.25695 .20851 m
.268 .22271 L
s
1 .732 0 r
.25695 .20851 m
.26761 .2229 L
s
1 .717 0 r
.25695 .20851 m
.26746 .22255 L
s
1 .708 0 r
.25695 .20851 m
.2671 .22255 L
s
1 .72 0 r
.25695 .20851 m
.26715 .22287 L
s
1 .04 0 r
.25835 .20809 m
.25737 .20817 L
s
1 .021 0 r
.25835 .20809 m
.25793 .20779 L
s
1 .039 0 r
.25835 .20809 m
.2576 .20868 L
s
1 .024 0 r
.25835 .20809 m
.2578 .20825 L
s
1 .59 0 r
.25835 .20809 m
.2488 .19725 L
s
.25835 .20809 m
.24918 .19695 L
s
1 .578 0 r
.25835 .20809 m
.24871 .19773 L
s
1 .568 0 r
.25835 .20809 m
.24962 .19728 L
s
1 .604 0 r
.25835 .20809 m
.24932 .1964 L
s
1 .586 0 r
.25835 .20809 m
.24983 .19656 L
s
1 .313 0 r
.25835 .20809 m
.25343 .20222 L
s
.25835 .20809 m
.253 .2026 L
s
1 .321 0 r
.25835 .20809 m
.25367 .20178 L
s
1 .298 0 r
.25835 .20809 m
.25396 .20227 L
s
1 .309 0 r
.25835 .20809 m
.25419 .20176 L
s
1 .297 0 r
.25835 .20809 m
.25347 .2027 L
s
1 .702 0 r
.25835 .20809 m
.26777 .22246 L
s
1 .716 0 r
.25835 .20809 m
.268 .22271 L
s
1 .714 0 r
.25835 .20809 m
.26761 .2229 L
s
1 .698 0 r
.25835 .20809 m
.26746 .22255 L
s
1 .691 0 r
.25835 .20809 m
.2671 .22255 L
s
1 .703 0 r
.25835 .20809 m
.26715 .22287 L
s
1 .028 0 r
.25737 .20817 m
.25793 .20779 L
s
1 .023 0 r
.25737 .20817 m
.2576 .20868 L
s
1 .018 0 r
.25737 .20817 m
.2578 .20825 L
s
1 .567 0 r
.25737 .20817 m
.2488 .19725 L
s
1 .568 0 r
.25737 .20817 m
.24918 .19695 L
s
1 .554 0 r
.25737 .20817 m
.24871 .19773 L
s
1 .546 0 r
.25737 .20817 m
.24962 .19728 L
s
1 .583 0 r
.25737 .20817 m
.24932 .1964 L
s
1 .566 0 r
.25737 .20817 m
.24983 .19656 L
s
1 .292 0 r
.25737 .20817 m
.25343 .20222 L
s
1 .289 0 r
.25737 .20817 m
.253 .2026 L
s
1 .302 0 r
.25737 .20817 m
.25367 .20178 L
s
1 .279 0 r
.25737 .20817 m
.25396 .20227 L
s
1 .293 0 r
.25737 .20817 m
.25419 .20176 L
s
1 .275 0 r
.25737 .20817 m
.25347 .2027 L
s
1 .722 0 r
.25737 .20817 m
.26777 .22246 L
s
1 .736 0 r
.25737 .20817 m
.268 .22271 L
s
1 .733 0 r
.25737 .20817 m
.26761 .2229 L
s
1 .718 0 r
.25737 .20817 m
.26746 .22255 L
s
1 .709 0 r
.25737 .20817 m
.2671 .22255 L
s
1 .721 0 r
.25737 .20817 m
.26715 .22287 L
s
1 .039 0 r
.25793 .20779 m
.2576 .20868 L
s
1 .019 0 r
.25793 .20779 m
.2578 .20825 L
s
1 .57 0 r
.25793 .20779 m
.2488 .19725 L
s
.25793 .20779 m
.24918 .19695 L
s
1 .558 0 r
.25793 .20779 m
.24871 .19773 L
s
1 .548 0 r
.25793 .20779 m
.24962 .19728 L
s
1 .584 0 r
.25793 .20779 m
.24932 .1964 L
s
1 .566 0 r
.25793 .20779 m
.24983 .19656 L
s
1 .293 0 r
.25793 .20779 m
.25343 .20222 L
s
.25793 .20779 m
.253 .2026 L
s
1 .301 0 r
.25793 .20779 m
.25367 .20178 L
s
1 .278 0 r
.25793 .20779 m
.25396 .20227 L
s
1 .29 0 r
.25793 .20779 m
.25419 .20176 L
s
1 .277 0 r
.25793 .20779 m
.25347 .2027 L
s
1 .722 0 r
.25793 .20779 m
.26777 .22246 L
s
1 .735 0 r
.25793 .20779 m
.268 .22271 L
s
1 .733 0 r
.25793 .20779 m
.26761 .2229 L
s
1 .718 0 r
.25793 .20779 m
.26746 .22255 L
s
1 .71 0 r
.25793 .20779 m
.2671 .22255 L
s
1 .722 0 r
.25793 .20779 m
.26715 .22287 L
s
1 .019 0 r
.2576 .20868 m
.2578 .20825 L
s
1 .589 0 r
.2576 .20868 m
.2488 .19725 L
s
1 .59 0 r
.2576 .20868 m
.24918 .19695 L
s
1 .576 0 r
.2576 .20868 m
.24871 .19773 L
s
1 .569 0 r
.2576 .20868 m
.24962 .19728 L
s
1 .605 0 r
.2576 .20868 m
.24932 .1964 L
s
1 .588 0 r
.2576 .20868 m
.24983 .19656 L
s
1 .314 0 r
.2576 .20868 m
.25343 .20222 L
s
1 .311 0 r
.2576 .20868 m
.253 .2026 L
s
1 .324 0 r
.2576 .20868 m
.25367 .20178 L
s
1 .301 0 r
.2576 .20868 m
.25396 .20227 L
s
1 .315 0 r
.2576 .20868 m
.25419 .20176 L
s
1 .297 0 r
.2576 .20868 m
.25347 .2027 L
s
1 .7 0 r
.2576 .20868 m
.26777 .22246 L
s
1 .714 0 r
.2576 .20868 m
.268 .22271 L
s
1 .711 0 r
.2576 .20868 m
.26761 .2229 L
s
1 .695 0 r
.2576 .20868 m
.26746 .22255 L
s
1 .687 0 r
.2576 .20868 m
.2671 .22255 L
s
1 .699 0 r
.2576 .20868 m
.26715 .22287 L
s
1 .58 0 r
.2578 .20825 m
.2488 .19725 L
s
1 .581 0 r
.2578 .20825 m
.24918 .19695 L
s
1 .568 0 r
.2578 .20825 m
.24871 .19773 L
s
1 .559 0 r
.2578 .20825 m
.24962 .19728 L
s
1 .595 0 r
.2578 .20825 m
.24932 .1964 L
s
1 .578 0 r
.2578 .20825 m
.24983 .19656 L
s
1 .304 0 r
.2578 .20825 m
.25343 .20222 L
s
1 .303 0 r
.2578 .20825 m
.253 .2026 L
s
1 .313 0 r
.2578 .20825 m
.25367 .20178 L
s
1 .29 0 r
.2578 .20825 m
.25396 .20227 L
s
1 .303 0 r
.2578 .20825 m
.25419 .20176 L
s
1 .287 0 r
.2578 .20825 m
.25347 .2027 L
s
1 .709 0 r
.2578 .20825 m
.26777 .22246 L
s
1 .723 0 r
.2578 .20825 m
.268 .22271 L
s
1 .721 0 r
.2578 .20825 m
.26761 .2229 L
s
1 .705 0 r
.2578 .20825 m
.26746 .22255 L
s
1 .697 0 r
.2578 .20825 m
.2671 .22255 L
s
1 .709 0 r
.2578 .20825 m
.26715 .22287 L
s
1 .053 0 r
.11273 .31471 m
.11402 .31466 L
s
1 .026 0 r
.11273 .31471 m
.11222 .31509 L
s
1 .048 0 r
.11273 .31471 m
.11389 .31491 L
s
1 .033 0 r
.11273 .31471 m
.11195 .31446 L
s
1 .047 0 r
.11273 .31471 m
.11159 .31491 L
s
1 .456 0 r
.11273 .31471 m
.11336 .30356 L
s
1 .475 0 r
.11273 .31471 m
.1132 .3031 L
s
1 .468 0 r
.11273 .31471 m
.11334 .30327 L
s
1 .472 0 r
.11273 .31471 m
.11379 .3032 L
s
1 .459 0 r
.11273 .31471 m
.11363 .30351 L
s
1 .448 0 r
.11273 .31471 m
.11318 .30375 L
s
1 .413 0 r
.11273 .31471 m
.12275 .31337 L
s
1 .42 0 r
.11273 .31471 m
.12288 .31317 L
s
1 .406 0 r
.11273 .31471 m
.12251 .31299 L
s
1 .425 0 r
.11273 .31471 m
.12295 .31278 L
s
1 .41 0 r
.11273 .31471 m
.12265 .31314 L
s
1 .42 0 r
.11273 .31471 m
.12285 .31295 L
s
1 .076 0 r
.11402 .31466 m
.11222 .31509 L
s
1 .011 0 r
.11402 .31466 m
.11389 .31491 L
s
1 .085 0 r
.11402 .31466 m
.11195 .31446 L
s
1 .1 0 r
.11402 .31466 m
.11159 .31491 L
s
1 .455 0 r
.11402 .31466 m
.11336 .30356 L
s
1 .474 0 r
.11402 .31466 m
.1132 .3031 L
s
1 .467 0 r
.11402 .31466 m
.11334 .30327 L
s
1 .469 0 r
.11402 .31466 m
.11379 .3032 L
s
1 .456 0 r
.11402 .31466 m
.11363 .30351 L
s
1 .447 0 r
.11402 .31466 m
.11318 .30375 L
s
1 .361 0 r
.11402 .31466 m
.12275 .31337 L
s
1 .367 0 r
.11402 .31466 m
.12288 .31317 L
s
1 .354 0 r
.11402 .31466 m
.12251 .31299 L
s
1 .373 0 r
.11402 .31466 m
.12295 .31278 L
s
1 .358 0 r
.11402 .31466 m
.12265 .31314 L
s
1 .367 0 r
.11402 .31466 m
.12285 .31295 L
s
1 .069 0 r
.11222 .31509 m
.11389 .31491 L
s
1 .028 0 r
.11222 .31509 m
.11195 .31446 L
s
1 .027 0 r
.11222 .31509 m
.11159 .31491 L
s
1 .473 0 r
.11222 .31509 m
.11336 .30356 L
s
1 .491 0 r
.11222 .31509 m
.1132 .3031 L
s
1 .485 0 r
.11222 .31509 m
.11334 .30327 L
s
1 .49 0 r
.11222 .31509 m
.11379 .3032 L
s
1 .476 0 r
.11222 .31509 m
.11363 .30351 L
s
1 .465 0 r
.11222 .31509 m
.11318 .30375 L
s
1 .436 0 r
.11222 .31509 m
.12275 .31337 L
s
1 .443 0 r
.11222 .31509 m
.12288 .31317 L
s
1 .429 0 r
.11222 .31509 m
.12251 .31299 L
s
1 .449 0 r
.11222 .31509 m
.12295 .31278 L
s
1 .434 0 r
.11222 .31509 m
.12265 .31314 L
s
1 .443 0 r
.11222 .31509 m
.12285 .31295 L
s
1 .081 0 r
.11389 .31491 m
.11195 .31446 L
s
1 .094 0 r
.11389 .31491 m
.11159 .31491 L
s
1 .464 0 r
.11389 .31491 m
.11336 .30356 L
s
1 .483 0 r
.11389 .31491 m
.1132 .3031 L
s
1 .476 0 r
.11389 .31491 m
.11334 .30327 L
s
1 .479 0 r
.11389 .31491 m
.11379 .3032 L
s
1 .466 0 r
.11389 .31491 m
.11363 .30351 L
s
1 .457 0 r
.11389 .31491 m
.11318 .30375 L
s
1 .368 0 r
.11389 .31491 m
.12275 .31337 L
s
1 .374 0 r
.11389 .31491 m
.12288 .31317 L
s
1 .361 0 r
.11389 .31491 m
.12251 .31299 L
s
1 .38 0 r
.11389 .31491 m
.12295 .31278 L
s
1 .365 0 r
.11389 .31491 m
.12265 .31314 L
s
1 .375 0 r
.11389 .31491 m
.12285 .31295 L
s
1 .023 0 r
.11195 .31446 m
.11159 .31491 L
s
1 .449 0 r
.11195 .31446 m
.11336 .30356 L
s
1 .467 0 r
.11195 .31446 m
.1132 .3031 L
s
1 .461 0 r
.11195 .31446 m
.11334 .30327 L
s
1 .466 0 r
.11195 .31446 m
.11379 .3032 L
s
1 .452 0 r
.11195 .31446 m
.11363 .30351 L
s
1 .44 0 r
.11195 .31446 m
.11318 .30375 L
s
1 .444 0 r
.11195 .31446 m
.12275 .31337 L
s
1 .45 0 r
.11195 .31446 m
.12288 .31317 L
s
1 .436 0 r
.11195 .31446 m
.12251 .31299 L
s
1 .455 0 r
.11195 .31446 m
.12295 .31278 L
s
1 .44 0 r
.11195 .31446 m
.12265 .31314 L
s
1 .45 0 r
.11195 .31446 m
.12285 .31295 L
s
1 .469 0 r
.11159 .31491 m
.11336 .30356 L
s
1 .487 0 r
.11159 .31491 m
.1132 .3031 L
s
1 .481 0 r
.11159 .31491 m
.11334 .30327 L
s
1 .487 0 r
.11159 .31491 m
.11379 .3032 L
s
1 .473 0 r
.11159 .31491 m
.11363 .30351 L
s
1 .461 0 r
.11159 .31491 m
.11318 .30375 L
s
1 .46 0 r
.11159 .31491 m
.12275 .31337 L
s
1 .467 0 r
.11159 .31491 m
.12288 .31317 L
s
1 .453 0 r
.11159 .31491 m
.12251 .31299 L
s
1 .472 0 r
.11159 .31491 m
.12295 .31278 L
s
1 .458 0 r
.11159 .31491 m
.12265 .31314 L
s
1 .467 0 r
.11159 .31491 m
.12285 .31295 L
s
1 .017 0 r
.12468 .30406 m
.12498 .30434 L
s
1 .024 0 r
.12468 .30406 m
.1242 .30437 L
s
1 .048 0 r
.12468 .30406 m
.12581 .30435 L
s
1 .025 0 r
.12468 .30406 m
.12451 .30465 L
s
1 .049 0 r
.12468 .30406 m
.12586 .30397 L
s
1 .792 0 r
.12468 .30406 m
.14063 .31508 L
s
1 .784 0 r
.12468 .30406 m
.14063 .31473 L
s
1 .791 0 r
.12468 .30406 m
.14071 .3149 L
s
1 .8 0 r
.12468 .30406 m
.14094 .31498 L
s
1 .799 0 r
.12468 .30406 m
.14104 .31477 L
s
1 .791 0 r
.12468 .30406 m
.14091 .31462 L
s
1 .502 0 r
.12468 .30406 m
.12928 .31544 L
s
1 .486 0 r
.12468 .30406 m
.12836 .31538 L
s
1 .506 0 r
.12468 .30406 m
.12849 .31583 L
s
1 .501 0 r
.12468 .30406 m
.12878 .31562 L
s
1 .472 0 r
.12468 .30406 m
.1285 .31497 L
s
1 .484 0 r
.12468 .30406 m
.12881 .31516 L
s
1 .032 0 r
.12498 .30434 m
.1242 .30437 L
s
1 .034 0 r
.12498 .30434 m
.12581 .30435 L
s
1 .023 0 r
.12498 .30434 m
.12451 .30465 L
s
1 .039 0 r
.12498 .30434 m
.12586 .30397 L
s
1 .776 0 r
.12498 .30434 m
.14063 .31508 L
s
1 .767 0 r
.12498 .30434 m
.14063 .31473 L
s
1 .774 0 r
.12498 .30434 m
.14071 .3149 L
s
1 .784 0 r
.12498 .30434 m
.14094 .31498 L
s
1 .783 0 r
.12498 .30434 m
.14104 .31477 L
s
1 .775 0 r
.12498 .30434 m
.14091 .31462 L
s
1 .486 0 r
.12498 .30434 m
.12928 .31544 L
s
1 .472 0 r
.12498 .30434 m
.12836 .31538 L
s
1 .491 0 r
.12498 .30434 m
.12849 .31583 L
s
1 .486 0 r
.12498 .30434 m
.12878 .31562 L
s
1 .458 0 r
.12498 .30434 m
.1285 .31497 L
s
1 .469 0 r
.12498 .30434 m
.12881 .31516 L
s
1 .066 0 r
.1242 .30437 m
.12581 .30435 L
s
1 .017 0 r
.1242 .30437 m
.12451 .30465 L
s
1 .07 0 r
.1242 .30437 m
.12586 .30397 L
s
1 .801 0 r
.1242 .30437 m
.14063 .31508 L
s
1 .793 0 r
.1242 .30437 m
.14063 .31473 L
s
1 .8 0 r
.1242 .30437 m
.14071 .3149 L
s
1 .81 0 r
.1242 .30437 m
.14094 .31498 L
s
1 .809 0 r
.1242 .30437 m
.14104 .31477 L
s
1 .801 0 r
.1242 .30437 m
.14091 .31462 L
s
1 .498 0 r
.1242 .30437 m
.12928 .31544 L
s
1 .481 0 r
.1242 .30437 m
.12836 .31538 L
s
1 .5 0 r
.1242 .30437 m
.12849 .31583 L
s
1 .496 0 r
.1242 .30437 m
.12878 .31562 L
s
1 .467 0 r
.1242 .30437 m
.1285 .31497 L
s
1 .479 0 r
.1242 .30437 m
.12881 .31516 L
s
1 .055 0 r
.12581 .30435 m
.12451 .30465 L
s
1 .016 0 r
.12581 .30435 m
.12586 .30397 L
s
1 .748 0 r
.12581 .30435 m
.14063 .31508 L
s
1 .739 0 r
.12581 .30435 m
.14063 .31473 L
s
1 .746 0 r
.12581 .30435 m
.14071 .3149 L
s
1 .756 0 r
.12581 .30435 m
.14094 .31498 L
s
1 .754 0 r
.12581 .30435 m
.14104 .31477 L
s
1 .746 0 r
.12581 .30435 m
.14091 .31462 L
s
1 .475 0 r
.12581 .30435 m
.12928 .31544 L
s
1 .463 0 r
.12581 .30435 m
.12836 .31538 L
s
1 .482 0 r
.12581 .30435 m
.12849 .31583 L
s
1 .476 0 r
.12581 .30435 m
.12878 .31562 L
s
1 .448 0 r
.12581 .30435 m
.1285 .31497 L
s
1 .458 0 r
.12581 .30435 m
.12881 .31516 L
s
1 .062 0 r
.12451 .30465 m
.12586 .30397 L
s
1 .785 0 r
.12451 .30465 m
.14063 .31508 L
s
1 .777 0 r
.12451 .30465 m
.14063 .31473 L
s
1 .783 0 r
.12451 .30465 m
.14071 .3149 L
s
1 .793 0 r
.12451 .30465 m
.14094 .31498 L
s
1 .792 0 r
.12451 .30465 m
.14104 .31477 L
s
1 .784 0 r
.12451 .30465 m
.14091 .31462 L
s
1 .482 0 r
.12451 .30465 m
.12928 .31544 L
s
1 .466 0 r
.12451 .30465 m
.12836 .31538 L
s
1 .485 0 r
.12451 .30465 m
.12849 .31583 L
s
1 .481 0 r
.12451 .30465 m
.12878 .31562 L
s
1 .452 0 r
.12451 .30465 m
.1285 .31497 L
s
1 .464 0 r
.12451 .30465 m
.12881 .31516 L
s
1 .755 0 r
.12586 .30397 m
.14063 .31508 L
s
1 .746 0 r
.12586 .30397 m
.14063 .31473 L
s
1 .753 0 r
.12586 .30397 m
.14071 .3149 L
s
1 .763 0 r
.12586 .30397 m
.14094 .31498 L
s
1 .761 0 r
.12586 .30397 m
.14104 .31477 L
s
1 .753 0 r
.12586 .30397 m
.14091 .31462 L
s
1 .489 0 r
.12586 .30397 m
.12928 .31544 L
s
1 .477 0 r
.12586 .30397 m
.12836 .31538 L
s
1 .496 0 r
.12586 .30397 m
.12849 .31583 L
s
1 .491 0 r
.12586 .30397 m
.12878 .31562 L
s
1 .462 0 r
.12586 .30397 m
.1285 .31497 L
s
1 .473 0 r
.12586 .30397 m
.12881 .31516 L
s
1 .041 0 r
.15291 .30679 m
.15246 .30769 L
s
1 .06 0 r
.15291 .30679 m
.15257 .30821 L
s
1 .027 0 r
.15291 .30679 m
.15289 .30746 L
s
1 .015 0 r
.15291 .30679 m
.15306 .30713 L
s
1 .045 0 r
.15291 .30679 m
.15299 .30789 L
s
1 .569 0 r
.15291 .30679 m
.13966 .3025 L
s
1 .523 0 r
.15291 .30679 m
.14097 .30223 L
s
1 .548 0 r
.15291 .30679 m
.14008 .30288 L
s
1 .569 0 r
.15291 .30679 m
.13985 .30196 L
s
1 .552 0 r
.15291 .30679 m
.14037 .30176 L
s
1 .543 0 r
.15291 .30679 m
.14035 .30243 L
s
1 .257 0 r
.15291 .30679 m
.14715 .30428 L
s
1 .252 0 r
.15291 .30679 m
.14706 .30486 L
s
1 .232 0 r
.15291 .30679 m
.14764 .30469 L
s
1 .234 0 r
.15291 .30679 m
.1478 .3042 L
s
1 .23 0 r
.15291 .30679 m
.14816 .30377 L
s
1 .253 0 r
.15291 .30679 m
.14754 .30373 L
s
1 .636 0 r
.15291 .30679 m
.16742 .31248 L
s
1 .672 0 r
.15291 .30679 m
.16818 .3129 L
s
1 .648 0 r
.15291 .30679 m
.16757 .31282 L
s
1 .642 0 r
.15291 .30679 m
.16764 .31223 L
s
1 .656 0 r
.15291 .30679 m
.16798 .31234 L
s
1 .66 0 r
.15291 .30679 m
.16795 .31268 L
s
1 .022 0 r
.15246 .30769 m
.15257 .30821 L
s
1 .02 0 r
.15246 .30769 m
.15289 .30746 L
s
1 .034 0 r
.15246 .30769 m
.15306 .30713 L
s
1 .023 0 r
.15246 .30769 m
.15299 .30789 L
s
1 .564 0 r
.15246 .30769 m
.13966 .3025 L
s
1 .52 0 r
.15246 .30769 m
.14097 .30223 L
s
1 .543 0 r
.15246 .30769 m
.14008 .30288 L
s
1 .566 0 r
.15246 .30769 m
.13985 .30196 L
s
1 .55 0 r
.15246 .30769 m
.14037 .30176 L
s
1 .539 0 r
.15246 .30769 m
.14035 .30243 L
s
1 .258 0 r
.15246 .30769 m
.14715 .30428 L
s
1 .249 0 r
.15246 .30769 m
.14706 .30486 L
s
1 .232 0 r
.15246 .30769 m
.14764 .30469 L
s
1 .238 0 r
.15246 .30769 m
.1478 .3042 L
s
.15246 .30769 m
.14816 .30377 L
s
1 .258 0 r
.15246 .30769 m
.14754 .30373 L
s
1 .642 0 r
.15246 .30769 m
.16742 .31248 L
s
1 .677 0 r
.15246 .30769 m
.16818 .3129 L
s
1 .652 0 r
.15246 .30769 m
.16757 .31282 L
s
1 .648 0 r
.15246 .30769 m
.16764 .31223 L
s
1 .662 0 r
.15246 .30769 m
.16798 .31234 L
s
1 .665 0 r
.15246 .30769 m
.16795 .31268 L
s
1 .033 0 r
.15257 .30821 m
.15289 .30746 L
s
1 .049 0 r
.15257 .30821 m
.15306 .30713 L
s
1 .022 0 r
.15257 .30821 m
.15299 .30789 L
s
1 .577 0 r
.15257 .30821 m
.13966 .3025 L
s
1 .533 0 r
.15257 .30821 m
.14097 .30223 L
s
1 .555 0 r
.15257 .30821 m
.14008 .30288 L
s
1 .579 0 r
.15257 .30821 m
.13985 .30196 L
s
1 .564 0 r
.15257 .30821 m
.14037 .30176 L
s
1 .552 0 r
.15257 .30821 m
.14035 .30243 L
s
1 .273 0 r
.15257 .30821 m
.14715 .30428 L
s
1 .263 0 r
.15257 .30821 m
.14706 .30486 L
s
1 .247 0 r
.15257 .30821 m
.14764 .30469 L
s
1 .254 0 r
.15257 .30821 m
.1478 .3042 L
s
1 .256 0 r
.15257 .30821 m
.14816 .30377 L
s
1 .275 0 r
.15257 .30821 m
.14754 .30373 L
s
1 .631 0 r
.15257 .30821 m
.16742 .31248 L
s
1 .666 0 r
.15257 .30821 m
.16818 .3129 L
s
1 .641 0 r
.15257 .30821 m
.16757 .31282 L
s
1 .638 0 r
.15257 .30821 m
.16764 .31223 L
s
1 .652 0 r
.15257 .30821 m
.16798 .31234 L
s
1 .655 0 r
.15257 .30821 m
.16795 .31268 L
s
1 .015 0 r
.15289 .30746 m
.15306 .30713 L
s
1 .018 0 r
.15289 .30746 m
.15299 .30789 L
s
1 .577 0 r
.15289 .30746 m
.13966 .3025 L
s
1 .532 0 r
.15289 .30746 m
.14097 .30223 L
s
1 .556 0 r
.15289 .30746 m
.14008 .30288 L
s
1 .578 0 r
.15289 .30746 m
.13985 .30196 L
s
1 .562 0 r
.15289 .30746 m
.14037 .30176 L
s
1 .552 0 r
.15289 .30746 m
.14035 .30243 L
s
1 .268 0 r
.15289 .30746 m
.14715 .30428 L
s
1 .261 0 r
.15289 .30746 m
.14706 .30486 L
s
1 .242 0 r
.15289 .30746 m
.14764 .30469 L
s
1 .247 0 r
.15289 .30746 m
.1478 .3042 L
s
1 .245 0 r
.15289 .30746 m
.14816 .30377 L
s
1 .266 0 r
.15289 .30746 m
.14754 .30373 L
s
1 .628 0 r
.15289 .30746 m
.16742 .31248 L
s
1 .663 0 r
.15289 .30746 m
.16818 .3129 L
s
1 .639 0 r
.15289 .30746 m
.16757 .31282 L
s
1 .634 0 r
.15289 .30746 m
.16764 .31223 L
s
1 .648 0 r
.15289 .30746 m
.16798 .31234 L
s
1 .652 0 r
.15289 .30746 m
.16795 .31268 L
s
1 .031 0 r
.15306 .30713 m
.15299 .30789 L
s
1 .58 0 r
.15306 .30713 m
.13966 .3025 L
s
1 .533 0 r
.15306 .30713 m
.14097 .30223 L
s
1 .558 0 r
.15306 .30713 m
.14008 .30288 L
s
1 .58 0 r
.15306 .30713 m
.13985 .30196 L
s
1 .563 0 r
.15306 .30713 m
.14037 .30176 L
s
1 .554 0 r
.15306 .30713 m
.14035 .30243 L
s
1 .268 0 r
.15306 .30713 m
.14715 .30428 L
s
1 .262 0 r
.15306 .30713 m
.14706 .30486 L
s
1 .243 0 r
.15306 .30713 m
.14764 .30469 L
s
1 .246 0 r
.15306 .30713 m
.1478 .3042 L
s
1 .243 0 r
.15306 .30713 m
.14816 .30377 L
s
1 .265 0 r
.15306 .30713 m
.14754 .30373 L
s
1 .626 0 r
.15306 .30713 m
.16742 .31248 L
s
1 .661 0 r
.15306 .30713 m
.16818 .3129 L
s
1 .637 0 r
.15306 .30713 m
.16757 .31282 L
s
1 .631 0 r
.15306 .30713 m
.16764 .31223 L
s
1 .646 0 r
.15306 .30713 m
.16798 .31234 L
s
1 .649 0 r
.15306 .30713 m
.16795 .31268 L
s
1 .588 0 r
.15299 .30789 m
.13966 .3025 L
s
1 .543 0 r
.15299 .30789 m
.14097 .30223 L
s
1 .566 0 r
.15299 .30789 m
.14008 .30288 L
s
1 .589 0 r
.15299 .30789 m
.13985 .30196 L
s
1 .573 0 r
.15299 .30789 m
.14037 .30176 L
s
1 .563 0 r
.15299 .30789 m
.14035 .30243 L
s
1 .28 0 r
.15299 .30789 m
.14715 .30428 L
s
1 .272 0 r
.15299 .30789 m
.14706 .30486 L
s
1 .255 0 r
.15299 .30789 m
.14764 .30469 L
s
1 .26 0 r
.15299 .30789 m
.1478 .3042 L
s
1 .259 0 r
.15299 .30789 m
.14816 .30377 L
s
1 .28 0 r
.15299 .30789 m
.14754 .30373 L
s
1 .618 0 r
.15299 .30789 m
.16742 .31248 L
s
1 .653 0 r
.15299 .30789 m
.16818 .3129 L
s
1 .629 0 r
.15299 .30789 m
.16757 .31282 L
s
1 .624 0 r
.15299 .30789 m
.16764 .31223 L
s
1 .639 0 r
.15299 .30789 m
.16798 .31234 L
s
1 .642 0 r
.15299 .30789 m
.16795 .31268 L
s
1 .016 0 r
.15572 .31931 m
.15612 .3193 L
s
1 .026 0 r
.15572 .31931 m
.15598 .31989 L
s
1 .025 0 r
.15572 .31931 m
.15564 .31871 L
s
.15572 .31931 m
.15611 .31884 L
s
1 .031 0 r
.15572 .31931 m
.15634 .31973 L
s
1 .19 0 r
.15572 .31931 m
.15411 .32368 L
s
1 .188 0 r
.15572 .31931 m
.15273 .32282 L
s
1 .19 0 r
.15572 .31931 m
.15267 .32283 L
s
1 .179 0 r
.15572 .31931 m
.15361 .32314 L
s
1 .192 0 r
.15572 .31931 m
.15261 .32284 L
s
1 .195 0 r
.15572 .31931 m
.15318 .32335 L
s
1 .451 0 r
.15572 .31931 m
.14792 .32713 L
s
1 .454 0 r
.15572 .31931 m
.14824 .32752 L
s
1 .466 0 r
.15572 .31931 m
.14831 .32798 L
s
1 .438 0 r
.15572 .31931 m
.14906 .32772 L
s
1 .424 0 r
.15572 .31931 m
.14853 .32681 L
s
1 .429 0 r
.15572 .31931 m
.14881 .32722 L
s
1 .554 0 r
.15572 .31931 m
.16742 .31248 L
s
1 .573 0 r
.15572 .31931 m
.16818 .3129 L
s
1 .552 0 r
.15572 .31931 m
.16757 .31282 L
s
1 .567 0 r
.15572 .31931 m
.16764 .31223 L
s
1 .576 0 r
.15572 .31931 m
.16798 .31234 L
s
1 .569 0 r
.15572 .31931 m
.16795 .31268 L
s
1 .025 0 r
.15612 .3193 m
.15598 .31989 L
s
1 .031 0 r
.15612 .3193 m
.15564 .31871 L
s
1 .019 0 r
.15612 .3193 m
.15611 .31884 L
s
1 .02 0 r
.15612 .3193 m
.15634 .31973 L
s
1 .197 0 r
.15612 .3193 m
.15411 .32368 L
s
1 .2 0 r
.15612 .3193 m
.15273 .32282 L
s
1 .202 0 r
.15612 .3193 m
.15267 .32283 L
s
1 .188 0 r
.15612 .3193 m
.15361 .32314 L
s
1 .204 0 r
.15612 .3193 m
.15261 .32284 L
s
.15612 .3193 m
.15318 .32335 L
s
1 .463 0 r
.15612 .3193 m
.14792 .32713 L
s
1 .465 0 r
.15612 .3193 m
.14824 .32752 L
s
1 .477 0 r
.15612 .3193 m
.14831 .32798 L
s
1 .449 0 r
.15612 .3193 m
.14906 .32772 L
s
1 .436 0 r
.15612 .3193 m
.14853 .32681 L
s
1 .441 0 r
.15612 .3193 m
.14881 .32722 L
s
1 .539 0 r
.15612 .3193 m
.16742 .31248 L
s
1 .558 0 r
.15612 .3193 m
.16818 .3129 L
s
1 .537 0 r
.15612 .3193 m
.16757 .31282 L
s
1 .552 0 r
.15612 .3193 m
.16764 .31223 L
s
1 .562 0 r
.15612 .3193 m
.16798 .31234 L
s
1 .554 0 r
.15612 .3193 m
.16795 .31268 L
s
1 .05 0 r
.15598 .31989 m
.15564 .31871 L
s
1 .043 0 r
.15598 .31989 m
.15611 .31884 L
s
1 .016 0 r
.15598 .31989 m
.15634 .31973 L
s
1 .173 0 r
.15598 .31989 m
.15411 .32368 L
s
1 .179 0 r
.15598 .31989 m
.15273 .32282 L
s
1 .181 0 r
.15598 .31989 m
.15267 .32283 L
s
1 .164 0 r
.15598 .31989 m
.15361 .32314 L
s
1 .183 0 r
.15598 .31989 m
.15261 .32284 L
s
1 .182 0 r
.15598 .31989 m
.15318 .32335 L
s
1 .443 0 r
.15598 .31989 m
.14792 .32713 L
s
1 .444 0 r
.15598 .31989 m
.14824 .32752 L
s
1 .456 0 r
.15598 .31989 m
.14831 .32798 L
s
1 .427 0 r
.15598 .31989 m
.14906 .32772 L
s
1 .415 0 r
.15598 .31989 m
.14853 .32681 L
s
1 .419 0 r
.15598 .31989 m
.14881 .32722 L
s
1 .557 0 r
.15598 .31989 m
.16742 .31248 L
s
1 .574 0 r
.15598 .31989 m
.16818 .3129 L
s
1 .555 0 r
.15598 .31989 m
.16757 .31282 L
s
1 .57 0 r
.15598 .31989 m
.16764 .31223 L
s
1 .579 0 r
.15598 .31989 m
.16798 .31234 L
s
1 .571 0 r
.15598 .31989 m
.16795 .31268 L
s
1 .02 0 r
.15564 .31871 m
.15611 .31884 L
s
1 .05 0 r
.15564 .31871 m
.15634 .31973 L
s
1 .212 0 r
.15564 .31871 m
.15411 .32368 L
s
1 .206 0 r
.15564 .31871 m
.15273 .32282 L
s
1 .207 0 r
.15564 .31871 m
.15267 .32283 L
s
1 .199 0 r
.15564 .31871 m
.15361 .32314 L
s
1 .209 0 r
.15564 .31871 m
.15261 .32284 L
s
1 .214 0 r
.15564 .31871 m
.15318 .32335 L
s
1 .467 0 r
.15564 .31871 m
.14792 .32713 L
s
1 .47 0 r
.15564 .31871 m
.14824 .32752 L
s
1 .483 0 r
.15564 .31871 m
.14831 .32798 L
s
1 .456 0 r
.15564 .31871 m
.14906 .32772 L
s
1 .44 0 r
.15564 .31871 m
.14853 .32681 L
s
1 .446 0 r
.15564 .31871 m
.14881 .32722 L
s
1 .544 0 r
.15564 .31871 m
.16742 .31248 L
s
1 .565 0 r
.15564 .31871 m
.16818 .3129 L
s
1 .544 0 r
.15564 .31871 m
.16757 .31282 L
s
1 .557 0 r
.15564 .31871 m
.16764 .31223 L
s
1 .567 0 r
.15564 .31871 m
.16798 .31234 L
s
1 .56 0 r
.15564 .31871 m
.16795 .31268 L
s
1 .037 0 r
.15611 .31884 m
.15634 .31973 L
s
1 .214 0 r
.15611 .31884 m
.15411 .32368 L
s
1 .213 0 r
.15611 .31884 m
.15273 .32282 L
s
1 .215 0 r
.15611 .31884 m
.15267 .32283 L
s
1 .203 0 r
.15611 .31884 m
.15361 .32314 L
s
1 .217 0 r
.15611 .31884 m
.15261 .32284 L
s
1 .22 0 r
.15611 .31884 m
.15318 .32335 L
s
1 .476 0 r
.15611 .31884 m
.14792 .32713 L
s
1 .479 0 r
.15611 .31884 m
.14824 .32752 L
s
1 .491 0 r
.15611 .31884 m
.14831 .32798 L
s
1 .463 0 r
.15611 .31884 m
.14906 .32772 L
s
1 .449 0 r
.15611 .31884 m
.14853 .32681 L
s
1 .454 0 r
.15611 .31884 m
.14881 .32722 L
s
1 .53 0 r
.15611 .31884 m
.16742 .31248 L
s
1 .55 0 r
.15611 .31884 m
.16818 .3129 L
s
1 .529 0 r
.15611 .31884 m
.16757 .31282 L
s
1 .543 0 r
.15611 .31884 m
.16764 .31223 L
s
1 .553 0 r
.15611 .31884 m
.16798 .31234 L
s
1 .545 0 r
.15611 .31884 m
.16795 .31268 L
s
1 .185 0 r
.15634 .31973 m
.15411 .32368 L
s
1 .194 0 r
.15634 .31973 m
.15273 .32282 L
s
1 .196 0 r
.15634 .31973 m
.15267 .32283 L
s
1 .179 0 r
.15634 .31973 m
.15361 .32314 L
s
1 .199 0 r
.15634 .31973 m
.15261 .32284 L
s
1 .196 0 r
.15634 .31973 m
.15318 .32335 L
s
1 .458 0 r
.15634 .31973 m
.14792 .32713 L
s
1 .459 0 r
.15634 .31973 m
.14824 .32752 L
s
1 .47 0 r
.15634 .31973 m
.14831 .32798 L
s
1 .442 0 r
.15634 .31973 m
.14906 .32772 L
s
1 .431 0 r
.15634 .31973 m
.14853 .32681 L
s
1 .434 0 r
.15634 .31973 m
.14881 .32722 L
s
1 .541 0 r
.15634 .31973 m
.16742 .31248 L
s
1 .558 0 r
.15634 .31973 m
.16818 .3129 L
s
1 .539 0 r
.15634 .31973 m
.16757 .31282 L
s
1 .554 0 r
.15634 .31973 m
.16764 .31223 L
s
1 .563 0 r
.15634 .31973 m
.16798 .31234 L
s
1 .555 0 r
.15634 .31973 m
.16795 .31268 L
s
1 .021 0 r
.18838 .33201 m
.18847 .3315 L
s
1 .022 0 r
.18838 .33201 m
.18881 .33234 L
s
1 .093 0 r
.18838 .33201 m
.19059 .33261 L
s
1 .026 0 r
.18838 .33201 m
.18899 .33184 L
s
1 .088 0 r
.18838 .33201 m
.19053 .33215 L
s
1 .658 0 r
.18838 .33201 m
.17233 .33329 L
s
1 .676 0 r
.18838 .33201 m
.17197 .33409 L
s
1 .652 0 r
.18838 .33201 m
.17253 .33384 L
s
1 .68 0 r
.18838 .33201 m
.17183 .33366 L
s
1 .672 0 r
.18838 .33201 m
.17195 .33279 L
s
1 .681 0 r
.18838 .33201 m
.17175 .33321 L
s
1 .504 0 r
.18838 .33201 m
.20007 .33594 L
s
1 .556 0 r
.18838 .33201 m
.20151 .33562 L
s
1 .512 0 r
.18838 .33201 m
.20041 .33548 L
s
1 .564 0 r
.18838 .33201 m
.20161 .33595 L
s
1 .493 0 r
.18838 .33201 m
.19993 .33551 L
s
1 .522 0 r
.18838 .33201 m
.20055 .3359 L
s
1 .698 0 r
.18838 .33201 m
.20401 .32508 L
s
1 .717 0 r
.18838 .33201 m
.2045 .3251 L
s
1 .704 0 r
.18838 .33201 m
.20414 .32506 L
s
1 .708 0 r
.18838 .33201 m
.20418 .32491 L
s
1 .701 0 r
.18838 .33201 m
.20415 .32525 L
s
1 .708 0 r
.18838 .33201 m
.20428 .3251 L
s
1 .037 0 r
.18847 .3315 m
.18881 .33234 L
s
1 .097 0 r
.18847 .3315 m
.19059 .33261 L
s
1 .025 0 r
.18847 .3315 m
.18899 .33184 L
s
1 .088 0 r
.18847 .3315 m
.19053 .33215 L
s
1 .664 0 r
.18847 .3315 m
.17233 .33329 L
s
1 .683 0 r
.18847 .3315 m
.17197 .33409 L
s
1 .658 0 r
.18847 .3315 m
.17253 .33384 L
s
1 .686 0 r
.18847 .3315 m
.17183 .33366 L
s
1 .677 0 r
.18847 .3315 m
.17195 .33279 L
s
1 .687 0 r
.18847 .3315 m
.17175 .33321 L
s
1 .507 0 r
.18847 .3315 m
.20007 .33594 L
s
1 .559 0 r
.18847 .3315 m
.20151 .33562 L
s
1 .514 0 r
.18847 .3315 m
.20041 .33548 L
s
1 .567 0 r
.18847 .3315 m
.20161 .33595 L
s
1 .496 0 r
.18847 .3315 m
.19993 .33551 L
s
1 .525 0 r
.18847 .3315 m
.20055 .3359 L
s
1 .687 0 r
.18847 .3315 m
.20401 .32508 L
s
1 .705 0 r
.18847 .3315 m
.2045 .3251 L
s
1 .692 0 r
.18847 .3315 m
.20414 .32506 L
s
1 .696 0 r
.18847 .3315 m
.20418 .32491 L
s
1 .69 0 r
.18847 .3315 m
.20415 .32525 L
s
1 .697 0 r
.18847 .3315 m
.20428 .3251 L
s
1 .073 0 r
.18881 .33234 m
.19059 .33261 L
s
1 .022 0 r
.18881 .33234 m
.18899 .33184 L
s
1 .071 0 r
.18881 .33234 m
.19053 .33215 L
s
1 .675 0 r
.18881 .33234 m
.17233 .33329 L
s
1 .692 0 r
.18881 .33234 m
.17197 .33409 L
s
1 .668 0 r
.18881 .33234 m
.17253 .33384 L
s
1 .696 0 r
.18881 .33234 m
.17183 .33366 L
s
1 .689 0 r
.18881 .33234 m
.17195 .33279 L
s
1 .698 0 r
.18881 .33234 m
.17175 .33321 L
s
1 .483 0 r
.18881 .33234 m
.20007 .33594 L
s
1 .536 0 r
.18881 .33234 m
.20151 .33562 L
s
1 .491 0 r
.18881 .33234 m
.20041 .33548 L
s
1 .543 0 r
.18881 .33234 m
.20161 .33595 L
s
1 .473 0 r
.18881 .33234 m
.19993 .33551 L
s
1 .501 0 r
.18881 .33234 m
.20055 .3359 L
s
1 .688 0 r
.18881 .33234 m
.20401 .32508 L
s
1 .706 0 r
.18881 .33234 m
.2045 .3251 L
s
1 .693 0 r
.18881 .33234 m
.20414 .32506 L
s
1 .698 0 r
.18881 .33234 m
.20418 .32491 L
s
1 .691 0 r
.18881 .33234 m
.20415 .32525 L
s
1 .698 0 r
.18881 .33234 m
.20428 .3251 L
s
1 .072 0 r
.19059 .33261 m
.18899 .33184 L
s
1 .019 0 r
.19059 .33261 m
.19053 .33215 L
s
1 .747 0 r
.19059 .33261 m
.17233 .33329 L
s
1 .763 0 r
.19059 .33261 m
.17197 .33409 L
s
1 .739 0 r
.19059 .33261 m
.17253 .33384 L
s
1 .768 0 r
.19059 .33261 m
.17183 .33366 L
s
1 .761 0 r
.19059 .33261 m
.17195 .33279 L
s
1 .77 0 r
.19059 .33261 m
.17175 .33321 L
s
1 .411 0 r
.19059 .33261 m
.20007 .33594 L
s
1 .463 0 r
.19059 .33261 m
.20151 .33562 L
s
1 .418 0 r
.19059 .33261 m
.20041 .33548 L
s
1 .471 0 r
.19059 .33261 m
.20161 .33595 L
s
1 .4 0 r
.19059 .33261 m
.19993 .33551 L
s
1 .429 0 r
.19059 .33261 m
.20055 .3359 L
s
1 .629 0 r
.19059 .33261 m
.20401 .32508 L
s
1 .646 0 r
.19059 .33261 m
.2045 .3251 L
s
1 .634 0 r
.19059 .33261 m
.20414 .32506 L
s
1 .638 0 r
.19059 .33261 m
.20418 .32491 L
s
1 .631 0 r
.19059 .33261 m
.20415 .32525 L
s
1 .638 0 r
.19059 .33261 m
.20428 .3251 L
s
1 .064 0 r
.18899 .33184 m
.19053 .33215 L
s
1 .683 0 r
.18899 .33184 m
.17233 .33329 L
s
1 .702 0 r
.18899 .33184 m
.17197 .33409 L
s
1 .677 0 r
.18899 .33184 m
.17253 .33384 L
s
1 .705 0 r
.18899 .33184 m
.17183 .33366 L
s
1 .697 0 r
.18899 .33184 m
.17195 .33279 L
s
1 .706 0 r
.18899 .33184 m
.17175 .33321 L
s
1 .483 0 r
.18899 .33184 m
.20007 .33594 L
s
1 .534 0 r
.18899 .33184 m
.20151 .33562 L
s
1 .49 0 r
.18899 .33184 m
.20041 .33548 L
s
1 .542 0 r
.18899 .33184 m
.20161 .33595 L
s
1 .472 0 r
.18899 .33184 m
.19993 .33551 L
s
1 .501 0 r
.18899 .33184 m
.20055 .3359 L
s
1 .673 0 r
.18899 .33184 m
.20401 .32508 L
s
1 .691 0 r
.18899 .33184 m
.2045 .3251 L
s
1 .678 0 r
.18899 .33184 m
.20414 .32506 L
s
1 .682 0 r
.18899 .33184 m
.20418 .32491 L
s
1 .675 0 r
.18899 .33184 m
.20415 .32525 L
s
1 .683 0 r
.18899 .33184 m
.20428 .3251 L
s
1 .745 0 r
.19053 .33215 m
.17233 .33329 L
s
1 .763 0 r
.19053 .33215 m
.17197 .33409 L
s
1 .739 0 r
.19053 .33215 m
.17253 .33384 L
s
1 .766 0 r
.19053 .33215 m
.17183 .33366 L
s
1 .759 0 r
.19053 .33215 m
.17195 .33279 L
s
1 .768 0 r
.19053 .33215 m
.17175 .33321 L
s
1 .42 0 r
.19053 .33215 m
.20007 .33594 L
s
1 .47 0 r
.19053 .33215 m
.20151 .33562 L
s
1 .426 0 r
.19053 .33215 m
.20041 .33548 L
s
1 .479 0 r
.19053 .33215 m
.20161 .33595 L
s
1 .408 0 r
.19053 .33215 m
.19993 .33551 L
s
1 .437 0 r
.19053 .33215 m
.20055 .3359 L
s
1 .622 0 r
.19053 .33215 m
.20401 .32508 L
s
1 .64 0 r
.19053 .33215 m
.2045 .3251 L
s
1 .627 0 r
.19053 .33215 m
.20414 .32506 L
s
1 .631 0 r
.19053 .33215 m
.20418 .32491 L
s
1 .624 0 r
.19053 .33215 m
.20415 .32525 L
s
1 .631 0 r
.19053 .33215 m
.20428 .3251 L
s
1 .014 0 r
.22351 .36343 m
.22383 .36352 L
s
1 .021 0 r
.22351 .36343 m
.22303 .3636 L
s
1 .023 0 r
.22351 .36343 m
.22323 .36392 L
s
1 .022 0 r
.22351 .36343 m
.22378 .36389 L
s
1 .029 0 r
.22351 .36343 m
.22354 .36415 L
s
1 .664 0 r
.22351 .36343 m
.20884 .37045 L
s
1 .647 0 r
.22351 .36343 m
.20924 .37028 L
s
1 .657 0 r
.22351 .36343 m
.20914 .37066 L
s
1 .687 0 r
.22351 .36343 m
.20826 .37049 L
s
1 .668 0 r
.22351 .36343 m
.20861 .37013 L
s
1 .667 0 r
.22351 .36343 m
.20904 .37095 L
s
1 .172 0 r
.22351 .36343 m
.21937 .36423 L
s
1 .193 0 r
.22351 .36343 m
.21897 .36474 L
s
1 .185 0 r
.22351 .36343 m
.21926 .36499 L
s
1 .188 0 r
.22351 .36343 m
.21901 .36433 L
s
1 .18 0 r
.22351 .36343 m
.21928 .36463 L
s
1 .166 0 r
.22351 .36343 m
.21963 .36459 L
s
1 .349 0 r
.22351 .36343 m
.22384 .3549 L
s
1 .326 0 r
.22351 .36343 m
.22387 .35546 L
s
1 .36 0 r
.22351 .36343 m
.22406 .35463 L
s
1 .339 0 r
.22351 .36343 m
.22402 .35514 L
s
1 .335 0 r
.22351 .36343 m
.2243 .35528 L
s
1 .354 0 r
.22351 .36343 m
.22445 .35482 L
s
1 .905 0 r
.22351 .36343 m
.20149 .36104 L
s
1 .912 0 r
.22351 .36343 m
.20136 .36082 L
s
1 .921 0 r
.22351 .36343 m
.20113 .36083 L
s
1 .901 0 r
.22351 .36343 m
.20157 .36126 L
s
1 .916 0 r
.22351 .36343 m
.2013 .36047 L
s
1 .901 0 r
.22351 .36343 m
.20164 .36064 L
s
1 .521 0 r
.22351 .36343 m
.23415 .35639 L
s
1 .53 0 r
.22351 .36343 m
.23413 .35598 L
s
1 .558 0 r
.22351 .36343 m
.23508 .35618 L
s
1 .529 0 r
.22351 .36343 m
.23451 .35659 L
s
1 .547 0 r
.22351 .36343 m
.23456 .35587 L
s
1 .538 0 r
.22351 .36343 m
.23453 .35624 L
s
.973 1 0 r
.22351 .36343 m
.24857 .36539 L
s
.965 1 0 r
.22351 .36343 m
.24881 .36489 L
s
.962 1 0 r
.22351 .36343 m
.24885 .36534 L
s
.967 1 0 r
.22351 .36343 m
.24874 .36521 L
s
.973 1 0 r
.22351 .36343 m
.2486 .36509 L
s
.961 1 0 r
.22351 .36343 m
.24888 .36506 L
s
1 .033 0 r
.22383 .36352 m
.22303 .3636 L
s
1 .029 0 r
.22383 .36352 m
.22323 .36392 L
s
1 .015 0 r
.22383 .36352 m
.22378 .36389 L
s
1 .028 0 r
.22383 .36352 m
.22354 .36415 L
s
1 .675 0 r
.22383 .36352 m
.20884 .37045 L
s
1 .657 0 r
.22383 .36352 m
.20924 .37028 L
s
1 .668 0 r
.22383 .36352 m
.20914 .37066 L
s
1 .697 0 r
.22383 .36352 m
.20826 .37049 L
s
1 .678 0 r
.22383 .36352 m
.20861 .37013 L
s
1 .677 0 r
.22383 .36352 m
.20904 .37095 L
s
1 .185 0 r
.22383 .36352 m
.21937 .36423 L
s
1 .205 0 r
.22383 .36352 m
.21897 .36474 L
s
1 .196 0 r
.22383 .36352 m
.21926 .36499 L
s
1 .2 0 r
.22383 .36352 m
.21901 .36433 L
s
1 .191 0 r
.22383 .36352 m
.21928 .36463 L
s
1 .177 0 r
.22383 .36352 m
.21963 .36459 L
s
1 .352 0 r
.22383 .36352 m
.22384 .3549 L
s
1 .329 0 r
.22383 .36352 m
.22387 .35546 L
s
1 .364 0 r
.22383 .36352 m
.22406 .35463 L
s
1 .343 0 r
.22383 .36352 m
.22402 .35514 L
s
1 .337 0 r
.22383 .36352 m
.2243 .35528 L
s
1 .357 0 r
.22383 .36352 m
.22445 .35482 L
s
1 .919 0 r
.22383 .36352 m
.20149 .36104 L
s
1 .925 0 r
.22383 .36352 m
.20136 .36082 L
s
1 .934 0 r
.22383 .36352 m
.20113 .36083 L
s
1 .914 0 r
.22383 .36352 m
.20157 .36126 L
s
1 .929 0 r
.22383 .36352 m
.2013 .36047 L
s
1 .914 0 r
.22383 .36352 m
.20164 .36064 L
s
1 .512 0 r
.22383 .36352 m
.23415 .35639 L
s
1 .522 0 r
.22383 .36352 m
.23413 .35598 L
s
1 .549 0 r
.22383 .36352 m
.23508 .35618 L
s
1 .52 0 r
.22383 .36352 m
.23451 .35659 L
s
1 .538 0 r
.22383 .36352 m
.23456 .35587 L
s
1 .529 0 r
.22383 .36352 m
.23453 .35624 L
s
.986 1 0 r
.22383 .36352 m
.24857 .36539 L
s
.978 1 0 r
.22383 .36352 m
.24881 .36489 L
s
.975 1 0 r
.22383 .36352 m
.24885 .36534 L
s
.98 1 0 r
.22383 .36352 m
.24874 .36521 L
s
.986 1 0 r
.22383 .36352 m
.2486 .36509 L
s
.975 1 0 r
.22383 .36352 m
.24888 .36506 L
s
1 .015 0 r
.22303 .3636 m
.22323 .36392 L
s
1 .033 0 r
.22303 .3636 m
.22378 .36389 L
s
1 .031 0 r
.22303 .3636 m
.22354 .36415 L
s
1 .644 0 r
.22303 .3636 m
.20884 .37045 L
s
1 .626 0 r
.22303 .3636 m
.20924 .37028 L
s
1 .636 0 r
.22303 .3636 m
.20914 .37066 L
s
1 .666 0 r
.22303 .3636 m
.20826 .37049 L
s
1 .647 0 r
.22303 .3636 m
.20861 .37013 L
s
1 .646 0 r
.22303 .3636 m
.20904 .37095 L
s
1 .152 0 r
.22303 .3636 m
.21937 .36423 L
s
1 .172 0 r
.22303 .3636 m
.21897 .36474 L
s
1 .164 0 r
.22303 .3636 m
.21926 .36499 L
s
1 .167 0 r
.22303 .3636 m
.21901 .36433 L
s
1 .159 0 r
.22303 .3636 m
.21928 .36463 L
s
1 .145 0 r
.22303 .3636 m
.21963 .36459 L
s
1 .357 0 r
.22303 .3636 m
.22384 .3549 L
s
1 .334 0 r
.22303 .3636 m
.22387 .35546 L
s
1 .369 0 r
.22303 .3636 m
.22406 .35463 L
s
1 .348 0 r
.22303 .3636 m
.22402 .35514 L
s
1 .344 0 r
.22303 .3636 m
.2243 .35528 L
s
1 .364 0 r
.22303 .3636 m
.22445 .35482 L
s
1 .886 0 r
.22303 .3636 m
.20149 .36104 L
s
1 .893 0 r
.22303 .3636 m
.20136 .36082 L
s
1 .902 0 r
.22303 .3636 m
.20113 .36083 L
s
1 .882 0 r
.22303 .3636 m
.20157 .36126 L
s
1 .897 0 r
.22303 .3636 m
.2013 .36047 L
s
1 .882 0 r
.22303 .3636 m
.20164 .36064 L
s
1 .542 0 r
.22303 .3636 m
.23415 .35639 L
s
1 .55 0 r
.22303 .3636 m
.23413 .35598 L
s
1 .578 0 r
.22303 .3636 m
.23508 .35618 L
s
1 .55 0 r
.22303 .3636 m
.23451 .35659 L
s
1 .567 0 r
.22303 .3636 m
.23456 .35587 L
s
1 .558 0 r
.22303 .3636 m
.23453 .35624 L
s
.954 1 0 r
.22303 .3636 m
.24857 .36539 L
s
.945 1 0 r
.22303 .3636 m
.24881 .36489 L
s
.942 1 0 r
.22303 .3636 m
.24885 .36534 L
s
.947 1 0 r
.22303 .3636 m
.24874 .36521 L
s
.954 1 0 r
.22303 .3636 m
.2486 .36509 L
s
.942 1 0 r
.22303 .3636 m
.24888 .36506 L
s
1 .023 0 r
.22323 .36392 m
.22378 .36389 L
s
1 .016 0 r
.22323 .36392 m
.22354 .36415 L
s
1 .646 0 r
.22323 .36392 m
.20884 .37045 L
s
1 .628 0 r
.22323 .36392 m
.20924 .37028 L
s
1 .638 0 r
.22323 .36392 m
.20914 .37066 L
s
1 .668 0 r
.22323 .36392 m
.20826 .37049 L
s
1 .649 0 r
.22323 .36392 m
.20861 .37013 L
s
1 .647 0 r
.22323 .36392 m
.20904 .37095 L
s
1 .158 0 r
.22323 .36392 m
.21937 .36423 L
s
1 .178 0 r
.22323 .36392 m
.21897 .36474 L
s
1 .168 0 r
.22323 .36392 m
.21926 .36499 L
s
1 .173 0 r
.22323 .36392 m
.21901 .36433 L
s
1 .164 0 r
.22323 .36392 m
.21928 .36463 L
s
1 .15 0 r
.22323 .36392 m
.21963 .36459 L
s
1 .369 0 r
.22323 .36392 m
.22384 .3549 L
s
1 .346 0 r
.22323 .36392 m
.22387 .35546 L
s
1 .381 0 r
.22323 .36392 m
.22406 .35463 L
s
1 .36 0 r
.22323 .36392 m
.22402 .35514 L
s
1 .356 0 r
.22323 .36392 m
.2243 .35528 L
s
1 .375 0 r
.22323 .36392 m
.22445 .35482 L
s
1 .896 0 r
.22323 .36392 m
.20149 .36104 L
s
1 .903 0 r
.22323 .36392 m
.20136 .36082 L
s
1 .912 0 r
.22323 .36392 m
.20113 .36083 L
s
1 .892 0 r
.22323 .36392 m
.20157 .36126 L
s
1 .907 0 r
.22323 .36392 m
.2013 .36047 L
s
1 .892 0 r
.22323 .36392 m
.20164 .36064 L
s
1 .542 0 r
.22323 .36392 m
.23415 .35639 L
s
1 .551 0 r
.22323 .36392 m
.23413 .35598 L
s
1 .578 0 r
.22323 .36392 m
.23508 .35618 L
s
1 .549 0 r
.22323 .36392 m
.23451 .35659 L
s
1 .568 0 r
.22323 .36392 m
.23456 .35587 L
s
1 .558 0 r
.22323 .36392 m
.23453 .35624 L
s
.963 1 0 r
.22323 .36392 m
.24857 .36539 L
s
.954 1 0 r
.22323 .36392 m
.24881 .36489 L
s
.952 1 0 r
.22323 .36392 m
.24885 .36534 L
s
.956 1 0 r
.22323 .36392 m
.24874 .36521 L
s
.963 1 0 r
.22323 .36392 m
.2486 .36509 L
s
.951 1 0 r
.22323 .36392 m
.24888 .36506 L
s
1 .014 0 r
.22378 .36389 m
.22354 .36415 L
s
1 .667 0 r
.22378 .36389 m
.20884 .37045 L
s
1 .649 0 r
.22378 .36389 m
.20924 .37028 L
s
1 .659 0 r
.22378 .36389 m
.20914 .37066 L
s
1 .689 0 r
.22378 .36389 m
.20826 .37049 L
s
1 .671 0 r
.22378 .36389 m
.20861 .37013 L
s
1 .668 0 r
.22378 .36389 m
.20904 .37095 L
s
1 .181 0 r
.22378 .36389 m
.21937 .36423 L
s
1 .2 0 r
.22378 .36389 m
.21897 .36474 L
s
1 .19 0 r
.22378 .36389 m
.21926 .36499 L
s
1 .196 0 r
.22378 .36389 m
.21901 .36433 L
s
1 .186 0 r
.22378 .36389 m
.21928 .36463 L
s
1 .172 0 r
.22378 .36389 m
.21963 .36459 L
s
1 .367 0 r
.22378 .36389 m
.22384 .3549 L
s
1 .344 0 r
.22378 .36389 m
.22387 .35546 L
s
1 .379 0 r
.22378 .36389 m
.22406 .35463 L
s
1 .358 0 r
.22378 .36389 m
.22402 .35514 L
s
1 .353 0 r
.22378 .36389 m
.2243 .35528 L
s
1 .372 0 r
.22378 .36389 m
.22445 .35482 L
s
1 .918 0 r
.22378 .36389 m
.20149 .36104 L
s
1 .925 0 r
.22378 .36389 m
.20136 .36082 L
s
1 .934 0 r
.22378 .36389 m
.20113 .36083 L
s
1 .914 0 r
.22378 .36389 m
.20157 .36126 L
s
1 .929 0 r
.22378 .36389 m
.2013 .36047 L
s
1 .914 0 r
.22378 .36389 m
.20164 .36064 L
s
1 .523 0 r
.22378 .36389 m
.23415 .35639 L
s
1 .532 0 r
.22378 .36389 m
.23413 .35598 L
s
1 .559 0 r
.22378 .36389 m
.23508 .35618 L
s
1 .53 0 r
.22378 .36389 m
.23451 .35659 L
s
1 .549 0 r
.22378 .36389 m
.23456 .35587 L
s
1 .539 0 r
.22378 .36389 m
.23453 .35624 L
s
.985 1 0 r
.22378 .36389 m
.24857 .36539 L
s
.977 1 0 r
.22378 .36389 m
.24881 .36489 L
s
.974 1 0 r
.22378 .36389 m
.24885 .36534 L
s
.979 1 0 r
.22378 .36389 m
.24874 .36521 L
s
.985 1 0 r
.22378 .36389 m
.2486 .36509 L
s
.974 1 0 r
.22378 .36389 m
.24888 .36506 L
s
1 .653 0 r
.22354 .36415 m
.20884 .37045 L
s
1 .636 0 r
.22354 .36415 m
.20924 .37028 L
s
1 .646 0 r
.22354 .36415 m
.20914 .37066 L
s
1 .676 0 r
.22354 .36415 m
.20826 .37049 L
s
1 .657 0 r
.22354 .36415 m
.20861 .37013 L
s
1 .655 0 r
.22354 .36415 m
.20904 .37095 L
s
1 .171 0 r
.22354 .36415 m
.21937 .36423 L
s
1 .189 0 r
.22354 .36415 m
.21897 .36474 L
s
1 .178 0 r
.22354 .36415 m
.21926 .36499 L
s
1 .185 0 r
.22354 .36415 m
.21901 .36433 L
s
1 .175 0 r
.22354 .36415 m
.21928 .36463 L
s
1 .161 0 r
.22354 .36415 m
.21963 .36459 L
s
1 .378 0 r
.22354 .36415 m
.22384 .3549 L
s
1 .355 0 r
.22354 .36415 m
.22387 .35546 L
s
1 .39 0 r
.22354 .36415 m
.22406 .35463 L
s
1 .369 0 r
.22354 .36415 m
.22402 .35514 L
s
1 .364 0 r
.22354 .36415 m
.2243 .35528 L
s
1 .383 0 r
.22354 .36415 m
.22445 .35482 L
s
1 .91 0 r
.22354 .36415 m
.20149 .36104 L
s
1 .917 0 r
.22354 .36415 m
.20136 .36082 L
s
1 .926 0 r
.22354 .36415 m
.20113 .36083 L
s
1 .905 0 r
.22354 .36415 m
.20157 .36126 L
s
1 .921 0 r
.22354 .36415 m
.2013 .36047 L
s
1 .906 0 r
.22354 .36415 m
.20164 .36064 L
s
1 .537 0 r
.22354 .36415 m
.23415 .35639 L
s
1 .547 0 r
.22354 .36415 m
.23413 .35598 L
s
1 .573 0 r
.22354 .36415 m
.23508 .35618 L
s
1 .544 0 r
.22354 .36415 m
.23451 .35659 L
s
1 .563 0 r
.22354 .36415 m
.23456 .35587 L
s
1 .553 0 r
.22354 .36415 m
.23453 .35624 L
s
.976 1 0 r
.22354 .36415 m
.24857 .36539 L
s
.967 1 0 r
.22354 .36415 m
.24881 .36489 L
s
.965 1 0 r
.22354 .36415 m
.24885 .36534 L
s
.97 1 0 r
.22354 .36415 m
.24874 .36521 L
s
.976 1 0 r
.22354 .36415 m
.2486 .36509 L
s
.964 1 0 r
.22354 .36415 m
.24888 .36506 L
s
1 .032 0 r
.15112 .33112 m
.15184 .33079 L
s
1 .023 0 r
.15112 .33112 m
.1514 .33161 L
s
1 .035 0 r
.15112 .33112 m
.15195 .33135 L
s
1 .062 0 r
.15112 .33112 m
.1526 .33146 L
s
1 .043 0 r
.15112 .33112 m
.1517 .332 L
s
1 .328 0 r
.15112 .33112 m
.15411 .32368 L
s
1 .345 0 r
.15112 .33112 m
.15273 .32282 L
s
.15112 .33112 m
.15267 .32283 L
s
1 .342 0 r
.15112 .33112 m
.15361 .32314 L
s
1 .344 0 r
.15112 .33112 m
.15261 .32284 L
s
1 .329 0 r
.15112 .33112 m
.15318 .32335 L
s
1 .209 0 r
.15112 .33112 m
.14792 .32713 L
s
1 .188 0 r
.15112 .33112 m
.14824 .32752 L
s
1 .172 0 r
.15112 .33112 m
.14831 .32798 L
s
1 .163 0 r
.15112 .33112 m
.14906 .32772 L
s
1 .205 0 r
.15112 .33112 m
.14853 .32681 L
s
1 .185 0 r
.15112 .33112 m
.14881 .32722 L
s
1 .256 0 r
.15112 .33112 m
.15672 .33396 L
s
1 .27 0 r
.15112 .33112 m
.15729 .33351 L
s
1 .238 0 r
.15112 .33112 m
.15663 .33305 L
s
1 .278 0 r
.15112 .33112 m
.15767 .33295 L
s
1 .245 0 r
.15112 .33112 m
.15662 .33352 L
s
1 .25 0 r
.15112 .33112 m
.15702 .33269 L
s
1 .564 0 r
.15112 .33112 m
.16476 .33335 L
s
1 .587 0 r
.15112 .33112 m
.16525 .33368 L
s
1 .561 0 r
.15112 .33112 m
.16473 .33288 L
s
1 .58 0 r
.15112 .33112 m
.16524 .33268 L
s
1 .557 0 r
.15112 .33112 m
.16453 .33367 L
s
1 .576 0 r
.15112 .33112 m
.16509 .33308 L
s
1 .038 0 r
.15184 .33079 m
.1514 .33161 L
s
1 .023 0 r
.15184 .33079 m
.15195 .33135 L
s
1 .042 0 r
.15184 .33079 m
.1526 .33146 L
s
1 .05 0 r
.15184 .33079 m
.1517 .332 L
s
1 .305 0 r
.15184 .33079 m
.15411 .32368 L
s
1 .328 0 r
.15184 .33079 m
.15273 .32282 L
s
1 .327 0 r
.15184 .33079 m
.15267 .32283 L
s
1 .321 0 r
.15184 .33079 m
.15361 .32314 L
s
1 .326 0 r
.15184 .33079 m
.15261 .32284 L
s
1 .309 0 r
.15184 .33079 m
.15318 .32335 L
s
1 .219 0 r
.15184 .33079 m
.14792 .32713 L
s
1 .199 0 r
.15184 .33079 m
.14824 .32752 L
s
1 .184 0 r
.15184 .33079 m
.14831 .32798 L
s
1 .169 0 r
.15184 .33079 m
.14906 .32772 L
s
1 .211 0 r
.15184 .33079 m
.14853 .32681 L
s
1 .191 0 r
.15184 .33079 m
.14881 .32722 L
s
1 .238 0 r
.15184 .33079 m
.15672 .33396 L
s
1 .249 0 r
.15184 .33079 m
.15729 .33351 L
s
1 .217 0 r
.15184 .33079 m
.15663 .33305 L
s
1 .254 0 r
.15184 .33079 m
.15767 .33295 L
s
1 .225 0 r
.15184 .33079 m
.15662 .33352 L
s
1 .226 0 r
.15184 .33079 m
.15702 .33269 L
s
1 .538 0 r
.15184 .33079 m
.16476 .33335 L
s
1 .561 0 r
.15184 .33079 m
.16525 .33368 L
s
1 .534 0 r
.15184 .33079 m
.16473 .33288 L
s
1 .553 0 r
.15184 .33079 m
.16524 .33268 L
s
1 .532 0 r
.15184 .33079 m
.16453 .33367 L
s
1 .55 0 r
.15184 .33079 m
.16509 .33308 L
s
1 .025 0 r
.1514 .33161 m
.15195 .33135 L
s
1 .049 0 r
.1514 .33161 m
.1526 .33146 L
s
1 .02 0 r
.1514 .33161 m
.1517 .332 L
s
1 .343 0 r
.1514 .33161 m
.15411 .32368 L
s
1 .363 0 r
.1514 .33161 m
.15273 .32282 L
s
.1514 .33161 m
.15267 .32283 L
s
1 .358 0 r
.1514 .33161 m
.15361 .32314 L
s
1 .362 0 r
.1514 .33161 m
.15261 .32284 L
s
1 .346 0 r
.1514 .33161 m
.15318 .32335 L
s
1 .232 0 r
.1514 .33161 m
.14792 .32713 L
s
1 .211 0 r
.1514 .33161 m
.14824 .32752 L
s
1 .195 0 r
.1514 .33161 m
.14831 .32798 L
s
1 .186 0 r
.1514 .33161 m
.14906 .32772 L
s
1 .228 0 r
.1514 .33161 m
.14853 .32681 L
s
1 .208 0 r
.1514 .33161 m
.14881 .32722 L
s
1 .238 0 r
.1514 .33161 m
.15672 .33396 L
s
1 .253 0 r
.1514 .33161 m
.15729 .33351 L
s
1 .222 0 r
.1514 .33161 m
.15663 .33305 L
s
1 .262 0 r
.1514 .33161 m
.15767 .33295 L
s
1 .227 0 r
.1514 .33161 m
.15662 .33352 L
s
1 .234 0 r
.1514 .33161 m
.15702 .33269 L
s
1 .55 0 r
.1514 .33161 m
.16476 .33335 L
s
1 .572 0 r
.1514 .33161 m
.16525 .33368 L
s
1 .547 0 r
.1514 .33161 m
.16473 .33288 L
s
1 .567 0 r
.1514 .33161 m
.16524 .33268 L
s
1 .543 0 r
.1514 .33161 m
.16453 .33367 L
s
1 .563 0 r
.1514 .33161 m
.16509 .33308 L
s
1 .027 0 r
.15195 .33135 m
.1526 .33146 L
s
1 .029 0 r
.15195 .33135 m
.1517 .332 L
s
1 .325 0 r
.15195 .33135 m
.15411 .32368 L
s
1 .35 0 r
.15195 .33135 m
.15273 .32282 L
s
1 .349 0 r
.15195 .33135 m
.15267 .32283 L
s
1 .342 0 r
.15195 .33135 m
.15361 .32314 L
s
1 .349 0 r
.15195 .33135 m
.15261 .32284 L
s
1 .331 0 r
.15195 .33135 m
.15318 .32335 L
s
1 .238 0 r
.15195 .33135 m
.14792 .32713 L
s
1 .218 0 r
.15195 .33135 m
.14824 .32752 L
s
1 .203 0 r
.15195 .33135 m
.14831 .32798 L
s
1 .19 0 r
.15195 .33135 m
.14906 .32772 L
s
1 .232 0 r
.15195 .33135 m
.14853 .32681 L
s
1 .212 0 r
.15195 .33135 m
.14881 .32722 L
s
1 .222 0 r
.15195 .33135 m
.15672 .33396 L
s
1 .235 0 r
.15195 .33135 m
.15729 .33351 L
s
1 .203 0 r
.15195 .33135 m
.15663 .33305 L
s
1 .242 0 r
.15195 .33135 m
.15767 .33295 L
s
1 .21 0 r
.15195 .33135 m
.15662 .33352 L
s
1 .214 0 r
.15195 .33135 m
.15702 .33269 L
s
1 .529 0 r
.15195 .33135 m
.16476 .33335 L
s
1 .552 0 r
.15195 .33135 m
.16525 .33368 L
s
1 .526 0 r
.15195 .33135 m
.16473 .33288 L
s
1 .546 0 r
.15195 .33135 m
.16524 .33268 L
s
1 .522 0 r
.15195 .33135 m
.16453 .33367 L
s
1 .541 0 r
.15195 .33135 m
.16509 .33308 L
s
1 .043 0 r
.1526 .33146 m
.1517 .332 L
s
1 .324 0 r
.1526 .33146 m
.15411 .32368 L
s
1 .353 0 r
.1526 .33146 m
.15273 .32282 L
s
.1526 .33146 m
.15267 .32283 L
s
1 .342 0 r
.1526 .33146 m
.15361 .32314 L
s
1 .352 0 r
.1526 .33146 m
.15261 .32284 L
s
1 .332 0 r
.1526 .33146 m
.15318 .32335 L
s
1 .26 0 r
.1526 .33146 m
.14792 .32713 L
s
1 .24 0 r
.1526 .33146 m
.14824 .32752 L
s
1 .226 0 r
.1526 .33146 m
.14831 .32798 L
s
1 .21 0 r
.1526 .33146 m
.14906 .32772 L
s
1 .252 0 r
.1526 .33146 m
.14853 .32681 L
s
1 .232 0 r
.1526 .33146 m
.14881 .32722 L
s
1 .197 0 r
.1526 .33146 m
.15672 .33396 L
s
1 .209 0 r
.1526 .33146 m
.15729 .33351 L
s
1 .177 0 r
.1526 .33146 m
.15663 .33305 L
s
1 .216 0 r
.1526 .33146 m
.15767 .33295 L
s
1 .185 0 r
.1526 .33146 m
.15662 .33352 L
s
1 .188 0 r
.1526 .33146 m
.15702 .33269 L
s
1 .503 0 r
.1526 .33146 m
.16476 .33335 L
s
1 .525 0 r
.1526 .33146 m
.16525 .33368 L
s
1 .499 0 r
.1526 .33146 m
.16473 .33288 L
s
1 .519 0 r
.1526 .33146 m
.16524 .33268 L
s
1 .496 0 r
.1526 .33146 m
.16453 .33367 L
s
1 .515 0 r
.1526 .33146 m
.16509 .33308 L
s
1 .354 0 r
.1517 .332 m
.15411 .32368 L
s
1 .377 0 r
.1517 .332 m
.15273 .32282 L
s
.1517 .332 m
.15267 .32283 L
s
1 .37 0 r
.1517 .332 m
.15361 .32314 L
s
1 .376 0 r
.1517 .332 m
.15261 .32284 L
s
1 .359 0 r
.1517 .332 m
.15318 .32335 L
s
1 .252 0 r
.1517 .332 m
.14792 .32713 L
s
1 .231 0 r
.1517 .332 m
.14824 .32752 L
s
1 .215 0 r
.1517 .332 m
.14831 .32798 L
s
1 .206 0 r
.1517 .332 m
.14906 .32772 L
s
1 .248 0 r
.1517 .332 m
.14853 .32681 L
s
1 .228 0 r
.1517 .332 m
.14881 .32722 L
s
1 .22 0 r
.1517 .332 m
.15672 .33396 L
s
1 .236 0 r
.1517 .332 m
.15729 .33351 L
s
1 .206 0 r
.1517 .332 m
.15663 .33305 L
s
1 .247 0 r
.1517 .332 m
.15767 .33295 L
s
1 .21 0 r
.1517 .332 m
.15662 .33352 L
s
1 .219 0 r
.1517 .332 m
.15702 .33269 L
s
1 .536 0 r
.1517 .332 m
.16476 .33335 L
s
1 .558 0 r
.1517 .332 m
.16525 .33368 L
s
1 .533 0 r
.1517 .332 m
.16473 .33288 L
s
1 .554 0 r
.1517 .332 m
.16524 .33268 L
s
1 .528 0 r
.1517 .332 m
.16453 .33367 L
s
1 .549 0 r
.1517 .332 m
.16509 .33308 L
s
1 .021 0 r
.21689 .34773 m
.21671 .34726 L
s
1 .044 0 r
.21689 .34773 m
.21583 .34756 L
s
1 .061 0 r
.21689 .34773 m
.21542 .34804 L
s
1 .038 0 r
.21689 .34773 m
.21604 .3481 L
s
1 .077 0 r
.21689 .34773 m
.21515 .34848 L
s
1 .372 0 r
.21689 .34773 m
.20831 .34468 L
s
1 .385 0 r
.21689 .34773 m
.20775 .34542 L
s
1 .367 0 r
.21689 .34773 m
.2083 .34513 L
s
1 .368 0 r
.21689 .34773 m
.2081 .34579 L
s
1 .352 0 r
.21689 .34773 m
.20858 .34544 L
s
1 .348 0 r
.21689 .34773 m
.20891 .34477 L
s
1 .038 0 r
.21671 .34726 m
.21583 .34756 L
s
1 .061 0 r
.21671 .34726 m
.21542 .34804 L
s
1 .044 0 r
.21671 .34726 m
.21604 .3481 L
s
1 .081 0 r
.21671 .34726 m
.21515 .34848 L
s
1 .359 0 r
.21671 .34726 m
.20831 .34468 L
s
1 .374 0 r
.21671 .34726 m
.20775 .34542 L
s
1 .355 0 r
.21671 .34726 m
.2083 .34513 L
s
1 .357 0 r
.21671 .34726 m
.2081 .34579 L
s
1 .34 0 r
.21671 .34726 m
.20858 .34544 L
s
1 .334 0 r
.21671 .34726 m
.20891 .34477 L
s
1 .026 0 r
.21583 .34756 m
.21542 .34804 L
s
1 .024 0 r
.21583 .34756 m
.21604 .3481 L
s
1 .047 0 r
.21583 .34756 m
.21515 .34848 L
s
1 .329 0 r
.21583 .34756 m
.20831 .34468 L
s
1 .341 0 r
.21583 .34756 m
.20775 .34542 L
s
1 .323 0 r
.21583 .34756 m
.2083 .34513 L
s
1 .324 0 r
.21583 .34756 m
.2081 .34579 L
s
1 .308 0 r
.21583 .34756 m
.20858 .34544 L
s
1 .305 0 r
.21583 .34756 m
.20891 .34477 L
s
1 .026 0 r
.21542 .34804 m
.21604 .3481 L
s
1 .021 0 r
.21542 .34804 m
.21515 .34848 L
s
1 .321 0 r
.21542 .34804 m
.20831 .34468 L
s
1 .331 0 r
.21542 .34804 m
.20775 .34542 L
s
1 .314 0 r
.21542 .34804 m
.2083 .34513 L
s
1 .313 0 r
.21542 .34804 m
.2081 .34579 L
s
1 .299 0 r
.21542 .34804 m
.20858 .34544 L
s
1 .297 0 r
.21542 .34804 m
.20891 .34477 L
s
1 .04 0 r
.21604 .3481 m
.21515 .34848 L
s
1 .345 0 r
.21604 .3481 m
.20831 .34468 L
s
1 .356 0 r
.21604 .3481 m
.20775 .34542 L
s
1 .339 0 r
.21604 .3481 m
.2083 .34513 L
s
1 .338 0 r
.21604 .3481 m
.2081 .34579 L
s
1 .323 0 r
.21604 .3481 m
.20858 .34544 L
s
1 .321 0 r
.21604 .3481 m
.20891 .34477 L
s
1 .32 0 r
.21515 .34848 m
.20831 .34468 L
s
1 .327 0 r
.21515 .34848 m
.20775 .34542 L
s
1 .312 0 r
.21515 .34848 m
.2083 .34513 L
s
1 .308 0 r
.21515 .34848 m
.2081 .34579 L
s
1 .296 0 r
.21515 .34848 m
.20858 .34544 L
s
.21515 .34848 m
.20891 .34477 L
s
1 .038 0 r
.20831 .34468 m
.20775 .34542 L
s
1 .018 0 r
.20831 .34468 m
.2083 .34513 L
s
1 .046 0 r
.20831 .34468 m
.2081 .34579 L
s
1 .033 0 r
.20831 .34468 m
.20858 .34544 L
s
1 .025 0 r
.20831 .34468 m
.20891 .34477 L
s
1 .491 0 r
.20831 .34468 m
.20007 .33594 L
s
1 .463 0 r
.20831 .34468 m
.20151 .33562 L
s
1 .496 0 r
.20831 .34468 m
.20041 .33548 L
s
1 .45 0 r
.20831 .34468 m
.20161 .33595 L
s
1 .508 0 r
.20831 .34468 m
.19993 .33551 L
s
1 .479 0 r
.20831 .34468 m
.20055 .3359 L
s
1 .025 0 r
.20775 .34542 m
.2083 .34513 L
s
1 .02 0 r
.20775 .34542 m
.2081 .34579 L
s
1 .034 0 r
.20775 .34542 m
.20858 .34544 L
s
1 .054 0 r
.20775 .34542 m
.20891 .34477 L
s
1 .499 0 r
.20775 .34542 m
.20007 .33594 L
s
1 .475 0 r
.20775 .34542 m
.20151 .33562 L
s
1 .505 0 r
.20775 .34542 m
.20041 .33548 L
s
1 .461 0 r
.20775 .34542 m
.20161 .33595 L
s
1 .516 0 r
.20775 .34542 m
.19993 .33551 L
s
1 .488 0 r
.20775 .34542 m
.20055 .3359 L
s
1 .028 0 r
.2083 .34513 m
.2081 .34579 L
s
1 .017 0 r
.2083 .34513 m
.20858 .34544 L
s
1 .029 0 r
.2083 .34513 m
.20891 .34477 L
s
1 .504 0 r
.2083 .34513 m
.20007 .33594 L
s
1 .477 0 r
.2083 .34513 m
.20151 .33562 L
s
1 .509 0 r
.2083 .34513 m
.20041 .33548 L
s
1 .464 0 r
.2083 .34513 m
.20161 .33595 L
s
1 .521 0 r
.2083 .34513 m
.19993 .33551 L
s
1 .492 0 r
.2083 .34513 m
.20055 .3359 L
s
1 .024 0 r
.2081 .34579 m
.20858 .34544 L
s
1 .053 0 r
.2081 .34579 m
.20891 .34477 L
s
1 .519 0 r
.2081 .34579 m
.20007 .33594 L
s
1 .495 0 r
.2081 .34579 m
.20151 .33562 L
s
1 .525 0 r
.2081 .34579 m
.20041 .33548 L
s
1 .481 0 r
.2081 .34579 m
.20161 .33595 L
s
1 .536 0 r
.2081 .34579 m
.19993 .33551 L
s
1 .508 0 r
.2081 .34579 m
.20055 .3359 L
s
1 .03 0 r
.20858 .34544 m
.20891 .34477 L
s
1 .521 0 r
.20858 .34544 m
.20007 .33594 L
s
1 .495 0 r
.20858 .34544 m
.20151 .33562 L
s
1 .526 0 r
.20858 .34544 m
.20041 .33548 L
s
1 .481 0 r
.20858 .34544 m
.20161 .33595 L
s
1 .538 0 r
.20858 .34544 m
.19993 .33551 L
s
1 .51 0 r
.20858 .34544 m
.20055 .3359 L
s
1 .511 0 r
.20891 .34477 m
.20007 .33594 L
s
1 .481 0 r
.20891 .34477 m
.20151 .33562 L
s
1 .515 0 r
.20891 .34477 m
.20041 .33548 L
s
1 .468 0 r
.20891 .34477 m
.20161 .33595 L
s
1 .527 0 r
.20891 .34477 m
.19993 .33551 L
s
1 .498 0 r
.20891 .34477 m
.20055 .3359 L
s
1 .072 0 r
.14082 .29854 m
.13916 .29794 L
s
1 .066 0 r
.14082 .29854 m
.13956 .29753 L
s
1 .037 0 r
.14082 .29854 m
.14023 .29786 L
s
1 .023 0 r
.14082 .29854 m
.14104 .29803 L
s
1 .049 0 r
.14082 .29854 m
.13962 .29836 L
s
1 .168 0 r
.14082 .29854 m
.13966 .3025 L
s
1 .151 0 r
.14082 .29854 m
.14097 .30223 L
s
1 .18 0 r
.14082 .29854 m
.14008 .30288 L
s
1 .145 0 r
.14082 .29854 m
.13985 .30196 L
s
1 .133 0 r
.14082 .29854 m
.14037 .30176 L
s
1 .16 0 r
.14082 .29854 m
.14035 .30243 L
s
1 .349 0 r
.14082 .29854 m
.14715 .30428 L
s
1 .363 0 r
.14082 .29854 m
.14706 .30486 L
s
1 .375 0 r
.14082 .29854 m
.14764 .30469 L
s
1 .367 0 r
.14082 .29854 m
.1478 .3042 L
s
1 .368 0 r
.14082 .29854 m
.14816 .30377 L
s
1 .347 0 r
.14082 .29854 m
.14754 .30373 L
s
1 .023 0 r
.13916 .29794 m
.13956 .29753 L
s
1 .043 0 r
.13916 .29794 m
.14023 .29786 L
s
1 .077 0 r
.13916 .29794 m
.14104 .29803 L
s
1 .025 0 r
.13916 .29794 m
.13962 .29836 L
s
1 .187 0 r
.13916 .29794 m
.13966 .3025 L
s
1 .19 0 r
.13916 .29794 m
.14097 .30223 L
s
1 .205 0 r
.13916 .29794 m
.14008 .30288 L
s
1 .167 0 r
.13916 .29794 m
.13985 .30196 L
s
1 .164 0 r
.13916 .29794 m
.14037 .30176 L
s
1 .19 0 r
.13916 .29794 m
.14035 .30243 L
s
1 .417 0 r
.13916 .29794 m
.14715 .30428 L
s
1 .429 0 r
.13916 .29794 m
.14706 .30486 L
s
1 .443 0 r
.13916 .29794 m
.14764 .30469 L
s
1 .436 0 r
.13916 .29794 m
.1478 .3042 L
s
1 .438 0 r
.13916 .29794 m
.14816 .30377 L
s
1 .416 0 r
.13916 .29794 m
.14754 .30373 L
s
1 .03 0 r
.13956 .29753 m
.14023 .29786 L
s
1 .064 0 r
.13956 .29753 m
.14104 .29803 L
s
1 .034 0 r
.13956 .29753 m
.13962 .29836 L
s
1 .203 0 r
.13956 .29753 m
.13966 .3025 L
s
1 .2 0 r
.13956 .29753 m
.14097 .30223 L
s
1 .22 0 r
.13956 .29753 m
.14008 .30288 L
s
1 .182 0 r
.13956 .29753 m
.13985 .30196 L
s
1 .176 0 r
.13956 .29753 m
.14037 .30176 L
s
1 .203 0 r
.13956 .29753 m
.14035 .30243 L
s
1 .415 0 r
.13956 .29753 m
.14715 .30428 L
s
1 .428 0 r
.13956 .29753 m
.14706 .30486 L
s
1 .441 0 r
.13956 .29753 m
.14764 .30469 L
s
1 .433 0 r
.13956 .29753 m
.1478 .3042 L
s
1 .434 0 r
.13956 .29753 m
.14816 .30377 L
s
1 .413 0 r
.13956 .29753 m
.14754 .30373 L
s
1 .034 0 r
.14023 .29786 m
.14104 .29803 L
s
1 .032 0 r
.14023 .29786 m
.13962 .29836 L
s
1 .191 0 r
.14023 .29786 m
.13966 .3025 L
s
1 .181 0 r
.14023 .29786 m
.14097 .30223 L
s
1 .205 0 r
.14023 .29786 m
.14008 .30288 L
s
1 .168 0 r
.14023 .29786 m
.13985 .30196 L
s
1 .16 0 r
.14023 .29786 m
.14037 .30176 L
s
1 .187 0 r
.14023 .29786 m
.14035 .30243 L
s
1 .386 0 r
.14023 .29786 m
.14715 .30428 L
s
1 .4 0 r
.14023 .29786 m
.14706 .30486 L
s
1 .412 0 r
.14023 .29786 m
.14764 .30469 L
s
1 .404 0 r
.14023 .29786 m
.1478 .3042 L
s
.14023 .29786 m
.14816 .30377 L
s
1 .383 0 r
.14023 .29786 m
.14754 .30373 L
s
1 .059 0 r
.14104 .29803 m
.13962 .29836 L
s
1 .191 0 r
.14104 .29803 m
.13966 .3025 L
s
1 .172 0 r
.14104 .29803 m
.14097 .30223 L
s
1 .202 0 r
.14104 .29803 m
.14008 .30288 L
s
1 .168 0 r
.14104 .29803 m
.13985 .30196 L
s
1 .155 0 r
.14104 .29803 m
.14037 .30176 L
s
1 .182 0 r
.14104 .29803 m
.14035 .30243 L
s
1 .357 0 r
.14104 .29803 m
.14715 .30428 L
s
1 .372 0 r
.14104 .29803 m
.14706 .30486 L
s
1 .383 0 r
.14104 .29803 m
.14764 .30469 L
s
1 .374 0 r
.14104 .29803 m
.1478 .3042 L
s
.14104 .29803 m
.14816 .30377 L
s
1 .353 0 r
.14104 .29803 m
.14754 .30373 L
s
1 .169 0 r
.13962 .29836 m
.13966 .3025 L
s
1 .168 0 r
.13962 .29836 m
.14097 .30223 L
s
1 .186 0 r
.13962 .29836 m
.14008 .30288 L
s
1 .148 0 r
.13962 .29836 m
.13985 .30196 L
s
1 .142 0 r
.13962 .29836 m
.14037 .30176 L
s
1 .169 0 r
.13962 .29836 m
.14035 .30243 L
s
1 .391 0 r
.13962 .29836 m
.14715 .30428 L
s
1 .404 0 r
.13962 .29836 m
.14706 .30486 L
s
1 .418 0 r
.13962 .29836 m
.14764 .30469 L
s
1 .411 0 r
.13962 .29836 m
.1478 .3042 L
s
1 .413 0 r
.13962 .29836 m
.14816 .30377 L
s
1 .391 0 r
.13962 .29836 m
.14754 .30373 L
s
1 .02 0 r
.24604 .19439 m
.24585 .19394 L
s
1 .047 0 r
.24604 .19439 m
.24669 .19345 L
s
1 .031 0 r
.24604 .19439 m
.24624 .19366 L
s
1 .019 0 r
.24604 .19439 m
.2457 .19472 L
s
1 .027 0 r
.24604 .19439 m
.24666 .19414 L
s
1 .163 0 r
.24604 .19439 m
.2488 .19725 L
s
1 .165 0 r
.24604 .19439 m
.24918 .19695 L
s
1 .175 0 r
.24604 .19439 m
.24871 .19773 L
s
1 .188 0 r
.24604 .19439 m
.24962 .19728 L
s
1 .157 0 r
.24604 .19439 m
.24932 .1964 L
s
1 .179 0 r
.24604 .19439 m
.24983 .19656 L
s
1 .44 0 r
.24604 .19439 m
.25343 .20222 L
s
.24604 .19439 m
.253 .2026 L
s
1 .434 0 r
.24604 .19439 m
.25367 .20178 L
s
1 .457 0 r
.24604 .19439 m
.25396 .20227 L
s
1 .449 0 r
.24604 .19439 m
.25419 .20176 L
s
1 .456 0 r
.24604 .19439 m
.25347 .2027 L
s
1 .04 0 r
.24585 .19394 m
.24669 .19345 L
s
1 .02 0 r
.24585 .19394 m
.24624 .19366 L
s
1 .032 0 r
.24585 .19394 m
.2457 .19472 L
s
1 .034 0 r
.24585 .19394 m
.24666 .19414 L
s
1 .181 0 r
.24585 .19394 m
.2488 .19725 L
s
1 .183 0 r
.24585 .19394 m
.24918 .19695 L
s
1 .194 0 r
.24585 .19394 m
.24871 .19773 L
s
1 .206 0 r
.24585 .19394 m
.24962 .19728 L
s
1 .174 0 r
.24585 .19394 m
.24932 .1964 L
s
1 .195 0 r
.24585 .19394 m
.24983 .19656 L
s
1 .459 0 r
.24585 .19394 m
.25343 .20222 L
s
.24585 .19394 m
.253 .2026 L
s
1 .452 0 r
.24585 .19394 m
.25367 .20178 L
s
1 .475 0 r
.24585 .19394 m
.25396 .20227 L
s
1 .467 0 r
.24585 .19394 m
.25419 .20176 L
s
1 .474 0 r
.24585 .19394 m
.25347 .2027 L
s
1 .02 0 r
.24669 .19345 m
.24624 .19366 L
s
1 .066 0 r
.24669 .19345 m
.2457 .19472 L
s
1 .028 0 r
.24669 .19345 m
.24666 .19414 L
s
1 .178 0 r
.24669 .19345 m
.2488 .19725 L
s
1 .175 0 r
.24669 .19345 m
.24918 .19695 L
s
1 .193 0 r
.24669 .19345 m
.24871 .19773 L
s
1 .197 0 r
.24669 .19345 m
.24962 .19728 L
s
1 .161 0 r
.24669 .19345 m
.24932 .1964 L
s
1 .18 0 r
.24669 .19345 m
.24983 .19656 L
s
1 .452 0 r
.24669 .19345 m
.25343 .20222 L
s
1 .454 0 r
.24669 .19345 m
.253 .2026 L
s
1 .444 0 r
.24669 .19345 m
.25367 .20178 L
s
1 .467 0 r
.24669 .19345 m
.25396 .20227 L
s
1 .457 0 r
.24669 .19345 m
.25419 .20176 L
s
1 .468 0 r
.24669 .19345 m
.25347 .2027 L
s
1 .049 0 r
.24624 .19366 m
.2457 .19472 L
s
1 .026 0 r
.24624 .19366 m
.24666 .19414 L
s
1 .18 0 r
.24624 .19366 m
.2488 .19725 L
s
.24624 .19366 m
.24918 .19695 L
s
1 .195 0 r
.24624 .19366 m
.24871 .19773 L
s
1 .202 0 r
.24624 .19366 m
.24962 .19728 L
s
1 .168 0 r
.24624 .19366 m
.24932 .1964 L
s
1 .189 0 r
.24624 .19366 m
.24983 .19656 L
s
1 .457 0 r
.24624 .19366 m
.25343 .20222 L
s
1 .458 0 r
.24624 .19366 m
.253 .2026 L
s
1 .45 0 r
.24624 .19366 m
.25367 .20178 L
s
1 .473 0 r
.24624 .19366 m
.25396 .20227 L
s
1 .464 0 r
.24624 .19366 m
.25419 .20176 L
s
1 .473 0 r
.24624 .19366 m
.25347 .2027 L
s
1 .046 0 r
.2457 .19472 m
.24666 .19414 L
s
1 .164 0 r
.2457 .19472 m
.2488 .19725 L
s
1 .169 0 r
.2457 .19472 m
.24918 .19695 L
s
1 .174 0 r
.2457 .19472 m
.24871 .19773 L
s
1 .191 0 r
.2457 .19472 m
.24962 .19728 L
s
1 .163 0 r
.2457 .19472 m
.24932 .1964 L
s
1 .185 0 r
.2457 .19472 m
.24983 .19656 L
s
1 .44 0 r
.2457 .19472 m
.25343 .20222 L
s
1 .439 0 r
.2457 .19472 m
.253 .2026 L
s
1 .435 0 r
.2457 .19472 m
.25367 .20178 L
s
1 .457 0 r
.2457 .19472 m
.25396 .20227 L
s
1 .451 0 r
.2457 .19472 m
.25419 .20176 L
s
1 .455 0 r
.2457 .19472 m
.25347 .2027 L
s
1 .154 0 r
.24666 .19414 m
.2488 .19725 L
s
.24666 .19414 m
.24918 .19695 L
s
1 .169 0 r
.24666 .19414 m
.24871 .19773 L
s
1 .176 0 r
.24666 .19414 m
.24962 .19728 L
s
1 .143 0 r
.24666 .19414 m
.24932 .1964 L
s
1 .163 0 r
.24666 .19414 m
.24983 .19656 L
s
1 .431 0 r
.24666 .19414 m
.25343 .20222 L
s
1 .432 0 r
.24666 .19414 m
.253 .2026 L
s
1 .424 0 r
.24666 .19414 m
.25367 .20178 L
s
1 .447 0 r
.24666 .19414 m
.25396 .20227 L
s
1 .438 0 r
.24666 .19414 m
.25419 .20176 L
s
1 .447 0 r
.24666 .19414 m
.25347 .2027 L
s
1 .02 0 r
.2488 .19725 m
.24918 .19695 L
s
.2488 .19725 m
.24871 .19773 L
s
1 .033 0 r
.2488 .19725 m
.24962 .19728 L
s
1 .041 0 r
.2488 .19725 m
.24932 .1964 L
s
1 .051 0 r
.2488 .19725 m
.24983 .19656 L
s
1 .277 0 r
.2488 .19725 m
.25343 .20222 L
s
1 .278 0 r
.2488 .19725 m
.253 .2026 L
s
1 .272 0 r
.2488 .19725 m
.25367 .20178 L
s
1 .294 0 r
.2488 .19725 m
.25396 .20227 L
s
1 .287 0 r
.2488 .19725 m
.25419 .20176 L
s
1 .293 0 r
.2488 .19725 m
.25347 .2027 L
s
1 .037 0 r
.24918 .19695 m
.24871 .19773 L
s
1 .023 0 r
.24918 .19695 m
.24962 .19728 L
s
.24918 .19695 m
.24932 .1964 L
s
1 .031 0 r
.24918 .19695 m
.24983 .19656 L
s
1 .277 0 r
.24918 .19695 m
.25343 .20222 L
s
1 .279 0 r
.24918 .19695 m
.253 .2026 L
s
1 .27 0 r
.24918 .19695 m
.25367 .20178 L
s
1 .293 0 r
.24918 .19695 m
.25396 .20227 L
s
1 .284 0 r
.24918 .19695 m
.25419 .20176 L
s
1 .293 0 r
.24918 .19695 m
.25347 .2027 L
s
1 .041 0 r
.24871 .19773 m
.24962 .19728 L
s
1 .06 0 r
.24871 .19773 m
.24932 .1964 L
s
1 .066 0 r
.24871 .19773 m
.24983 .19656 L
s
1 .266 0 r
.24871 .19773 m
.25343 .20222 L
s
1 .265 0 r
.24871 .19773 m
.253 .2026 L
s
1 .262 0 r
.24871 .19773 m
.25367 .20178 L
s
1 .284 0 r
.24871 .19773 m
.25396 .20227 L
s
1 .278 0 r
.24871 .19773 m
.25419 .20176 L
s
1 .281 0 r
.24871 .19773 m
.25347 .2027 L
s
1 .038 0 r
.24962 .19728 m
.24932 .1964 L
s
1 .031 0 r
.24962 .19728 m
.24983 .19656 L
s
1 .255 0 r
.24962 .19728 m
.25343 .20222 L
s
1 .257 0 r
.24962 .19728 m
.253 .2026 L
s
1 .247 0 r
.24962 .19728 m
.25367 .20178 L
s
1 .27 0 r
.24962 .19728 m
.25396 .20227 L
s
1 .261 0 r
.24962 .19728 m
.25419 .20176 L
s
1 .272 0 r
.24962 .19728 m
.25347 .2027 L
s
1 .022 0 r
.24932 .1964 m
.24983 .19656 L
s
1 .291 0 r
.24932 .1964 m
.25343 .20222 L
s
1 .295 0 r
.24932 .1964 m
.253 .2026 L
s
1 .283 0 r
.24932 .1964 m
.25367 .20178 L
s
1 .306 0 r
.24932 .1964 m
.25396 .20227 L
s
1 .296 0 r
.24932 .1964 m
.25419 .20176 L
s
1 .308 0 r
.24932 .1964 m
.25347 .2027 L
s
1 .274 0 r
.24983 .19656 m
.25343 .20222 L
s
1 .279 0 r
.24983 .19656 m
.253 .2026 L
s
1 .265 0 r
.24983 .19656 m
.25367 .20178 L
s
1 .288 0 r
.24983 .19656 m
.25396 .20227 L
s
1 .277 0 r
.24983 .19656 m
.25419 .20176 L
s
1 .292 0 r
.24983 .19656 m
.25347 .2027 L
s
1 .023 0 r
.25343 .20222 m
.253 .2026 L
s
1 .02 0 r
.25343 .20222 m
.25367 .20178 L
s
1 .022 0 r
.25343 .20222 m
.25396 .20227 L
s
1 .036 0 r
.25343 .20222 m
.25419 .20176 L
s
1 .02 0 r
.25343 .20222 m
.25347 .2027 L
s
1 .043 0 r
.253 .2026 m
.25367 .20178 L
s
1 .042 0 r
.253 .2026 m
.25396 .20227 L
s
1 .059 0 r
.253 .2026 m
.25419 .20176 L
s
1 .02 0 r
.253 .2026 m
.25347 .2027 L
s
1 .023 0 r
.25367 .20178 m
.25396 .20227 L
s
1 .021 0 r
.25367 .20178 m
.25419 .20176 L
s
1 .038 0 r
.25367 .20178 m
.25347 .2027 L
s
1 .023 0 r
.25396 .20227 m
.25419 .20176 L
s
1 .027 0 r
.25396 .20227 m
.25347 .2027 L
s
1 .048 0 r
.25419 .20176 m
.25347 .2027 L
s
1 .054 0 r
.13966 .3025 m
.14097 .30223 L
s
1 .023 0 r
.13966 .3025 m
.14008 .30288 L
s
.13966 .3025 m
.13985 .30196 L
s
1 .042 0 r
.13966 .3025 m
.14037 .30176 L
s
1 .029 0 r
.13966 .3025 m
.14035 .30243 L
s
1 .315 0 r
.13966 .3025 m
.14715 .30428 L
s
1 .317 0 r
.13966 .3025 m
.14706 .30486 L
s
1 .338 0 r
.13966 .3025 m
.14764 .30469 L
s
1 .34 0 r
.13966 .3025 m
.1478 .3042 L
s
1 .351 0 r
.13966 .3025 m
.14816 .30377 L
s
1 .326 0 r
.13966 .3025 m
.14754 .30373 L
s
1 .045 0 r
.14097 .30223 m
.14008 .30288 L
s
1 .047 0 r
.14097 .30223 m
.13985 .30196 L
s
1 .031 0 r
.14097 .30223 m
.14037 .30176 L
s
1 .026 0 r
.14097 .30223 m
.14035 .30243 L
s
1 .266 0 r
.14097 .30223 m
.14715 .30428 L
s
1 .271 0 r
.14097 .30223 m
.14706 .30486 L
s
1 .291 0 r
.14097 .30223 m
.14764 .30469 L
s
.14097 .30223 m
.1478 .3042 L
s
1 .301 0 r
.14097 .30223 m
.14816 .30377 L
s
1 .276 0 r
.14097 .30223 m
.14754 .30373 L
s
1 .039 0 r
.14008 .30288 m
.13985 .30196 L
s
1 .047 0 r
.14008 .30288 m
.14037 .30176 L
s
1 .022 0 r
.14008 .30288 m
.14035 .30243 L
s
1 .295 0 r
.14008 .30288 m
.14715 .30428 L
s
1 .296 0 r
.14008 .30288 m
.14706 .30486 L
s
1 .318 0 r
.14008 .30288 m
.14764 .30469 L
s
1 .32 0 r
.14008 .30288 m
.1478 .3042 L
s
1 .332 0 r
.14008 .30288 m
.14816 .30377 L
s
1 .307 0 r
.14008 .30288 m
.14754 .30373 L
s
1 .023 0 r
.13985 .30196 m
.14037 .30176 L
s
1 .028 0 r
.13985 .30196 m
.14035 .30243 L
s
1 .313 0 r
.13985 .30196 m
.14715 .30428 L
s
1 .317 0 r
.13985 .30196 m
.14706 .30486 L
s
1 .337 0 r
.13985 .30196 m
.14764 .30469 L
s
.13985 .30196 m
.1478 .3042 L
s
1 .348 0 r
.13985 .30196 m
.14816 .30377 L
s
1 .323 0 r
.13985 .30196 m
.14754 .30373 L
s
1 .027 0 r
.14037 .30176 m
.14035 .30243 L
s
1 .296 0 r
.14037 .30176 m
.14715 .30428 L
s
1 .301 0 r
.14037 .30176 m
.14706 .30486 L
s
1 .32 0 r
.14037 .30176 m
.14764 .30469 L
s
.14037 .30176 m
.1478 .3042 L
s
1 .329 0 r
.14037 .30176 m
.14816 .30377 L
s
1 .304 0 r
.14037 .30176 m
.14754 .30373 L
s
1 .288 0 r
.14035 .30243 m
.14715 .30428 L
s
1 .291 0 r
.14035 .30243 m
.14706 .30486 L
s
1 .312 0 r
.14035 .30243 m
.14764 .30469 L
s
1 .313 0 r
.14035 .30243 m
.1478 .3042 L
s
1 .324 0 r
.14035 .30243 m
.14816 .30377 L
s
1 .299 0 r
.14035 .30243 m
.14754 .30373 L
s
1 .024 0 r
.14715 .30428 m
.14706 .30486 L
s
1 .026 0 r
.14715 .30428 m
.14764 .30469 L
s
1 .027 0 r
.14715 .30428 m
.1478 .3042 L
s
1 .046 0 r
.14715 .30428 m
.14816 .30377 L
s
1 .028 0 r
.14715 .30428 m
.14754 .30373 L
s
1 .025 0 r
.14706 .30486 m
.14764 .30469 L
s
1 .041 0 r
.14706 .30486 m
.1478 .3042 L
s
1 .064 0 r
.14706 .30486 m
.14816 .30377 L
s
1 .051 0 r
.14706 .30486 m
.14754 .30373 L
s
1 .021 0 r
.14764 .30469 m
.1478 .3042 L
s
1 .043 0 r
.14764 .30469 m
.14816 .30377 L
s
1 .04 0 r
.14764 .30469 m
.14754 .30373 L
s
1 .023 0 r
.1478 .3042 m
.14816 .30377 L
s
1 .022 0 r
.1478 .3042 m
.14754 .30373 L
s
1 .025 0 r
.14816 .30377 m
.14754 .30373 L
s
1 .036 0 r
.17233 .33329 m
.17197 .33409 L
s
1 .024 0 r
.17233 .33329 m
.17253 .33384 L
s
1 .025 0 r
.17233 .33329 m
.17183 .33366 L
s
.17233 .33329 m
.17195 .33279 L
s
1 .024 0 r
.17233 .33329 m
.17175 .33321 L
s
1 .638 0 r
.17233 .33329 m
.15672 .33396 L
s
1 .614 0 r
.17233 .33329 m
.15729 .33351 L
s
1 .641 0 r
.17233 .33329 m
.15663 .33305 L
s
1 .599 0 r
.17233 .33329 m
.15767 .33295 L
s
1 .642 0 r
.17233 .33329 m
.15662 .33352 L
s
1 .626 0 r
.17233 .33329 m
.15702 .33269 L
s
1 .309 0 r
.17233 .33329 m
.16476 .33335 L
s
1 .29 0 r
.17233 .33329 m
.16525 .33368 L
s
1 .311 0 r
.17233 .33329 m
.16473 .33288 L
s
1 .29 0 r
.17233 .33329 m
.16524 .33268 L
s
1 .319 0 r
.17233 .33329 m
.16453 .33367 L
s
1 .296 0 r
.17233 .33329 m
.16509 .33308 L
s
1 .025 0 r
.17197 .33409 m
.17253 .33384 L
s
1 .018 0 r
.17197 .33409 m
.17183 .33366 L
s
1 .053 0 r
.17197 .33409 m
.17195 .33279 L
s
1 .037 0 r
.17197 .33409 m
.17175 .33321 L
s
1 .623 0 r
.17197 .33409 m
.15672 .33396 L
s
1 .6 0 r
.17197 .33409 m
.15729 .33351 L
s
1 .628 0 r
.17197 .33409 m
.15663 .33305 L
s
1 .586 0 r
.17197 .33409 m
.15767 .33295 L
s
1 .627 0 r
.17197 .33409 m
.15662 .33352 L
s
1 .613 0 r
.17197 .33409 m
.15702 .33269 L
s
1 .296 0 r
.17197 .33409 m
.16476 .33335 L
s
1 .275 0 r
.17197 .33409 m
.16525 .33368 L
s
1 .3 0 r
.17197 .33409 m
.16473 .33288 L
s
1 .281 0 r
.17197 .33409 m
.16524 .33268 L
s
1 .304 0 r
.17197 .33409 m
.16453 .33367 L
s
1 .284 0 r
.17197 .33409 m
.16509 .33308 L
s
1 .03 0 r
.17253 .33384 m
.17183 .33366 L
s
1 .049 0 r
.17253 .33384 m
.17195 .33279 L
s
1 .041 0 r
.17253 .33384 m
.17175 .33321 L
s
1 .646 0 r
.17253 .33384 m
.15672 .33396 L
s
1 .623 0 r
.17253 .33384 m
.15729 .33351 L
s
1 .65 0 r
.17253 .33384 m
.15663 .33305 L
s
1 .608 0 r
.17253 .33384 m
.15767 .33295 L
s
1 .65 0 r
.17253 .33384 m
.15662 .33352 L
s
1 .635 0 r
.17253 .33384 m
.15702 .33269 L
s
1 .318 0 r
.17253 .33384 m
.16476 .33335 L
s
1 .298 0 r
.17253 .33384 m
.16525 .33368 L
s
1 .321 0 r
.17253 .33384 m
.16473 .33288 L
s
1 .301 0 r
.17253 .33384 m
.16524 .33268 L
s
1 .327 0 r
.17253 .33384 m
.16453 .33367 L
s
1 .306 0 r
.17253 .33384 m
.16509 .33308 L
s
1 .036 0 r
.17183 .33366 m
.17195 .33279 L
s
1 .019 0 r
.17183 .33366 m
.17175 .33321 L
s
1 .618 0 r
.17183 .33366 m
.15672 .33396 L
s
1 .594 0 r
.17183 .33366 m
.15729 .33351 L
s
1 .622 0 r
.17183 .33366 m
.15663 .33305 L
s
1 .579 0 r
.17183 .33366 m
.15767 .33295 L
s
1 .621 0 r
.17183 .33366 m
.15662 .33352 L
s
1 .606 0 r
.17183 .33366 m
.15702 .33269 L
s
1 .289 0 r
.17183 .33366 m
.16476 .33335 L
s
1 .269 0 r
.17183 .33366 m
.16525 .33368 L
s
1 .292 0 r
.17183 .33366 m
.16473 .33288 L
s
1 .272 0 r
.17183 .33366 m
.16524 .33268 L
s
1 .298 0 r
.17183 .33366 m
.16453 .33367 L
s
1 .276 0 r
.17183 .33366 m
.16509 .33308 L
s
1 .019 0 r
.17195 .33279 m
.17175 .33321 L
s
1 .624 0 r
.17195 .33279 m
.15672 .33396 L
s
1 .6 0 r
.17195 .33279 m
.15729 .33351 L
s
1 .626 0 r
.17195 .33279 m
.15663 .33305 L
s
1 .584 0 r
.17195 .33279 m
.15767 .33295 L
s
1 .627 0 r
.17195 .33279 m
.15662 .33352 L
s
1 .61 0 r
.17195 .33279 m
.15702 .33269 L
s
1 .295 0 r
.17195 .33279 m
.16476 .33335 L
s
1 .276 0 r
.17195 .33279 m
.16525 .33368 L
s
1 .295 0 r
.17195 .33279 m
.16473 .33288 L
s
1 .274 0 r
.17195 .33279 m
.16524 .33268 L
s
1 .305 0 r
.17195 .33279 m
.16453 .33367 L
s
1 .28 0 r
.17195 .33279 m
.16509 .33308 L
s
1 .615 0 r
.17175 .33321 m
.15672 .33396 L
s
1 .591 0 r
.17175 .33321 m
.15729 .33351 L
s
1 .618 0 r
.17175 .33321 m
.15663 .33305 L
s
1 .576 0 r
.17175 .33321 m
.15767 .33295 L
s
1 .618 0 r
.17175 .33321 m
.15662 .33352 L
s
1 .602 0 r
.17175 .33321 m
.15702 .33269 L
s
1 .286 0 r
.17175 .33321 m
.16476 .33335 L
s
1 .266 0 r
.17175 .33321 m
.16525 .33368 L
s
1 .287 0 r
.17175 .33321 m
.16473 .33288 L
s
1 .267 0 r
.17175 .33321 m
.16524 .33268 L
s
1 .296 0 r
.17175 .33321 m
.16453 .33367 L
s
1 .272 0 r
.17175 .33321 m
.16509 .33308 L
s
1 .066 0 r
.15411 .32368 m
.15273 .32282 L
s
1 .068 0 r
.15411 .32368 m
.15267 .32283 L
s
1 .03 0 r
.15411 .32368 m
.15361 .32314 L
s
1 .07 0 r
.15411 .32368 m
.15261 .32284 L
s
1 .04 0 r
.15411 .32368 m
.15318 .32335 L
s
1 .29 0 r
.15411 .32368 m
.14792 .32713 L
s
1 .287 0 r
.15411 .32368 m
.14824 .32752 L
s
1 .295 0 r
.15411 .32368 m
.14831 .32798 L
s
1 .264 0 r
.15411 .32368 m
.14906 .32772 L
s
1 .261 0 r
.15411 .32368 m
.14853 .32681 L
s
.15411 .32368 m
.14881 .32722 L
s
1 .002 0 r
.15273 .32282 m
.15267 .32283 L
s
1 .038 0 r
.15273 .32282 m
.15361 .32314 L
s
1 .005 0 r
.15273 .32282 m
.15261 .32284 L
s
1 .028 0 r
.15273 .32282 m
.15318 .32335 L
s
1 .264 0 r
.15273 .32282 m
.14792 .32713 L
s
1 .265 0 r
.15273 .32282 m
.14824 .32752 L
s
1 .278 0 r
.15273 .32282 m
.14831 .32798 L
s
1 .25 0 r
.15273 .32282 m
.14906 .32772 L
s
1 .237 0 r
.15273 .32282 m
.14853 .32681 L
s
1 .241 0 r
.15273 .32282 m
.14881 .32722 L
s
1 .041 0 r
.15267 .32283 m
.15361 .32314 L
s
1 .003 0 r
.15267 .32283 m
.15261 .32284 L
s
1 .03 0 r
.15267 .32283 m
.15318 .32335 L
s
1 .262 0 r
.15267 .32283 m
.14792 .32713 L
s
1 .264 0 r
.15267 .32283 m
.14824 .32752 L
s
1 .276 0 r
.15267 .32283 m
.14831 .32798 L
s
1 .248 0 r
.15267 .32283 m
.14906 .32772 L
s
1 .235 0 r
.15267 .32283 m
.14853 .32681 L
s
1 .239 0 r
.15267 .32283 m
.14881 .32722 L
s
1 .043 0 r
.15361 .32314 m
.15261 .32284 L
s
1 .02 0 r
.15361 .32314 m
.15318 .32335 L
s
1 .284 0 r
.15361 .32314 m
.14792 .32713 L
s
1 .283 0 r
.15361 .32314 m
.14824 .32752 L
s
1 .293 0 r
.15361 .32314 m
.14831 .32798 L
s
1 .264 0 r
.15361 .32314 m
.14906 .32772 L
s
1 .256 0 r
.15361 .32314 m
.14853 .32681 L
s
1 .258 0 r
.15361 .32314 m
.14881 .32722 L
s
1 .031 0 r
.15261 .32284 m
.15318 .32335 L
s
1 .26 0 r
.15261 .32284 m
.14792 .32713 L
s
1 .261 0 r
.15261 .32284 m
.14824 .32752 L
s
1 .274 0 r
.15261 .32284 m
.14831 .32798 L
s
1 .246 0 r
.15261 .32284 m
.14906 .32772 L
s
1 .233 0 r
.15261 .32284 m
.14853 .32681 L
s
1 .237 0 r
.15261 .32284 m
.14881 .32722 L
s
1 .265 0 r
.15318 .32335 m
.14792 .32713 L
s
1 .264 0 r
.15318 .32335 m
.14824 .32752 L
s
1 .275 0 r
.15318 .32335 m
.14831 .32798 L
s
1 .245 0 r
.15318 .32335 m
.14906 .32772 L
s
1 .237 0 r
.15318 .32335 m
.14853 .32681 L
s
1 .239 0 r
.15318 .32335 m
.14881 .32722 L
s
1 .021 0 r
.14792 .32713 m
.14824 .32752 L
s
1 .038 0 r
.14792 .32713 m
.14831 .32798 L
s
1 .052 0 r
.14792 .32713 m
.14906 .32772 L
s
1 .028 0 r
.14792 .32713 m
.14853 .32681 L
s
1 .036 0 r
.14792 .32713 m
.14881 .32722 L
s
1 .455 0 r
.14792 .32713 m
.15672 .33396 L
s
1 .463 0 r
.14792 .32713 m
.15729 .33351 L
s
1 .43 0 r
.14792 .32713 m
.15663 .33305 L
s
1 .464 0 r
.14792 .32713 m
.15767 .33295 L
s
1 .441 0 r
.14792 .32713 m
.15662 .33352 L
s
1 .436 0 r
.14792 .32713 m
.15702 .33269 L
s
1 .019 0 r
.14824 .32752 m
.14831 .32798 L
s
1 .034 0 r
.14824 .32752 m
.14906 .32772 L
s
1 .031 0 r
.14824 .32752 m
.14853 .32681 L
s
1 .026 0 r
.14824 .32752 m
.14881 .32722 L
s
1 .435 0 r
.14824 .32752 m
.15672 .33396 L
s
1 .443 0 r
.14824 .32752 m
.15729 .33351 L
s
1 .411 0 r
.14824 .32752 m
.15663 .33305 L
s
1 .444 0 r
.14824 .32752 m
.15767 .33295 L
s
1 .421 0 r
.14824 .32752 m
.15662 .33352 L
s
1 .416 0 r
.14824 .32752 m
.15702 .33269 L
s
1 .032 0 r
.14831 .32798 m
.14906 .32772 L
s
1 .049 0 r
.14831 .32798 m
.14853 .32681 L
s
1 .037 0 r
.14831 .32798 m
.14881 .32722 L
s
1 .421 0 r
.14831 .32798 m
.15672 .33396 L
s
1 .431 0 r
.14831 .32798 m
.15729 .33351 L
s
1 .398 0 r
.14831 .32798 m
.15663 .33305 L
s
1 .433 0 r
.14831 .32798 m
.15767 .33295 L
s
1 .408 0 r
.14831 .32798 m
.15662 .33352 L
s
1 .405 0 r
.14831 .32798 m
.15702 .33269 L
s
1 .043 0 r
.14906 .32772 m
.14853 .32681 L
s
1 .023 0 r
.14906 .32772 m
.14881 .32722 L
s
1 .404 0 r
.14906 .32772 m
.15672 .33396 L
s
1 .411 0 r
.14906 .32772 m
.15729 .33351 L
s
1 .378 0 r
.14906 .32772 m
.15663 .33305 L
s
1 .411 0 r
.14906 .32772 m
.15767 .33295 L
s
1 .389 0 r
.14906 .32772 m
.15662 .33352 L
s
1 .384 0 r
.14906 .32772 m
.15702 .33269 L
s
1 .02 0 r
.14853 .32681 m
.14881 .32722 L
s
1 .444 0 r
.14853 .32681 m
.15672 .33396 L
s
1 .45 0 r
.14853 .32681 m
.15729 .33351 L
s
1 .418 0 r
.14853 .32681 m
.15663 .33305 L
s
1 .449 0 r
.14853 .32681 m
.15767 .33295 L
s
1 .429 0 r
.14853 .32681 m
.15662 .33352 L
s
1 .422 0 r
.14853 .32681 m
.15702 .33269 L
s
1 .425 0 r
.14881 .32722 m
.15672 .33396 L
s
1 .431 0 r
.14881 .32722 m
.15729 .33351 L
s
1 .399 0 r
.14881 .32722 m
.15663 .33305 L
s
1 .431 0 r
.14881 .32722 m
.15767 .33295 L
s
1 .41 0 r
.14881 .32722 m
.15662 .33352 L
s
1 .403 0 r
.14881 .32722 m
.15702 .33269 L
s
1 .02 0 r
.11336 .30356 m
.1132 .3031 L
s
1 .012 0 r
.11336 .30356 m
.11334 .30327 L
s
1 .023 0 r
.11336 .30356 m
.11379 .3032 L
s
1 .011 0 r
.11336 .30356 m
.11363 .30351 L
s
.11336 .30356 m
.11318 .30375 L
s
1 .555 0 r
.11336 .30356 m
.12275 .31337 L
s
1 .553 0 r
.11336 .30356 m
.12288 .31317 L
s
1 .537 0 r
.11336 .30356 m
.12251 .31299 L
s
1 .544 0 r
.11336 .30356 m
.12295 .31278 L
s
1 .545 0 r
.11336 .30356 m
.12265 .31314 L
s
.11336 .30356 m
.12285 .31295 L
s
1 .133 0 r
.11336 .30356 m
.11384 .30035 L
s
1 .147 0 r
.11336 .30356 m
.11467 .30021 L
s
1 .15 0 r
.11336 .30356 m
.11404 .29994 L
s
1 .148 0 r
.11336 .30356 m
.11368 .29996 L
s
1 .134 0 r
.11336 .30356 m
.1143 .3004 L
s
1 .12 0 r
.11336 .30356 m
.11399 .30068 L
s
1 .423 0 r
.11336 .30356 m
.11595 .29354 L
s
1 .417 0 r
.11336 .30356 m
.11664 .2939 L
s
1 .433 0 r
.11336 .30356 m
.11746 .2938 L
s
1 .409 0 r
.11336 .30356 m
.11594 .29389 L
s
1 .419 0 r
.11336 .30356 m
.11619 .2937 L
s
1 .429 0 r
.11336 .30356 m
.1167 .29361 L
s
1 .334 0 r
.11336 .30356 m
.10519 .30329 L
s
1 .306 0 r
.11336 .30356 m
.1059 .30289 L
s
1 .327 0 r
.11336 .30356 m
.1054 .30271 L
s
1 .319 0 r
.11336 .30356 m
.1056 .30264 L
s
1 .335 0 r
.11336 .30356 m
.10517 .30306 L
s
1 .33 0 r
.11336 .30356 m
.1053 .30292 L
s
1 .744 0 r
.11336 .30356 m
.1268 .31585 L
s
1 .75 0 r
.11336 .30356 m
.1269 .31594 L
s
1 .744 0 r
.11336 .30356 m
.12689 .31573 L
s
1 .97 0 r
.11336 .30356 m
.13387 .31552 L
s
1 .739 0 r
.11336 .30356 m
.12685 .3156 L
s
1 .752 0 r
.11336 .30356 m
.12717 .31574 L
s
1 .794 0 r
.11336 .30356 m
.10612 .28552 L
s
1 .784 0 r
.11336 .30356 m
.10654 .28563 L
s
1 .794 0 r
.11336 .30356 m
.10592 .28561 L
s
1 .788 0 r
.11336 .30356 m
.10628 .28562 L
s
1 .787 0 r
.11336 .30356 m
.106 .28576 L
s
1 .788 0 r
.11336 .30356 m
.10611 .28569 L
s
1 .009 0 r
.1132 .3031 m
.11334 .30327 L
s
1 .024 0 r
.1132 .3031 m
.11379 .3032 L
s
.1132 .3031 m
.11363 .30351 L
s
1 .026 0 r
.1132 .3031 m
.11318 .30375 L
s
1 .573 0 r
.1132 .3031 m
.12275 .31337 L
s
1 .571 0 r
.1132 .3031 m
.12288 .31317 L
s
1 .555 0 r
.1132 .3031 m
.12251 .31299 L
s
1 .561 0 r
.1132 .3031 m
.12295 .31278 L
s
1 .563 0 r
.1132 .3031 m
.12265 .31314 L
s
.1132 .3031 m
.12285 .31295 L
s
1 .116 0 r
.1132 .3031 m
.11384 .30035 L
s
1 .132 0 r
.1132 .3031 m
.11467 .30021 L
s
1 .134 0 r
.1132 .3031 m
.11404 .29994 L
s
1 .13 0 r
.1132 .3031 m
.11368 .29996 L
s
1 .119 0 r
.1132 .3031 m
.1143 .3004 L
s
1 .104 0 r
.1132 .3031 m
.11399 .30068 L
s
1 .406 0 r
.1132 .3031 m
.11595 .29354 L
s
1 .402 0 r
.1132 .3031 m
.11664 .2939 L
s
1 .418 0 r
.1132 .3031 m
.11746 .2938 L
s
1 .393 0 r
.1132 .3031 m
.11594 .29389 L
s
1 .403 0 r
.1132 .3031 m
.11619 .2937 L
s
1 .413 0 r
.1132 .3031 m
.1167 .29361 L
s
1 .328 0 r
.1132 .3031 m
.10519 .30329 L
s
1 .298 0 r
.1132 .3031 m
.1059 .30289 L
s
1 .319 0 r
.1132 .3031 m
.1054 .30271 L
s
1 .311 0 r
.1132 .3031 m
.1056 .30264 L
s
1 .328 0 r
.1132 .3031 m
.10517 .30306 L
s
1 .323 0 r
.1132 .3031 m
.1053 .30292 L
s
1 .762 0 r
.1132 .3031 m
.1268 .31585 L
s
1 .767 0 r
.1132 .3031 m
.1269 .31594 L
s
1 .761 0 r
.1132 .3031 m
.12689 .31573 L
s
1 .985 0 r
.1132 .3031 m
.13387 .31552 L
s
1 .756 0 r
.1132 .3031 m
.12685 .3156 L
s
1 .77 0 r
.1132 .3031 m
.12717 .31574 L
s
1 .775 0 r
.1132 .3031 m
.10612 .28552 L
s
1 .764 0 r
.1132 .3031 m
.10654 .28563 L
s
1 .774 0 r
.1132 .3031 m
.10592 .28561 L
s
1 .768 0 r
.1132 .3031 m
.10628 .28562 L
s
1 .767 0 r
.1132 .3031 m
.106 .28576 L
s
1 .768 0 r
.1132 .3031 m
.10611 .28569 L
s
1 .019 0 r
.11334 .30327 m
.11379 .3032 L
s
1 .016 0 r
.11334 .30327 m
.11363 .30351 L
s
1 .021 0 r
.11334 .30327 m
.11318 .30375 L
s
1 .564 0 r
.11334 .30327 m
.12275 .31337 L
s
1 .562 0 r
.11334 .30327 m
.12288 .31317 L
s
1 .546 0 r
.11334 .30327 m
.12251 .31299 L
s
1 .553 0 r
.11334 .30327 m
.12295 .31278 L
s
1 .555 0 r
.11334 .30327 m
.12265 .31314 L
s
.11334 .30327 m
.12285 .31295 L
s
1 .121 0 r
.11334 .30327 m
.11384 .30035 L
s
1 .136 0 r
.11334 .30327 m
.11467 .30021 L
s
1 .139 0 r
.11334 .30327 m
.11404 .29994 L
s
1 .136 0 r
.11334 .30327 m
.11368 .29996 L
s
1 .123 0 r
.11334 .30327 m
.1143 .3004 L
s
1 .109 0 r
.11334 .30327 m
.11399 .30068 L
s
1 .411 0 r
.11334 .30327 m
.11595 .29354 L
s
1 .406 0 r
.11334 .30327 m
.11664 .2939 L
s
1 .422 0 r
.11334 .30327 m
.11746 .2938 L
s
1 .398 0 r
.11334 .30327 m
.11594 .29389 L
s
1 .408 0 r
.11334 .30327 m
.11619 .2937 L
s
1 .418 0 r
.11334 .30327 m
.1167 .29361 L
s
1 .333 0 r
.11334 .30327 m
.10519 .30329 L
s
1 .304 0 r
.11334 .30327 m
.1059 .30289 L
s
1 .325 0 r
.11334 .30327 m
.1054 .30271 L
s
1 .317 0 r
.11334 .30327 m
.1056 .30264 L
s
1 .334 0 r
.11334 .30327 m
.10517 .30306 L
s
1 .329 0 r
.11334 .30327 m
.1053 .30292 L
s
1 .753 0 r
.11334 .30327 m
.1268 .31585 L
s
1 .759 0 r
.11334 .30327 m
.1269 .31594 L
s
1 .752 0 r
.11334 .30327 m
.12689 .31573 L
s
1 .977 0 r
.11334 .30327 m
.13387 .31552 L
s
1 .748 0 r
.11334 .30327 m
.12685 .3156 L
s
1 .761 0 r
.11334 .30327 m
.12717 .31574 L
s
1 .783 0 r
.11334 .30327 m
.10612 .28552 L
s
1 .772 0 r
.11334 .30327 m
.10654 .28563 L
s
1 .783 0 r
.11334 .30327 m
.10592 .28561 L
s
1 .776 0 r
.11334 .30327 m
.10628 .28562 L
s
.11334 .30327 m
.106 .28576 L
s
1 .777 0 r
.11334 .30327 m
.10611 .28569 L
s
1 .014 0 r
.11379 .3032 m
.11363 .30351 L
s
1 .033 0 r
.11379 .3032 m
.11318 .30375 L
s
1 .554 0 r
.11379 .3032 m
.12275 .31337 L
s
1 .551 0 r
.11379 .3032 m
.12288 .31317 L
s
1 .536 0 r
.11379 .3032 m
.12251 .31299 L
s
1 .542 0 r
.11379 .3032 m
.12295 .31278 L
s
1 .544 0 r
.11379 .3032 m
.12265 .31314 L
s
.11379 .3032 m
.12285 .31295 L
s
1 .117 0 r
.11379 .3032 m
.11384 .30035 L
s
1 .127 0 r
.11379 .3032 m
.11467 .30021 L
s
1 .134 0 r
.11379 .3032 m
.11404 .29994 L
s
1 .132 0 r
.11379 .3032 m
.11368 .29996 L
s
1 .116 0 r
.11379 .3032 m
.1143 .3004 L
s
1 .103 0 r
.11379 .3032 m
.11399 .30068 L
s
1 .404 0 r
.11379 .3032 m
.11595 .29354 L
s
1 .398 0 r
.11379 .3032 m
.11664 .2939 L
s
1 .412 0 r
.11379 .3032 m
.11746 .2938 L
s
1 .39 0 r
.11379 .3032 m
.11594 .29389 L
s
1 .4 0 r
.11379 .3032 m
.11619 .2937 L
s
1 .41 0 r
.11379 .3032 m
.1167 .29361 L
s
1 .351 0 r
.11379 .3032 m
.10519 .30329 L
s
1 .322 0 r
.11379 .3032 m
.1059 .30289 L
s
1 .343 0 r
.11379 .3032 m
.1054 .30271 L
s
1 .335 0 r
.11379 .3032 m
.1056 .30264 L
s
1 .352 0 r
.11379 .3032 m
.10517 .30306 L
s
1 .347 0 r
.11379 .3032 m
.1053 .30292 L
s
1 .742 0 r
.11379 .3032 m
.1268 .31585 L
s
1 .747 0 r
.11379 .3032 m
.1269 .31594 L
s
1 .741 0 r
.11379 .3032 m
.12689 .31573 L
s
1 .963 0 r
.11379 .3032 m
.13387 .31552 L
s
1 .736 0 r
.11379 .3032 m
.12685 .3156 L
s
1 .749 0 r
.11379 .3032 m
.12717 .31574 L
s
1 .787 0 r
.11379 .3032 m
.10612 .28552 L
s
1 .777 0 r
.11379 .3032 m
.10654 .28563 L
s
1 .787 0 r
.11379 .3032 m
.10592 .28561 L
s
1 .781 0 r
.11379 .3032 m
.10628 .28562 L
s
1 .78 0 r
.11379 .3032 m
.106 .28576 L
s
1 .781 0 r
.11379 .3032 m
.10611 .28569 L
s
1 .021 0 r
.11363 .30351 m
.11318 .30375 L
s
1 .549 0 r
.11363 .30351 m
.12275 .31337 L
s
1 .546 0 r
.11363 .30351 m
.12288 .31317 L
s
1 .531 0 r
.11363 .30351 m
.12251 .31299 L
s
1 .537 0 r
.11363 .30351 m
.12295 .31278 L
s
1 .539 0 r
.11363 .30351 m
.12265 .31314 L
s
.11363 .30351 m
.12285 .31295 L
s
1 .13 0 r
.11363 .30351 m
.11384 .30035 L
s
1 .141 0 r
.11363 .30351 m
.11467 .30021 L
s
1 .147 0 r
.11363 .30351 m
.11404 .29994 L
s
1 .145 0 r
.11363 .30351 m
.11368 .29996 L
s
1 .13 0 r
.11363 .30351 m
.1143 .3004 L
s
1 .117 0 r
.11363 .30351 m
.11399 .30068 L
s
1 .418 0 r
.11363 .30351 m
.11595 .29354 L
s
1 .412 0 r
.11363 .30351 m
.11664 .2939 L
s
1 .427 0 r
.11363 .30351 m
.11746 .2938 L
s
1 .404 0 r
.11363 .30351 m
.11594 .29389 L
s
1 .415 0 r
.11363 .30351 m
.11619 .2937 L
s
1 .424 0 r
.11363 .30351 m
.1167 .29361 L
s
1 .345 0 r
.11363 .30351 m
.10519 .30329 L
s
1 .317 0 r
.11363 .30351 m
.1059 .30289 L
s
1 .338 0 r
.11363 .30351 m
.1054 .30271 L
s
1 .33 0 r
.11363 .30351 m
.1056 .30264 L
s
1 .346 0 r
.11363 .30351 m
.10517 .30306 L
s
1 .341 0 r
.11363 .30351 m
.1053 .30292 L
s
1 .737 0 r
.11363 .30351 m
.1268 .31585 L
s
1 .743 0 r
.11363 .30351 m
.1269 .31594 L
s
1 .737 0 r
.11363 .30351 m
.12689 .31573 L
s
1 .962 0 r
.11363 .30351 m
.13387 .31552 L
s
1 .732 0 r
.11363 .30351 m
.12685 .3156 L
s
1 .745 0 r
.11363 .30351 m
.12717 .31574 L
s
1 .797 0 r
.11363 .30351 m
.10612 .28552 L
s
1 .786 0 r
.11363 .30351 m
.10654 .28563 L
s
1 .797 0 r
.11363 .30351 m
.10592 .28561 L
s
1 .79 0 r
.11363 .30351 m
.10628 .28562 L
s
.11363 .30351 m
.106 .28576 L
s
1 .791 0 r
.11363 .30351 m
.10611 .28569 L
s
1 .554 0 r
.11318 .30375 m
.12275 .31337 L
s
1 .552 0 r
.11318 .30375 m
.12288 .31317 L
s
1 .537 0 r
.11318 .30375 m
.12251 .31299 L
s
1 .544 0 r
.11318 .30375 m
.12295 .31278 L
s
1 .545 0 r
.11318 .30375 m
.12265 .31314 L
s
.11318 .30375 m
.12285 .31295 L
s
1 .142 0 r
.11318 .30375 m
.11384 .30035 L
s
1 .157 0 r
.11318 .30375 m
.11467 .30021 L
s
1 .16 0 r
.11318 .30375 m
.11404 .29994 L
s
1 .156 0 r
.11318 .30375 m
.11368 .29996 L
s
1 .144 0 r
.11318 .30375 m
.1143 .3004 L
s
1 .13 0 r
.11318 .30375 m
.11399 .30068 L
s
1 .432 0 r
.11318 .30375 m
.11595 .29354 L
s
1 .427 0 r
.11318 .30375 m
.11664 .2939 L
s
1 .443 0 r
.11318 .30375 m
.11746 .2938 L
s
1 .418 0 r
.11318 .30375 m
.11594 .29389 L
s
1 .429 0 r
.11318 .30375 m
.11619 .2937 L
s
1 .439 0 r
.11318 .30375 m
.1167 .29361 L
s
1 .327 0 r
.11318 .30375 m
.10519 .30329 L
s
1 .299 0 r
.11318 .30375 m
.1059 .30289 L
s
1 .321 0 r
.11318 .30375 m
.1054 .30271 L
s
1 .313 0 r
.11318 .30375 m
.1056 .30264 L
s
1 .328 0 r
.11318 .30375 m
.10517 .30306 L
s
1 .324 0 r
.11318 .30375 m
.1053 .30292 L
s
1 .744 0 r
.11318 .30375 m
.1268 .31585 L
s
1 .75 0 r
.11318 .30375 m
.1269 .31594 L
s
1 .744 0 r
.11318 .30375 m
.12689 .31573 L
s
1 .973 0 r
.11318 .30375 m
.13387 .31552 L
s
1 .739 0 r
.11318 .30375 m
.12685 .3156 L
s
1 .753 0 r
.11318 .30375 m
.12717 .31574 L
s
1 .799 0 r
.11318 .30375 m
.10612 .28552 L
s
1 .789 0 r
.11318 .30375 m
.10654 .28563 L
s
1 .799 0 r
.11318 .30375 m
.10592 .28561 L
s
1 .793 0 r
.11318 .30375 m
.10628 .28562 L
s
1 .791 0 r
.11318 .30375 m
.106 .28576 L
s
1 .793 0 r
.11318 .30375 m
.10611 .28569 L
s
1 .091 0 r
.11926 .31723 m
.12145 .31683 L
s
1 .047 0 r
.11926 .31723 m
.12018 .31654 L
s
1 .039 0 r
.11926 .31723 m
.12016 .31693 L
s
1 .031 0 r
.11926 .31723 m
.12002 .31728 L
s
1 .028 0 r
.11926 .31723 m
.11981 .31762 L
s
1 .385 0 r
.11926 .31723 m
.12496 .32474 L
s
1 .39 0 r
.11926 .31723 m
.12553 .32441 L
s
1 .407 0 r
.11926 .31723 m
.12572 .3248 L
s
1 .426 0 r
.11926 .31723 m
.1264 .32481 L
s
1 .408 0 r
.11926 .31723 m
.12543 .32506 L
s
.11926 .31723 m
.12615 .32444 L
s
1 .738 0 r
.11926 .31723 m
.13666 .32207 L
s
1 .724 0 r
.11926 .31723 m
.13617 .32248 L
s
1 .716 0 r
.11926 .31723 m
.13605 .32224 L
s
1 .722 0 r
.11926 .31723 m
.13626 .32206 L
s
1 .723 0 r
.11926 .31723 m
.13622 .32229 L
s
1 .736 0 r
.11926 .31723 m
.13655 .32228 L
s
1 .053 0 r
.12145 .31683 m
.12018 .31654 L
s
.12145 .31683 m
.12016 .31693 L
s
1 .061 0 r
.12145 .31683 m
.12002 .31728 L
s
1 .074 0 r
.12145 .31683 m
.11981 .31762 L
s
1 .354 0 r
.12145 .31683 m
.12496 .32474 L
s
1 .352 0 r
.12145 .31683 m
.12553 .32441 L
s
1 .369 0 r
.12145 .31683 m
.12572 .3248 L
s
1 .384 0 r
.12145 .31683 m
.1264 .32481 L
s
1 .374 0 r
.12145 .31683 m
.12543 .32506 L
s
1 .366 0 r
.12145 .31683 m
.12615 .32444 L
s
1 .657 0 r
.12145 .31683 m
.13666 .32207 L
s
1 .644 0 r
.12145 .31683 m
.13617 .32248 L
s
1 .636 0 r
.12145 .31683 m
.13605 .32224 L
s
1 .642 0 r
.12145 .31683 m
.13626 .32206 L
s
1 .643 0 r
.12145 .31683 m
.13622 .32229 L
s
1 .656 0 r
.12145 .31683 m
.13655 .32228 L
s
1 .016 0 r
.12018 .31654 m
.12016 .31693 L
s
1 .031 0 r
.12018 .31654 m
.12002 .31728 L
s
1 .046 0 r
.12018 .31654 m
.11981 .31762 L
s
1 .388 0 r
.12018 .31654 m
.12496 .32474 L
s
1 .389 0 r
.12018 .31654 m
.12553 .32441 L
s
1 .406 0 r
.12018 .31654 m
.12572 .3248 L
s
1 .423 0 r
.12018 .31654 m
.1264 .32481 L
s
1 .409 0 r
.12018 .31654 m
.12543 .32506 L
s
1 .405 0 r
.12018 .31654 m
.12615 .32444 L
s
1 .71 0 r
.12018 .31654 m
.13666 .32207 L
s
1 .697 0 r
.12018 .31654 m
.13617 .32248 L
s
1 .689 0 r
.12018 .31654 m
.13605 .32224 L
s
1 .695 0 r
.12018 .31654 m
.13626 .32206 L
s
1 .696 0 r
.12018 .31654 m
.13622 .32229 L
s
1 .709 0 r
.12018 .31654 m
.13655 .32228 L
s
1 .015 0 r
.12016 .31693 m
.12002 .31728 L
s
1 .031 0 r
.12016 .31693 m
.11981 .31762 L
s
1 .374 0 r
.12016 .31693 m
.12496 .32474 L
s
1 .376 0 r
.12016 .31693 m
.12553 .32441 L
s
1 .394 0 r
.12016 .31693 m
.12572 .3248 L
s
1 .411 0 r
.12016 .31693 m
.1264 .32481 L
s
1 .396 0 r
.12016 .31693 m
.12543 .32506 L
s
1 .392 0 r
.12016 .31693 m
.12615 .32444 L
s
1 .706 0 r
.12016 .31693 m
.13666 .32207 L
s
1 .692 0 r
.12016 .31693 m
.13617 .32248 L
s
1 .684 0 r
.12016 .31693 m
.13605 .32224 L
s
1 .69 0 r
.12016 .31693 m
.13626 .32206 L
s
1 .692 0 r
.12016 .31693 m
.13622 .32229 L
s
1 .704 0 r
.12016 .31693 m
.13655 .32228 L
s
1 .016 0 r
.12002 .31728 m
.11981 .31762 L
s
1 .366 0 r
.12002 .31728 m
.12496 .32474 L
s
1 .368 0 r
.12002 .31728 m
.12553 .32441 L
s
1 .386 0 r
.12002 .31728 m
.12572 .3248 L
s
1 .403 0 r
.12002 .31728 m
.1264 .32481 L
s
1 .387 0 r
.12002 .31728 m
.12543 .32506 L
s
1 .385 0 r
.12002 .31728 m
.12615 .32444 L
s
1 .707 0 r
.12002 .31728 m
.13666 .32207 L
s
1 .694 0 r
.12002 .31728 m
.13617 .32248 L
s
1 .686 0 r
.12002 .31728 m
.13605 .32224 L
s
1 .692 0 r
.12002 .31728 m
.13626 .32206 L
s
1 .693 0 r
.12002 .31728 m
.13622 .32229 L
s
1 .706 0 r
.12002 .31728 m
.13655 .32228 L
s
1 .359 0 r
.11981 .31762 m
.12496 .32474 L
s
1 .363 0 r
.11981 .31762 m
.12553 .32441 L
s
1 .38 0 r
.11981 .31762 m
.12572 .3248 L
s
1 .399 0 r
.11981 .31762 m
.1264 .32481 L
s
1 .381 0 r
.11981 .31762 m
.12543 .32506 L
s
1 .38 0 r
.11981 .31762 m
.12615 .32444 L
s
1 .712 0 r
.11981 .31762 m
.13666 .32207 L
s
1 .698 0 r
.11981 .31762 m
.13617 .32248 L
s
1 .69 0 r
.11981 .31762 m
.13605 .32224 L
s
1 .696 0 r
.11981 .31762 m
.13626 .32206 L
s
1 .697 0 r
.11981 .31762 m
.13622 .32229 L
s
1 .71 0 r
.11981 .31762 m
.13655 .32228 L
s
1 .017 0 r
.13711 .33977 m
.13688 .33941 L
s
1 .023 0 r
.13711 .33977 m
.1368 .34024 L
s
1 .024 0 r
.13711 .33977 m
.13759 .33943 L
s
1 .031 0 r
.13711 .33977 m
.13721 .33902 L
s
1 .019 0 r
.13711 .33977 m
.1373 .34018 L
s
1 .682 0 r
.13711 .33977 m
.15381 .33967 L
s
1 .685 0 r
.13711 .33977 m
.15386 .33938 L
s
1 .694 0 r
.13711 .33977 m
.1541 .33924 L
s
1 .69 0 r
.13711 .33977 m
.15399 .33955 L
s
1 .697 0 r
.13711 .33977 m
.15417 .33952 L
s
1 .706 0 r
.13711 .33977 m
.15438 .33933 L
s
1 .372 0 r
.13711 .33977 m
.14398 .34573 L
s
1 .341 0 r
.13711 .33977 m
.14343 .34521 L
s
1 .357 0 r
.13711 .33977 m
.14372 .34546 L
s
1 .344 0 r
.13711 .33977 m
.1438 .34489 L
s
1 .36 0 r
.13711 .33977 m
.14418 .34501 L
s
1 .376 0 r
.13711 .33977 m
.14438 .3454 L
s
1 .034 0 r
.13688 .33941 m
.1368 .34024 L
s
1 .029 0 r
.13688 .33941 m
.13759 .33943 L
s
1 .021 0 r
.13688 .33941 m
.13721 .33902 L
s
1 .036 0 r
.13688 .33941 m
.1373 .34018 L
s
1 .692 0 r
.13688 .33941 m
.15381 .33967 L
s
1 .694 0 r
.13688 .33941 m
.15386 .33938 L
s
1 .704 0 r
.13688 .33941 m
.1541 .33924 L
s
1 .699 0 r
.13688 .33941 m
.15399 .33955 L
s
1 .706 0 r
.13688 .33941 m
.15417 .33952 L
s
1 .715 0 r
.13688 .33941 m
.15438 .33933 L
s
1 .388 0 r
.13688 .33941 m
.14398 .34573 L
s
1 .357 0 r
.13688 .33941 m
.14343 .34521 L
s
1 .373 0 r
.13688 .33941 m
.14372 .34546 L
s
1 .36 0 r
.13688 .33941 m
.1438 .34489 L
s
1 .376 0 r
.13688 .33941 m
.14418 .34501 L
s
1 .392 0 r
.13688 .33941 m
.14438 .3454 L
s
1 .046 0 r
.1368 .34024 m
.13759 .33943 L
s
1 .052 0 r
.1368 .34024 m
.13721 .33902 L
s
1 .021 0 r
.1368 .34024 m
.1373 .34018 L
s
1 .695 0 r
.1368 .34024 m
.15381 .33967 L
s
1 .698 0 r
.1368 .34024 m
.15386 .33938 L
s
1 .708 0 r
.1368 .34024 m
.1541 .33924 L
s
1 .703 0 r
.1368 .34024 m
.15399 .33955 L
s
1 .71 0 r
.1368 .34024 m
.15417 .33952 L
s
1 .719 0 r
.1368 .34024 m
.15438 .33933 L
s
1 .369 0 r
.1368 .34024 m
.14398 .34573 L
s
1 .339 0 r
.1368 .34024 m
.14343 .34521 L
s
1 .354 0 r
.1368 .34024 m
.14372 .34546 L
s
1 .343 0 r
.1368 .34024 m
.1438 .34489 L
s
1 .359 0 r
.1368 .34024 m
.14418 .34501 L
s
1 .375 0 r
.1368 .34024 m
.14438 .3454 L
s
1 .023 0 r
.13759 .33943 m
.13721 .33902 L
s
1 .033 0 r
.13759 .33943 m
.1373 .34018 L
s
1 .663 0 r
.13759 .33943 m
.15381 .33967 L
s
1 .665 0 r
.13759 .33943 m
.15386 .33938 L
s
1 .674 0 r
.13759 .33943 m
.1541 .33924 L
s
1 .67 0 r
.13759 .33943 m
.15399 .33955 L
s
1 .677 0 r
.13759 .33943 m
.15417 .33952 L
s
1 .686 0 r
.13759 .33943 m
.15438 .33933 L
s
1 .367 0 r
.13759 .33943 m
.14398 .34573 L
s
1 .336 0 r
.13759 .33943 m
.14343 .34521 L
s
1 .351 0 r
.13759 .33943 m
.14372 .34546 L
s
1 .338 0 r
.13759 .33943 m
.1438 .34489 L
s
1 .353 0 r
.13759 .33943 m
.14418 .34501 L
s
1 .369 0 r
.13759 .33943 m
.14438 .3454 L
s
1 .047 0 r
.13721 .33902 m
.1373 .34018 L
s
1 .679 0 r
.13721 .33902 m
.15381 .33967 L
s
1 .681 0 r
.13721 .33902 m
.15386 .33938 L
s
1 .69 0 r
.13721 .33902 m
.1541 .33924 L
s
1 .686 0 r
.13721 .33902 m
.15399 .33955 L
s
1 .693 0 r
.13721 .33902 m
.15417 .33952 L
s
1 .702 0 r
.13721 .33902 m
.15438 .33933 L
s
1 .389 0 r
.13721 .33902 m
.14398 .34573 L
s
1 .359 0 r
.13721 .33902 m
.14343 .34521 L
s
1 .374 0 r
.13721 .33902 m
.14372 .34546 L
s
1 .36 0 r
.13721 .33902 m
.1438 .34489 L
s
1 .375 0 r
.13721 .33902 m
.14418 .34501 L
s
1 .392 0 r
.13721 .33902 m
.14438 .3454 L
s
1 .675 0 r
.1373 .34018 m
.15381 .33967 L
s
1 .678 0 r
.1373 .34018 m
.15386 .33938 L
s
1 .687 0 r
.1373 .34018 m
.1541 .33924 L
s
1 .682 0 r
.1373 .34018 m
.15399 .33955 L
s
1 .69 0 r
.1373 .34018 m
.15417 .33952 L
s
1 .699 0 r
.1373 .34018 m
.15438 .33933 L
s
1 .355 0 r
.1373 .34018 m
.14398 .34573 L
s
1 .324 0 r
.1373 .34018 m
.14343 .34521 L
s
1 .34 0 r
.1373 .34018 m
.14372 .34546 L
s
1 .328 0 r
.1373 .34018 m
.1438 .34489 L
s
1 .343 0 r
.1373 .34018 m
.14418 .34501 L
s
1 .359 0 r
.1373 .34018 m
.14438 .3454 L
s
1 .015 0 r
.13981 .33079 m
.14003 .33109 L
s
1 .034 0 r
.13981 .33079 m
.14054 .3304 L
s
1 .018 0 r
.13981 .33079 m
.13968 .33037 L
s
1 .036 0 r
.13981 .33079 m
.14014 .32998 L
s
1 .066 0 r
.13981 .33079 m
.14125 .33007 L
s
1 .398 0 r
.13981 .33079 m
.14776 .33641 L
s
1 .408 0 r
.13981 .33079 m
.14732 .33735 L
s
1 .388 0 r
.13981 .33079 m
.14715 .33681 L
s
1 .422 0 r
.13981 .33079 m
.14794 .33715 L
s
1 .399 0 r
.13981 .33079 m
.14758 .33669 L
s
1 .408 0 r
.13981 .33079 m
.14756 .33707 L
s
1 .653 0 r
.13981 .33079 m
.15578 .33125 L
s
1 .685 0 r
.13981 .33079 m
.15658 .33106 L
s
1 .662 0 r
.13981 .33079 m
.15599 .3314 L
s
1 .663 0 r
.13981 .33079 m
.15602 .33113 L
s
1 .672 0 r
.13981 .33079 m
.15624 .33126 L
s
1 .669 0 r
.13981 .33079 m
.15618 .33098 L
s
1 .035 0 r
.14003 .33109 m
.14054 .3304 L
s
1 .033 0 r
.14003 .33109 m
.13968 .33037 L
s
1 .045 0 r
.14003 .33109 m
.14014 .32998 L
s
1 .065 0 r
.14003 .33109 m
.14125 .33007 L
s
1 .383 0 r
.14003 .33109 m
.14776 .33641 L
s
1 .393 0 r
.14003 .33109 m
.14732 .33735 L
s
1 .373 0 r
.14003 .33109 m
.14715 .33681 L
s
1 .407 0 r
.14003 .33109 m
.14794 .33715 L
s
1 .384 0 r
.14003 .33109 m
.14758 .33669 L
s
1 .393 0 r
.14003 .33109 m
.14756 .33707 L
s
1 .643 0 r
.14003 .33109 m
.15578 .33125 L
s
1 .676 0 r
.14003 .33109 m
.15658 .33106 L
s
1 .652 0 r
.14003 .33109 m
.15599 .3314 L
s
1 .653 0 r
.14003 .33109 m
.15602 .33113 L
s
1 .662 0 r
.14003 .33109 m
.15624 .33126 L
s
1 .66 0 r
.14003 .33109 m
.15618 .33098 L
s
1 .035 0 r
.14054 .3304 m
.13968 .33037 L
s
1 .024 0 r
.14054 .3304 m
.14014 .32998 L
s
1 .032 0 r
.14054 .3304 m
.14125 .33007 L
s
1 .384 0 r
.14054 .3304 m
.14776 .33641 L
s
1 .397 0 r
.14054 .3304 m
.14732 .33735 L
s
1 .376 0 r
.14054 .3304 m
.14715 .33681 L
s
1 .409 0 r
.14054 .3304 m
.14794 .33715 L
s
1 .386 0 r
.14054 .3304 m
.14758 .33669 L
s
1 .396 0 r
.14054 .3304 m
.14756 .33707 L
s
1 .624 0 r
.14054 .3304 m
.15578 .33125 L
s
1 .656 0 r
.14054 .3304 m
.15658 .33106 L
s
1 .632 0 r
.14054 .3304 m
.15599 .3314 L
s
1 .633 0 r
.14054 .3304 m
.15602 .33113 L
s
1 .642 0 r
.14054 .3304 m
.15624 .33126 L
s
1 .639 0 r
.14054 .3304 m
.15618 .33098 L
s
1 .024 0 r
.13968 .33037 m
.14014 .32998 L
s
1 .065 0 r
.13968 .33037 m
.14125 .33007 L
s
1 .412 0 r
.13968 .33037 m
.14776 .33641 L
s
1 .423 0 r
.13968 .33037 m
.14732 .33735 L
s
1 .403 0 r
.13968 .33037 m
.14715 .33681 L
s
1 .437 0 r
.13968 .33037 m
.14794 .33715 L
s
1 .413 0 r
.13968 .33037 m
.14758 .33669 L
s
1 .423 0 r
.13968 .33037 m
.14756 .33707 L
s
1 .659 0 r
.13968 .33037 m
.15578 .33125 L
s
1 .691 0 r
.13968 .33037 m
.15658 .33106 L
s
1 .668 0 r
.13968 .33037 m
.15599 .3314 L
s
.13968 .33037 m
.15602 .33113 L
s
1 .678 0 r
.13968 .33037 m
.15624 .33126 L
s
1 .674 0 r
.13968 .33037 m
.15618 .33098 L
s
1 .046 0 r
.14014 .32998 m
.14125 .33007 L
s
1 .407 0 r
.14014 .32998 m
.14776 .33641 L
s
1 .42 0 r
.14014 .32998 m
.14732 .33735 L
s
1 .4 0 r
.14014 .32998 m
.14715 .33681 L
s
1 .433 0 r
.14014 .32998 m
.14794 .33715 L
s
1 .409 0 r
.14014 .32998 m
.14758 .33669 L
s
1 .419 0 r
.14014 .32998 m
.14756 .33707 L
s
1 .641 0 r
.14014 .32998 m
.15578 .33125 L
s
1 .673 0 r
.14014 .32998 m
.15658 .33106 L
s
1 .65 0 r
.14014 .32998 m
.15599 .3314 L
s
1 .651 0 r
.14014 .32998 m
.15602 .33113 L
s
1 .66 0 r
.14014 .32998 m
.15624 .33126 L
s
1 .657 0 r
.14014 .32998 m
.15618 .33098 L
s
1 .371 0 r
.14125 .33007 m
.14776 .33641 L
s
1 .387 0 r
.14125 .33007 m
.14732 .33735 L
s
1 .366 0 r
.14125 .33007 m
.14715 .33681 L
s
1 .398 0 r
.14125 .33007 m
.14794 .33715 L
s
1 .374 0 r
.14125 .33007 m
.14758 .33669 L
s
1 .385 0 r
.14125 .33007 m
.14756 .33707 L
s
1 .595 0 r
.14125 .33007 m
.15578 .33125 L
s
1 .627 0 r
.14125 .33007 m
.15658 .33106 L
s
1 .605 0 r
.14125 .33007 m
.15599 .3314 L
s
.14125 .33007 m
.15602 .33113 L
s
1 .614 0 r
.14125 .33007 m
.15624 .33126 L
s
1 .611 0 r
.14125 .33007 m
.15618 .33098 L
s
1 .024 0 r
.15754 .35724 m
.15769 .35666 L
s
.15754 .35724 m
.15811 .3574 L
s
1 .044 0 r
.15754 .35724 m
.15803 .35628 L
s
1 .029 0 r
.15754 .35724 m
.15815 .35688 L
s
1 .063 0 r
.15754 .35724 m
.15895 .35663 L
s
1 .603 0 r
.15754 .35724 m
.17184 .36084 L
s
1 .635 0 r
.15754 .35724 m
.17267 .3608 L
s
1 .597 0 r
.15754 .35724 m
.17152 .36146 L
s
1 .601 0 r
.15754 .35724 m
.17171 .36121 L
s
1 .62 0 r
.15754 .35724 m
.17228 .36089 L
s
1 .627 0 r
.15754 .35724 m
.17232 .3613 L
s
1 .452 0 r
.15754 .35724 m
.16547 .34952 L
s
1 .457 0 r
.15754 .35724 m
.16576 .34967 L
s
1 .471 0 r
.15754 .35724 m
.16572 .34913 L
s
1 .466 0 r
.15754 .35724 m
.16582 .34938 L
s
1 .495 0 r
.15754 .35724 m
.16644 .34903 L
s
1 .482 0 r
.15754 .35724 m
.16627 .34931 L
s
1 .035 0 r
.15769 .35666 m
.15811 .3574 L
s
1 .021 0 r
.15769 .35666 m
.15803 .35628 L
s
.15769 .35666 m
.15815 .35688 L
s
1 .051 0 r
.15769 .35666 m
.15895 .35663 L
s
1 .603 0 r
.15769 .35666 m
.17184 .36084 L
s
1 .635 0 r
.15769 .35666 m
.17267 .3608 L
s
1 .598 0 r
.15769 .35666 m
.17152 .36146 L
s
1 .602 0 r
.15769 .35666 m
.17171 .36121 L
s
1 .62 0 r
.15769 .35666 m
.17228 .36089 L
s
1 .627 0 r
.15769 .35666 m
.17232 .3613 L
s
1 .432 0 r
.15769 .35666 m
.16547 .34952 L
s
1 .436 0 r
.15769 .35666 m
.16576 .34967 L
s
1 .45 0 r
.15769 .35666 m
.16572 .34913 L
s
1 .446 0 r
.15769 .35666 m
.16582 .34938 L
s
1 .474 0 r
.15769 .35666 m
.16644 .34903 L
s
1 .462 0 r
.15769 .35666 m
.16627 .34931 L
s
1 .046 0 r
.15811 .3574 m
.15803 .35628 L
s
1 .021 0 r
.15811 .3574 m
.15815 .35688 L
s
1 .047 0 r
.15811 .3574 m
.15895 .35663 L
s
1 .578 0 r
.15811 .3574 m
.17184 .36084 L
s
1 .611 0 r
.15811 .3574 m
.17267 .3608 L
s
1 .573 0 r
.15811 .3574 m
.17152 .36146 L
s
1 .577 0 r
.15811 .3574 m
.17171 .36121 L
s
1 .596 0 r
.15811 .3574 m
.17228 .36089 L
s
1 .602 0 r
.15811 .3574 m
.17232 .3613 L
s
1 .441 0 r
.15811 .3574 m
.16547 .34952 L
s
1 .444 0 r
.15811 .3574 m
.16576 .34967 L
s
1 .459 0 r
.15811 .3574 m
.16572 .34913 L
s
1 .455 0 r
.15811 .3574 m
.16582 .34938 L
s
1 .482 0 r
.15811 .3574 m
.16644 .34903 L
s
1 .47 0 r
.15811 .3574 m
.16627 .34931 L
s
1 .025 0 r
.15803 .35628 m
.15815 .35688 L
s
1 .04 0 r
.15803 .35628 m
.15895 .35663 L
s
1 .594 0 r
.15803 .35628 m
.17184 .36084 L
s
1 .626 0 r
.15803 .35628 m
.17267 .3608 L
s
1 .59 0 r
.15803 .35628 m
.17152 .36146 L
s
1 .594 0 r
.15803 .35628 m
.17171 .36121 L
s
1 .612 0 r
.15803 .35628 m
.17228 .36089 L
s
1 .619 0 r
.15803 .35628 m
.17232 .3613 L
s
1 .411 0 r
.15803 .35628 m
.16547 .34952 L
s
1 .415 0 r
.15803 .35628 m
.16576 .34967 L
s
1 .429 0 r
.15803 .35628 m
.16572 .34913 L
s
1 .425 0 r
.15803 .35628 m
.16582 .34938 L
s
1 .454 0 r
.15803 .35628 m
.16644 .34903 L
s
1 .441 0 r
.15803 .35628 m
.16627 .34931 L
s
1 .034 0 r
.15815 .35688 m
.15895 .35663 L
s
1 .582 0 r
.15815 .35688 m
.17184 .36084 L
s
1 .615 0 r
.15815 .35688 m
.17267 .3608 L
s
1 .577 0 r
.15815 .35688 m
.17152 .36146 L
s
1 .582 0 r
.15815 .35688 m
.17171 .36121 L
s
1 .6 0 r
.15815 .35688 m
.17228 .36089 L
s
1 .607 0 r
.15815 .35688 m
.17232 .3613 L
s
1 .424 0 r
.15815 .35688 m
.16547 .34952 L
s
1 .428 0 r
.15815 .35688 m
.16576 .34967 L
s
1 .443 0 r
.15815 .35688 m
.16572 .34913 L
s
1 .438 0 r
.15815 .35688 m
.16582 .34938 L
s
1 .466 0 r
.15815 .35688 m
.16644 .34903 L
s
1 .453 0 r
.15815 .35688 m
.16627 .34931 L
s
1 .554 0 r
.15895 .35663 m
.17184 .36084 L
s
1 .586 0 r
.15895 .35663 m
.17267 .3608 L
s
1 .55 0 r
.15895 .35663 m
.17152 .36146 L
s
1 .554 0 r
.15895 .35663 m
.17171 .36121 L
s
1 .572 0 r
.15895 .35663 m
.17228 .36089 L
s
1 .579 0 r
.15895 .35663 m
.17232 .3613 L
s
1 .394 0 r
.15895 .35663 m
.16547 .34952 L
s
1 .398 0 r
.15895 .35663 m
.16576 .34967 L
s
1 .413 0 r
.15895 .35663 m
.16572 .34913 L
s
1 .408 0 r
.15895 .35663 m
.16582 .34938 L
s
1 .436 0 r
.15895 .35663 m
.16644 .34903 L
s
1 .423 0 r
.15895 .35663 m
.16627 .34931 L
s
1 .067 0 r
.16755 .34902 m
.1672 .35063 L
s
1 .044 0 r
.16755 .34902 m
.16716 .35003 L
s
1 .052 0 r
.16755 .34902 m
.16759 .35029 L
s
1 .019 0 r
.16755 .34902 m
.16754 .34949 L
s
1 .033 0 r
.16755 .34902 m
.16787 .34975 L
s
1 .559 0 r
.16755 .34902 m
.18101 .34657 L
s
1 .575 0 r
.16755 .34902 m
.1814 .34656 L
s
1 .544 0 r
.16755 .34902 m
.18067 .34673 L
s
1 .547 0 r
.16755 .34902 m
.18076 .34692 L
s
1 .549 0 r
.16755 .34902 m
.18075 .34653 L
s
1 .552 0 r
.16755 .34902 m
.18086 .34675 L
s
1 .561 0 r
.16755 .34902 m
.18006 .35466 L
s
1 .534 0 r
.16755 .34902 m
.17911 .35511 L
s
1 .524 0 r
.16755 .34902 m
.17917 .35444 L
s
1 .532 0 r
.16755 .34902 m
.17923 .35479 L
s
1 .548 0 r
.16755 .34902 m
.1795 .35508 L
s
1 .539 0 r
.16755 .34902 m
.17952 .35454 L
s
1 .024 0 r
.1672 .35063 m
.16716 .35003 L
s
1 .021 0 r
.1672 .35063 m
.16759 .35029 L
s
1 .049 0 r
.1672 .35063 m
.16754 .34949 L
s
1 .045 0 r
.1672 .35063 m
.16787 .34975 L
s
1 .588 0 r
.1672 .35063 m
.18101 .34657 L
s
1 .604 0 r
.1672 .35063 m
.1814 .34656 L
s
1 .573 0 r
.1672 .35063 m
.18067 .34673 L
s
1 .575 0 r
.1672 .35063 m
.18076 .34692 L
s
1 .578 0 r
.1672 .35063 m
.18075 .34653 L
s
1 .58 0 r
.1672 .35063 m
.18086 .34675 L
s
1 .551 0 r
.1672 .35063 m
.18006 .35466 L
s
1 .52 0 r
.1672 .35063 m
.17911 .35511 L
s
1 .513 0 r
.1672 .35063 m
.17917 .35444 L
s
1 .52 0 r
.1672 .35063 m
.17923 .35479 L
s
1 .535 0 r
.1672 .35063 m
.1795 .35508 L
s
1 .528 0 r
.1672 .35063 m
.17952 .35454 L
s
1 .02 0 r
.16716 .35003 m
.16759 .35029 L
s
1 .027 0 r
.16716 .35003 m
.16754 .34949 L
s
1 .031 0 r
.16716 .35003 m
.16787 .34975 L
s
1 .583 0 r
.16716 .35003 m
.18101 .34657 L
s
1 .599 0 r
.16716 .35003 m
.1814 .34656 L
s
1 .568 0 r
.16716 .35003 m
.18067 .34673 L
s
1 .57 0 r
.16716 .35003 m
.18076 .34692 L
s
1 .573 0 r
.16716 .35003 m
.18075 .34653 L
s
1 .576 0 r
.16716 .35003 m
.18086 .34675 L
s
1 .56 0 r
.16716 .35003 m
.18006 .35466 L
s
1 .53 0 r
.16716 .35003 m
.17911 .35511 L
s
1 .523 0 r
.16716 .35003 m
.17917 .35444 L
s
1 .53 0 r
.16716 .35003 m
.17923 .35479 L
s
1 .545 0 r
.16716 .35003 m
.1795 .35508 L
s
1 .538 0 r
.16716 .35003 m
.17952 .35454 L
s
1 .033 0 r
.16759 .35029 m
.16754 .34949 L
s
1 .025 0 r
.16759 .35029 m
.16787 .34975 L
s
1 .569 0 r
.16759 .35029 m
.18101 .34657 L
s
1 .584 0 r
.16759 .35029 m
.1814 .34656 L
s
1 .554 0 r
.16759 .35029 m
.18067 .34673 L
s
1 .555 0 r
.16759 .35029 m
.18076 .34692 L
s
1 .559 0 r
.16759 .35029 m
.18075 .34653 L
s
1 .561 0 r
.16759 .35029 m
.18086 .34675 L
s
1 .54 0 r
.16759 .35029 m
.18006 .35466 L
s
1 .51 0 r
.16759 .35029 m
.17911 .35511 L
s
1 .502 0 r
.16759 .35029 m
.17917 .35444 L
s
1 .51 0 r
.16759 .35029 m
.17923 .35479 L
s
1 .525 0 r
.16759 .35029 m
.1795 .35508 L
s
1 .518 0 r
.16759 .35029 m
.17952 .35454 L
s
1 .017 0 r
.16754 .34949 m
.16787 .34975 L
s
1 .563 0 r
.16754 .34949 m
.18101 .34657 L
s
1 .578 0 r
.16754 .34949 m
.1814 .34656 L
s
1 .548 0 r
.16754 .34949 m
.18067 .34673 L
s
1 .55 0 r
.16754 .34949 m
.18076 .34692 L
s
1 .553 0 r
.16754 .34949 m
.18075 .34653 L
s
1 .555 0 r
.16754 .34949 m
.18086 .34675 L
s
1 .553 0 r
.16754 .34949 m
.18006 .35466 L
s
1 .525 0 r
.16754 .34949 m
.17911 .35511 L
s
1 .516 0 r
.16754 .34949 m
.17917 .35444 L
s
1 .524 0 r
.16754 .34949 m
.17923 .35479 L
s
1 .539 0 r
.16754 .34949 m
.1795 .35508 L
s
1 .531 0 r
.16754 .34949 m
.17952 .35454 L
s
1 .552 0 r
.16787 .34975 m
.18101 .34657 L
s
1 .568 0 r
.16787 .34975 m
.1814 .34656 L
s
1 .537 0 r
.16787 .34975 m
.18067 .34673 L
s
1 .539 0 r
.16787 .34975 m
.18076 .34692 L
s
1 .542 0 r
.16787 .34975 m
.18075 .34653 L
s
1 .545 0 r
.16787 .34975 m
.18086 .34675 L
s
1 .537 0 r
.16787 .34975 m
.18006 .35466 L
s
1 .509 0 r
.16787 .34975 m
.17911 .35511 L
s
1 .5 0 r
.16787 .34975 m
.17917 .35444 L
s
1 .508 0 r
.16787 .34975 m
.17923 .35479 L
s
1 .523 0 r
.16787 .34975 m
.1795 .35508 L
s
1 .515 0 r
.16787 .34975 m
.17952 .35454 L
s
1 .053 0 r
.132 .30176 m
.13329 .30189 L
s
1 .03 0 r
.132 .30176 m
.13271 .30161 L
s
1 .041 0 r
.132 .30176 m
.13223 .30274 L
s
1 .026 0 r
.132 .30176 m
.13201 .30239 L
s
1 .019 0 r
.132 .30176 m
.13232 .30209 L
s
1 .723 0 r
.132 .30176 m
.14862 .30787 L
s
1 .721 0 r
.132 .30176 m
.14863 .30765 L
s
1 .731 0 r
.132 .30176 m
.14889 .3077 L
s
1 .714 0 r
.132 .30176 m
.14837 .30788 L
s
1 .734 0 r
.132 .30176 m
.14887 .30793 L
s
1 .723 0 r
.132 .30176 m
.14852 .30808 L
s
1 .312 0 r
.132 .30176 m
.13553 .30852 L
s
1 .338 0 r
.132 .30176 m
.13627 .30886 L
s
1 .314 0 r
.132 .30176 m
.1362 .30819 L
s
1 .337 0 r
.132 .30176 m
.13596 .30901 L
s
1 .323 0 r
.132 .30176 m
.13607 .30853 L
s
1 .343 0 r
.132 .30176 m
.13674 .30868 L
s
1 .026 0 r
.13329 .30189 m
.13271 .30161 L
s
1 .055 0 r
.13329 .30189 m
.13223 .30274 L
s
1 .056 0 r
.13329 .30189 m
.13201 .30239 L
s
1 .04 0 r
.13329 .30189 m
.13232 .30209 L
s
1 .672 0 r
.13329 .30189 m
.14862 .30787 L
s
1 .669 0 r
.13329 .30189 m
.14863 .30765 L
s
1 .68 0 r
.13329 .30189 m
.14889 .3077 L
s
1 .663 0 r
.13329 .30189 m
.14837 .30788 L
s
1 .683 0 r
.13329 .30189 m
.14887 .30793 L
s
1 .672 0 r
.13329 .30189 m
.14852 .30808 L
s
1 .286 0 r
.13329 .30189 m
.13553 .30852 L
s
1 .31 0 r
.13329 .30189 m
.13627 .30886 L
s
1 .283 0 r
.13329 .30189 m
.1362 .30819 L
s
1 .311 0 r
.13329 .30189 m
.13596 .30901 L
s
1 .294 0 r
.13329 .30189 m
.13607 .30853 L
s
1 .311 0 r
.13329 .30189 m
.13674 .30868 L
s
1 .05 0 r
.13271 .30161 m
.13223 .30274 L
s
1 .043 0 r
.13271 .30161 m
.13201 .30239 L
s
1 .025 0 r
.13271 .30161 m
.13232 .30209 L
s
1 .698 0 r
.13271 .30161 m
.14862 .30787 L
s
1 .696 0 r
.13271 .30161 m
.14863 .30765 L
s
1 .706 0 r
.13271 .30161 m
.14889 .3077 L
s
1 .689 0 r
.13271 .30161 m
.14837 .30788 L
s
1 .709 0 r
.13271 .30161 m
.14887 .30793 L
s
1 .698 0 r
.13271 .30161 m
.14852 .30808 L
s
1 .305 0 r
.13271 .30161 m
.13553 .30852 L
s
1 .33 0 r
.13271 .30161 m
.13627 .30886 L
s
1 .304 0 r
.13271 .30161 m
.1362 .30819 L
s
1 .33 0 r
.13271 .30161 m
.13596 .30901 L
s
1 .314 0 r
.13271 .30161 m
.13607 .30853 L
s
1 .332 0 r
.13271 .30161 m
.13674 .30868 L
s
1 .017 0 r
.13223 .30274 m
.13201 .30239 L
s
1 .026 0 r
.13223 .30274 m
.13232 .30209 L
s
1 .701 0 r
.13223 .30274 m
.14862 .30787 L
s
1 .699 0 r
.13223 .30274 m
.14863 .30765 L
s
1 .71 0 r
.13223 .30274 m
.14889 .3077 L
s
1 .692 0 r
.13223 .30274 m
.14837 .30788 L
s
1 .712 0 r
.13223 .30274 m
.14887 .30793 L
s
1 .7 0 r
.13223 .30274 m
.14852 .30808 L
s
1 .272 0 r
.13223 .30274 m
.13553 .30852 L
s
1 .3 0 r
.13223 .30274 m
.13627 .30886 L
s
1 .275 0 r
.13223 .30274 m
.1362 .30819 L
s
1 .298 0 r
.13223 .30274 m
.13596 .30901 L
s
1 .284 0 r
.13223 .30274 m
.13607 .30853 L
s
1 .305 0 r
.13223 .30274 m
.13674 .30868 L
s
1 .017 0 r
.13201 .30239 m
.13232 .30209 L
s
1 .714 0 r
.13201 .30239 m
.14862 .30787 L
s
1 .712 0 r
.13201 .30239 m
.14863 .30765 L
s
1 .723 0 r
.13201 .30239 m
.14889 .3077 L
s
1 .705 0 r
.13201 .30239 m
.14837 .30788 L
s
1 .725 0 r
.13201 .30239 m
.14887 .30793 L
s
1 .714 0 r
.13201 .30239 m
.14852 .30808 L
s
1 .289 0 r
.13201 .30239 m
.13553 .30852 L
s
1 .316 0 r
.13201 .30239 m
.13627 .30886 L
s
1 .292 0 r
.13201 .30239 m
.1362 .30819 L
s
1 .315 0 r
.13201 .30239 m
.13596 .30901 L
s
1 .301 0 r
.13201 .30239 m
.13607 .30853 L
s
1 .322 0 r
.13201 .30239 m
.13674 .30868 L
s
1 .706 0 r
.13232 .30209 m
.14862 .30787 L
s
1 .704 0 r
.13232 .30209 m
.14863 .30765 L
s
1 .715 0 r
.13232 .30209 m
.14889 .3077 L
s
1 .697 0 r
.13232 .30209 m
.14837 .30788 L
s
1 .717 0 r
.13232 .30209 m
.14887 .30793 L
s
1 .706 0 r
.13232 .30209 m
.14852 .30808 L
s
1 .294 0 r
.13232 .30209 m
.13553 .30852 L
s
1 .32 0 r
.13232 .30209 m
.13627 .30886 L
s
1 .295 0 r
.13232 .30209 m
.1362 .30819 L
s
1 .319 0 r
.13232 .30209 m
.13596 .30901 L
s
1 .304 0 r
.13232 .30209 m
.13607 .30853 L
s
1 .324 0 r
.13232 .30209 m
.13674 .30868 L
s
1 .061 0 r
.14872 .32335 m
.14905 .32188 L
s
1 .05 0 r
.14872 .32335 m
.14923 .32224 L
s
1 .034 0 r
.14872 .32335 m
.14865 .32252 L
s
1 .018 0 r
.14872 .32335 m
.14887 .32293 L
s
1 .04 0 r
.14872 .32335 m
.14941 .32267 L
s
1 .672 0 r
.14872 .32335 m
.16508 .32495 L
s
1 .682 0 r
.14872 .32335 m
.16533 .32498 L
s
1 .677 0 r
.14872 .32335 m
.16522 .32474 L
s
1 .686 0 r
.14872 .32335 m
.16545 .32479 L
s
1 .678 0 r
.14872 .32335 m
.16521 .32516 L
s
1 .703 0 r
.14872 .32335 m
.16586 .32483 L
s
1 .301 0 r
.14872 .32335 m
.15415 .32834 L
s
1 .297 0 r
.14872 .32335 m
.15379 .32855 L
s
1 .328 0 r
.14872 .32335 m
.15456 .32887 L
s
1 .316 0 r
.14872 .32335 m
.15403 .32897 L
s
1 .32 0 r
.14872 .32335 m
.15467 .32842 L
s
1 .354 0 r
.14872 .32335 m
.15551 .32872 L
s
1 .016 0 r
.14905 .32188 m
.14923 .32224 L
s
1 .031 0 r
.14905 .32188 m
.14865 .32252 L
s
1 .043 0 r
.14905 .32188 m
.14887 .32293 L
s
1 .036 0 r
.14905 .32188 m
.14941 .32267 L
s
1 .667 0 r
.14905 .32188 m
.16508 .32495 L
s
1 .677 0 r
.14905 .32188 m
.16533 .32498 L
s
1 .671 0 r
.14905 .32188 m
.16522 .32474 L
s
1 .681 0 r
.14905 .32188 m
.16545 .32479 L
s
1 .674 0 r
.14905 .32188 m
.16521 .32516 L
s
1 .697 0 r
.14905 .32188 m
.16586 .32483 L
s
1 .336 0 r
.14905 .32188 m
.15415 .32834 L
s
1 .334 0 r
.14905 .32188 m
.15379 .32855 L
s
1 .364 0 r
.14905 .32188 m
.15456 .32887 L
s
1 .354 0 r
.14905 .32188 m
.15403 .32897 L
s
1 .352 0 r
.14905 .32188 m
.15467 .32842 L
s
1 .385 0 r
.14905 .32188 m
.15551 .32872 L
s
1 .027 0 r
.14923 .32224 m
.14865 .32252 L
s
1 .032 0 r
.14923 .32224 m
.14887 .32293 L
s
1 .019 0 r
.14923 .32224 m
.14941 .32267 L
s
1 .657 0 r
.14923 .32224 m
.16508 .32495 L
s
1 .667 0 r
.14923 .32224 m
.16533 .32498 L
s
1 .661 0 r
.14923 .32224 m
.16522 .32474 L
s
1 .671 0 r
.14923 .32224 m
.16545 .32479 L
s
1 .664 0 r
.14923 .32224 m
.16521 .32516 L
s
1 .688 0 r
.14923 .32224 m
.16586 .32483 L
s
1 .32 0 r
.14923 .32224 m
.15415 .32834 L
s
1 .318 0 r
.14923 .32224 m
.15379 .32855 L
s
1 .347 0 r
.14923 .32224 m
.15456 .32887 L
s
1 .338 0 r
.14923 .32224 m
.15403 .32897 L
s
1 .336 0 r
.14923 .32224 m
.15467 .32842 L
s
1 .369 0 r
.14923 .32224 m
.15551 .32872 L
s
1 .019 0 r
.14865 .32252 m
.14887 .32293 L
s
1 .032 0 r
.14865 .32252 m
.14941 .32267 L
s
1 .679 0 r
.14865 .32252 m
.16508 .32495 L
s
1 .689 0 r
.14865 .32252 m
.16533 .32498 L
s
1 .683 0 r
.14865 .32252 m
.16522 .32474 L
s
1 .693 0 r
.14865 .32252 m
.16545 .32479 L
s
1 .685 0 r
.14865 .32252 m
.16521 .32516 L
s
1 .71 0 r
.14865 .32252 m
.16586 .32483 L
s
1 .327 0 r
.14865 .32252 m
.15415 .32834 L
s
1 .324 0 r
.14865 .32252 m
.15379 .32855 L
s
1 .354 0 r
.14865 .32252 m
.15456 .32887 L
s
1 .343 0 r
.14865 .32252 m
.15403 .32897 L
s
1 .345 0 r
.14865 .32252 m
.15467 .32842 L
s
1 .378 0 r
.14865 .32252 m
.15551 .32872 L
s
1 .024 0 r
.14887 .32293 m
.14941 .32267 L
s
1 .668 0 r
.14887 .32293 m
.16508 .32495 L
s
1 .678 0 r
.14887 .32293 m
.16533 .32498 L
s
1 .672 0 r
.14887 .32293 m
.16522 .32474 L
s
1 .682 0 r
.14887 .32293 m
.16545 .32479 L
s
1 .674 0 r
.14887 .32293 m
.16521 .32516 L
s
1 .699 0 r
.14887 .32293 m
.16586 .32483 L
s
1 .309 0 r
.14887 .32293 m
.15415 .32834 L
s
1 .305 0 r
.14887 .32293 m
.15379 .32855 L
s
1 .336 0 r
.14887 .32293 m
.15456 .32887 L
s
1 .325 0 r
.14887 .32293 m
.15403 .32897 L
s
1 .326 0 r
.14887 .32293 m
.15467 .32842 L
s
1 .36 0 r
.14887 .32293 m
.15551 .32872 L
s
1 .647 0 r
.14941 .32267 m
.16508 .32495 L
s
1 .657 0 r
.14941 .32267 m
.16533 .32498 L
s
1 .651 0 r
.14941 .32267 m
.16522 .32474 L
s
1 .661 0 r
.14941 .32267 m
.16545 .32479 L
s
1 .654 0 r
.14941 .32267 m
.16521 .32516 L
s
1 .678 0 r
.14941 .32267 m
.16586 .32483 L
s
1 .302 0 r
.14941 .32267 m
.15415 .32834 L
s
1 .3 0 r
.14941 .32267 m
.15379 .32855 L
s
1 .329 0 r
.14941 .32267 m
.15456 .32887 L
s
1 .319 0 r
.14941 .32267 m
.15403 .32897 L
s
1 .318 0 r
.14941 .32267 m
.15467 .32842 L
s
1 .351 0 r
.14941 .32267 m
.15551 .32872 L
s
1 .025 0 r
.17026 .34219 m
.17013 .34158 L
s
1 .047 0 r
.17026 .34219 m
.17081 .34116 L
s
1 .019 0 r
.17026 .34219 m
.17065 .34247 L
s
1 .022 0 r
.17026 .34219 m
.17078 .34201 L
s
1 .032 0 r
.17026 .34219 m
.17079 .34159 L
s
1 .403 0 r
.17026 .34219 m
.17744 .33544 L
s
1 .394 0 r
.17026 .34219 m
.17688 .33515 L
s
1 .412 0 r
.17026 .34219 m
.17739 .33505 L
s
1 .42 0 r
.17026 .34219 m
.17746 .33485 L
s
1 .405 0 r
.17026 .34219 m
.17733 .33524 L
s
1 .39 0 r
.17026 .34219 m
.177 .33544 L
s
1 .603 0 r
.17026 .34219 m
.18436 .34659 L
s
1 .594 0 r
.17026 .34219 m
.18401 .34689 L
s
1 .631 0 r
.17026 .34219 m
.18495 .347 L
s
1 .607 0 r
.17026 .34219 m
.18417 .34738 L
s
1 .608 0 r
.17026 .34219 m
.18432 .34707 L
s
1 .622 0 r
.17026 .34219 m
.18482 .34661 L
s
1 .033 0 r
.17013 .34158 m
.17081 .34116 L
s
1 .042 0 r
.17013 .34158 m
.17065 .34247 L
s
1 .032 0 r
.17013 .34158 m
.17078 .34201 L
s
1 .027 0 r
.17013 .34158 m
.17079 .34159 L
s
1 .39 0 r
.17013 .34158 m
.17744 .33544 L
s
1 .381 0 r
.17013 .34158 m
.17688 .33515 L
s
1 .399 0 r
.17013 .34158 m
.17739 .33505 L
s
1 .407 0 r
.17013 .34158 m
.17746 .33485 L
s
1 .392 0 r
.17013 .34158 m
.17733 .33524 L
s
1 .377 0 r
.17013 .34158 m
.177 .33544 L
s
1 .616 0 r
.17013 .34158 m
.18436 .34659 L
s
1 .607 0 r
.17013 .34158 m
.18401 .34689 L
s
1 .645 0 r
.17013 .34158 m
.18495 .347 L
s
1 .621 0 r
.17013 .34158 m
.18417 .34738 L
s
1 .622 0 r
.17013 .34158 m
.18432 .34707 L
s
1 .634 0 r
.17013 .34158 m
.18482 .34661 L
s
1 .054 0 r
.17081 .34116 m
.17065 .34247 L
s
1 .034 0 r
.17081 .34116 m
.17078 .34201 L
s
1 .017 0 r
.17081 .34116 m
.17079 .34159 L
s
1 .358 0 r
.17081 .34116 m
.17744 .33544 L
s
1 .349 0 r
.17081 .34116 m
.17688 .33515 L
s
1 .367 0 r
.17081 .34116 m
.17739 .33505 L
s
1 .375 0 r
.17081 .34116 m
.17746 .33485 L
s
1 .36 0 r
.17081 .34116 m
.17733 .33524 L
s
1 .345 0 r
.17081 .34116 m
.177 .33544 L
s
1 .596 0 r
.17081 .34116 m
.18436 .34659 L
s
1 .588 0 r
.17081 .34116 m
.18401 .34689 L
s
1 .625 0 r
.17081 .34116 m
.18495 .347 L
s
1 .602 0 r
.17081 .34116 m
.18417 .34738 L
s
.17081 .34116 m
.18432 .34707 L
s
1 .614 0 r
.17081 .34116 m
.18482 .34661 L
s
1 .02 0 r
.17065 .34247 m
.17078 .34201 L
s
1 .036 0 r
.17065 .34247 m
.17079 .34159 L
s
1 .4 0 r
.17065 .34247 m
.17744 .33544 L
s
1 .393 0 r
.17065 .34247 m
.17688 .33515 L
s
1 .41 0 r
.17065 .34247 m
.17739 .33505 L
s
1 .418 0 r
.17065 .34247 m
.17746 .33485 L
s
1 .402 0 r
.17065 .34247 m
.17733 .33524 L
s
1 .387 0 r
.17065 .34247 m
.177 .33544 L
s
1 .585 0 r
.17065 .34247 m
.18436 .34659 L
s
1 .575 0 r
.17065 .34247 m
.18401 .34689 L
s
1 .613 0 r
.17065 .34247 m
.18495 .347 L
s
1 .588 0 r
.17065 .34247 m
.18417 .34738 L
s
1 .589 0 r
.17065 .34247 m
.18432 .34707 L
s
1 .603 0 r
.17065 .34247 m
.18482 .34661 L
s
1 .017 0 r
.17078 .34201 m
.17079 .34159 L
s
1 .382 0 r
.17078 .34201 m
.17744 .33544 L
s
1 .375 0 r
.17078 .34201 m
.17688 .33515 L
s
1 .392 0 r
.17078 .34201 m
.17739 .33505 L
s
1 .4 0 r
.17078 .34201 m
.17746 .33485 L
s
1 .385 0 r
.17078 .34201 m
.17733 .33524 L
s
1 .37 0 r
.17078 .34201 m
.177 .33544 L
s
1 .586 0 r
.17078 .34201 m
.18436 .34659 L
s
1 .576 0 r
.17078 .34201 m
.18401 .34689 L
s
1 .614 0 r
.17078 .34201 m
.18495 .347 L
s
1 .59 0 r
.17078 .34201 m
.18417 .34738 L
s
1 .591 0 r
.17078 .34201 m
.18432 .34707 L
s
1 .604 0 r
.17078 .34201 m
.18482 .34661 L
s
1 .37 0 r
.17079 .34159 m
.17744 .33544 L
s
1 .362 0 r
.17079 .34159 m
.17688 .33515 L
s
1 .38 0 r
.17079 .34159 m
.17739 .33505 L
s
1 .388 0 r
.17079 .34159 m
.17746 .33485 L
s
1 .372 0 r
.17079 .34159 m
.17733 .33524 L
s
1 .357 0 r
.17079 .34159 m
.177 .33544 L
s
1 .591 0 r
.17079 .34159 m
.18436 .34659 L
s
1 .582 0 r
.17079 .34159 m
.18401 .34689 L
s
1 .62 0 r
.17079 .34159 m
.18495 .347 L
s
1 .596 0 r
.17079 .34159 m
.18417 .34738 L
s
1 .597 0 r
.17079 .34159 m
.18432 .34707 L
s
1 .609 0 r
.17079 .34159 m
.18482 .34661 L
s
1 .029 0 r
.14375 .29346 m
.14446 .2934 L
s
1 .028 0 r
.14375 .29346 m
.14407 .29407 L
s
1 .04 0 r
.14375 .29346 m
.14299 .29409 L
s
1 .022 0 r
.14375 .29346 m
.1433 .29378 L
s
1 .045 0 r
.14375 .29346 m
.14481 .29377 L
s
1 .313 0 r
.14375 .29346 m
.14611 .30076 L
s
1 .317 0 r
.14375 .29346 m
.14535 .30107 L
s
1 .333 0 r
.14375 .29346 m
.14557 .30141 L
s
1 .304 0 r
.14375 .29346 m
.14553 .30069 L
s
1 .337 0 r
.14375 .29346 m
.14602 .30139 L
s
1 .321 0 r
.14375 .29346 m
.1459 .30102 L
s
1 .709 0 r
.14375 .29346 m
.15947 .30084 L
s
1 .691 0 r
.14375 .29346 m
.15891 .30095 L
s
1 .728 0 r
.14375 .29346 m
.15997 .30084 L
s
1 .689 0 r
.14375 .29346 m
.15899 .30068 L
s
1 .698 0 r
.14375 .29346 m
.15907 .30104 L
s
1 .696 0 r
.14375 .29346 m
.15912 .3008 L
s
1 .032 0 r
.14446 .2934 m
.14407 .29407 L
s
1 .066 0 r
.14446 .2934 m
.14299 .29409 L
s
1 .05 0 r
.14446 .2934 m
.1433 .29378 L
s
1 .021 0 r
.14446 .2934 m
.14481 .29377 L
s
1 .308 0 r
.14446 .2934 m
.14611 .30076 L
s
1 .316 0 r
.14446 .2934 m
.14535 .30107 L
s
1 .331 0 r
.14446 .2934 m
.14557 .30141 L
s
1 .301 0 r
.14446 .2934 m
.14553 .30069 L
s
1 .333 0 r
.14446 .2934 m
.14602 .30139 L
s
1 .317 0 r
.14446 .2934 m
.1459 .30102 L
s
1 .685 0 r
.14446 .2934 m
.15947 .30084 L
s
1 .666 0 r
.14446 .2934 m
.15891 .30095 L
s
1 .703 0 r
.14446 .2934 m
.15997 .30084 L
s
1 .664 0 r
.14446 .2934 m
.15899 .30068 L
s
1 .674 0 r
.14446 .2934 m
.15907 .30104 L
s
1 .671 0 r
.14446 .2934 m
.15912 .3008 L
s
1 .044 0 r
.14407 .29407 m
.14299 .29409 L
s
1 .034 0 r
.14407 .29407 m
.1433 .29378 L
s
1 .033 0 r
.14407 .29407 m
.14481 .29377 L
s
1 .285 0 r
.14407 .29407 m
.14611 .30076 L
s
1 .291 0 r
.14407 .29407 m
.14535 .30107 L
s
1 .306 0 r
.14407 .29407 m
.14557 .30141 L
s
1 .277 0 r
.14407 .29407 m
.14553 .30069 L
s
1 .309 0 r
.14407 .29407 m
.14602 .30139 L
s
1 .293 0 r
.14407 .29407 m
.1459 .30102 L
s
1 .687 0 r
.14407 .29407 m
.15947 .30084 L
s
1 .668 0 r
.14407 .29407 m
.15891 .30095 L
s
1 .706 0 r
.14407 .29407 m
.15997 .30084 L
s
1 .667 0 r
.14407 .29407 m
.15899 .30068 L
s
1 .676 0 r
.14407 .29407 m
.15907 .30104 L
s
1 .673 0 r
.14407 .29407 m
.15912 .3008 L
s
1 .018 0 r
.14299 .29409 m
.1433 .29378 L
s
1 .076 0 r
.14299 .29409 m
.14481 .29377 L
s
1 .301 0 r
.14299 .29409 m
.14611 .30076 L
s
.14299 .29409 m
.14535 .30107 L
s
1 .317 0 r
.14299 .29409 m
.14557 .30141 L
s
1 .289 0 r
.14299 .29409 m
.14553 .30069 L
s
1 .323 0 r
.14299 .29409 m
.14602 .30139 L
s
1 .307 0 r
.14299 .29409 m
.1459 .30102 L
s
1 .728 0 r
.14299 .29409 m
.15947 .30084 L
s
1 .709 0 r
.14299 .29409 m
.15891 .30095 L
s
1 .746 0 r
.14299 .29409 m
.15997 .30084 L
s
1 .707 0 r
.14299 .29409 m
.15899 .30068 L
s
1 .716 0 r
.14299 .29409 m
.15907 .30104 L
s
1 .714 0 r
.14299 .29409 m
.15912 .3008 L
s
1 .061 0 r
.1433 .29378 m
.14481 .29377 L
s
1 .307 0 r
.1433 .29378 m
.14611 .30076 L
s
1 .309 0 r
.1433 .29378 m
.14535 .30107 L
s
1 .325 0 r
.1433 .29378 m
.14557 .30141 L
s
1 .297 0 r
.1433 .29378 m
.14553 .30069 L
s
1 .33 0 r
.1433 .29378 m
.14602 .30139 L
s
1 .314 0 r
.1433 .29378 m
.1459 .30102 L
s
1 .721 0 r
.1433 .29378 m
.15947 .30084 L
s
1 .702 0 r
.1433 .29378 m
.15891 .30095 L
s
1 .739 0 r
.1433 .29378 m
.15997 .30084 L
s
1 .7 0 r
.1433 .29378 m
.15899 .30068 L
s
1 .709 0 r
.1433 .29378 m
.15907 .30104 L
s
1 .707 0 r
.1433 .29378 m
.15912 .3008 L
s
1 .29 0 r
.14481 .29377 m
.14611 .30076 L
s
1 .299 0 r
.14481 .29377 m
.14535 .30107 L
s
1 .314 0 r
.14481 .29377 m
.14557 .30141 L
s
1 .285 0 r
.14481 .29377 m
.14553 .30069 L
s
1 .315 0 r
.14481 .29377 m
.14602 .30139 L
s
1 .3 0 r
.14481 .29377 m
.1459 .30102 L
s
1 .665 0 r
.14481 .29377 m
.15947 .30084 L
s
1 .647 0 r
.14481 .29377 m
.15891 .30095 L
s
1 .683 0 r
.14481 .29377 m
.15997 .30084 L
s
1 .645 0 r
.14481 .29377 m
.15899 .30068 L
s
1 .654 0 r
.14481 .29377 m
.15907 .30104 L
s
1 .651 0 r
.14481 .29377 m
.15912 .3008 L
s
1 .013 0 r
.2058 .38352 m
.20556 .38332 L
s
1 .017 0 r
.2058 .38352 m
.206 .38316 L
s
1 .027 0 r
.2058 .38352 m
.20523 .38322 L
s
1 .025 0 r
.2058 .38352 m
.20567 .38293 L
s
1 .033 0 r
.2058 .38352 m
.20533 .38287 L
s
1 .407 0 r
.2058 .38352 m
.20613 .37357 L
s
1 .416 0 r
.2058 .38352 m
.2063 .37336 L
s
1 .424 0 r
.2058 .38352 m
.20698 .37322 L
s
1 .41 0 r
.2058 .38352 m
.2069 .37356 L
s
1 .428 0 r
.2058 .38352 m
.20641 .37306 L
s
1 .433 0 r
.2058 .38352 m
.20672 .37298 L
s
1 .549 0 r
.2058 .38352 m
.20884 .37045 L
s
1 .559 0 r
.2058 .38352 m
.20924 .37028 L
s
1 .543 0 r
.2058 .38352 m
.20914 .37066 L
s
1 .542 0 r
.2058 .38352 m
.20826 .37049 L
s
1 .559 0 r
.2058 .38352 m
.20861 .37013 L
s
1 .53 0 r
.2058 .38352 m
.20904 .37095 L
s
1 .554 0 r
.2058 .38352 m
.19701 .3732 L
s
1 .57 0 r
.2058 .38352 m
.19629 .37332 L
s
1 .586 0 r
.2058 .38352 m
.1961 .37297 L
s
1 .555 0 r
.2058 .38352 m
.19674 .37341 L
s
1 .583 0 r
.2058 .38352 m
.19642 .37278 L
s
1 .567 0 r
.2058 .38352 m
.19696 .37283 L
s
1 .617 0 r
.2058 .38352 m
.20942 .39819 L
s
1 .625 0 r
.2058 .38352 m
.20936 .39841 L
s
1 .637 0 r
.2058 .38352 m
.20899 .39878 L
s
1 .647 0 r
.2058 .38352 m
.20956 .3989 L
s
1 .636 0 r
.2058 .38352 m
.20922 .39872 L
s
.2058 .38352 m
.20949 .39863 L
s
1 .256 0 r
.2058 .38352 m
.20438 .38962 L
s
1 .262 0 r
.2058 .38352 m
.20457 .38982 L
s
1 .236 0 r
.2058 .38352 m
.20492 .38924 L
s
1 .246 0 r
.2058 .38352 m
.20455 .38942 L
s
1 .24 0 r
.2058 .38352 m
.20513 .38935 L
s
1 .252 0 r
.2058 .38352 m
.20503 .38964 L
s
1 .019 0 r
.20556 .38332 m
.206 .38316 L
s
1 .014 0 r
.20556 .38332 m
.20523 .38322 L
s
1 .017 0 r
.20556 .38332 m
.20567 .38293 L
s
1 .021 0 r
.20556 .38332 m
.20533 .38287 L
s
1 .399 0 r
.20556 .38332 m
.20613 .37357 L
s
1 .408 0 r
.20556 .38332 m
.2063 .37336 L
s
1 .417 0 r
.20556 .38332 m
.20698 .37322 L
s
1 .403 0 r
.20556 .38332 m
.2069 .37356 L
s
1 .421 0 r
.20556 .38332 m
.20641 .37306 L
s
1 .425 0 r
.20556 .38332 m
.20672 .37298 L
s
1 .543 0 r
.20556 .38332 m
.20884 .37045 L
s
1 .554 0 r
.20556 .38332 m
.20924 .37028 L
s
1 .538 0 r
.20556 .38332 m
.20914 .37066 L
s
1 .536 0 r
.20556 .38332 m
.20826 .37049 L
s
1 .553 0 r
.20556 .38332 m
.20861 .37013 L
s
1 .525 0 r
.20556 .38332 m
.20904 .37095 L
s
1 .541 0 r
.20556 .38332 m
.19701 .3732 L
s
1 .557 0 r
.20556 .38332 m
.19629 .37332 L
s
1 .573 0 r
.20556 .38332 m
.1961 .37297 L
s
1 .542 0 r
.20556 .38332 m
.19674 .37341 L
s
1 .57 0 r
.20556 .38332 m
.19642 .37278 L
s
1 .554 0 r
.20556 .38332 m
.19696 .37283 L
s
1 .628 0 r
.20556 .38332 m
.20942 .39819 L
s
1 .636 0 r
.20556 .38332 m
.20936 .39841 L
s
1 .647 0 r
.20556 .38332 m
.20899 .39878 L
s
1 .657 0 r
.20556 .38332 m
.20956 .3989 L
s
1 .647 0 r
.20556 .38332 m
.20922 .39872 L
s
1 .646 0 r
.20556 .38332 m
.20949 .39863 L
s
1 .262 0 r
.20556 .38332 m
.20438 .38962 L
s
1 .268 0 r
.20556 .38332 m
.20457 .38982 L
s
1 .243 0 r
.20556 .38332 m
.20492 .38924 L
s
1 .252 0 r
.20556 .38332 m
.20455 .38942 L
s
1 .247 0 r
.20556 .38332 m
.20513 .38935 L
s
1 .259 0 r
.20556 .38332 m
.20503 .38964 L
s
1 .032 0 r
.206 .38316 m
.20523 .38322 L
s
1 .016 0 r
.206 .38316 m
.20567 .38293 L
s
1 .03 0 r
.206 .38316 m
.20533 .38287 L
s
1 .392 0 r
.206 .38316 m
.20613 .37357 L
s
1 .401 0 r
.206 .38316 m
.2063 .37336 L
s
1 .408 0 r
.206 .38316 m
.20698 .37322 L
s
1 .394 0 r
.206 .38316 m
.2069 .37356 L
s
1 .413 0 r
.206 .38316 m
.20641 .37306 L
s
1 .417 0 r
.206 .38316 m
.20672 .37298 L
s
1 .532 0 r
.206 .38316 m
.20884 .37045 L
s
1 .543 0 r
.206 .38316 m
.20924 .37028 L
s
1 .527 0 r
.206 .38316 m
.20914 .37066 L
s
1 .526 0 r
.206 .38316 m
.20826 .37049 L
s
1 .543 0 r
.206 .38316 m
.20861 .37013 L
s
1 .514 0 r
.206 .38316 m
.20904 .37095 L
s
1 .549 0 r
.206 .38316 m
.19701 .3732 L
s
1 .565 0 r
.206 .38316 m
.19629 .37332 L
s
1 .581 0 r
.206 .38316 m
.1961 .37297 L
s
1 .55 0 r
.206 .38316 m
.19674 .37341 L
s
1 .577 0 r
.206 .38316 m
.19642 .37278 L
s
1 .561 0 r
.206 .38316 m
.19696 .37283 L
s
1 .63 0 r
.206 .38316 m
.20942 .39819 L
s
1 .638 0 r
.206 .38316 m
.20936 .39841 L
s
1 .65 0 r
.206 .38316 m
.20899 .39878 L
s
1 .659 0 r
.206 .38316 m
.20956 .3989 L
s
1 .649 0 r
.206 .38316 m
.20922 .39872 L
s
1 .648 0 r
.206 .38316 m
.20949 .39863 L
s
1 .272 0 r
.206 .38316 m
.20438 .38962 L
s
1 .278 0 r
.206 .38316 m
.20457 .38982 L
s
1 .252 0 r
.206 .38316 m
.20492 .38924 L
s
1 .262 0 r
.206 .38316 m
.20455 .38942 L
s
1 .255 0 r
.206 .38316 m
.20513 .38935 L
s
1 .267 0 r
.206 .38316 m
.20503 .38964 L
s
1 .022 0 r
.20523 .38322 m
.20567 .38293 L
s
1 .015 0 r
.20523 .38322 m
.20533 .38287 L
s
1 .396 0 r
.20523 .38322 m
.20613 .37357 L
s
1 .405 0 r
.20523 .38322 m
.2063 .37336 L
s
1 .415 0 r
.20523 .38322 m
.20698 .37322 L
s
1 .401 0 r
.20523 .38322 m
.2069 .37356 L
s
1 .418 0 r
.20523 .38322 m
.20641 .37306 L
s
1 .423 0 r
.20523 .38322 m
.20672 .37298 L
s
1 .543 0 r
.20523 .38322 m
.20884 .37045 L
s
1 .554 0 r
.20523 .38322 m
.20924 .37028 L
s
1 .538 0 r
.20523 .38322 m
.20914 .37066 L
s
1 .535 0 r
.20523 .38322 m
.20826 .37049 L
s
1 .553 0 r
.20523 .38322 m
.20861 .37013 L
s
1 .525 0 r
.20523 .38322 m
.20904 .37095 L
s
1 .53 0 r
.20523 .38322 m
.19701 .3732 L
s
1 .545 0 r
.20523 .38322 m
.19629 .37332 L
s
1 .561 0 r
.20523 .38322 m
.1961 .37297 L
s
1 .53 0 r
.20523 .38322 m
.19674 .37341 L
s
1 .558 0 r
.20523 .38322 m
.19642 .37278 L
s
1 .543 0 r
.20523 .38322 m
.19696 .37283 L
s
1 .635 0 r
.20523 .38322 m
.20942 .39819 L
s
1 .643 0 r
.20523 .38322 m
.20936 .39841 L
s
1 .654 0 r
.20523 .38322 m
.20899 .39878 L
s
1 .665 0 r
.20523 .38322 m
.20956 .3989 L
s
1 .654 0 r
.20523 .38322 m
.20922 .39872 L
s
1 .653 0 r
.20523 .38322 m
.20949 .39863 L
s
1 .264 0 r
.20523 .38322 m
.20438 .38962 L
s
1 .271 0 r
.20523 .38322 m
.20457 .38982 L
s
1 .246 0 r
.20523 .38322 m
.20492 .38924 L
s
1 .255 0 r
.20523 .38322 m
.20455 .38942 L
s
1 .25 0 r
.20523 .38322 m
.20513 .38935 L
s
1 .262 0 r
.20523 .38322 m
.20503 .38964 L
s
1 .014 0 r
.20567 .38293 m
.20533 .38287 L
s
1 .383 0 r
.20567 .38293 m
.20613 .37357 L
s
1 .392 0 r
.20567 .38293 m
.2063 .37336 L
s
1 .4 0 r
.20567 .38293 m
.20698 .37322 L
s
1 .386 0 r
.20567 .38293 m
.2069 .37356 L
s
1 .405 0 r
.20567 .38293 m
.20641 .37306 L
s
1 .409 0 r
.20567 .38293 m
.20672 .37298 L
s
1 .526 0 r
.20567 .38293 m
.20884 .37045 L
s
1 .537 0 r
.20567 .38293 m
.20924 .37028 L
s
1 .521 0 r
.20567 .38293 m
.20914 .37066 L
s
1 .519 0 r
.20567 .38293 m
.20826 .37049 L
s
1 .537 0 r
.20567 .38293 m
.20861 .37013 L
s
1 .508 0 r
.20567 .38293 m
.20904 .37095 L
s
1 .532 0 r
.20567 .38293 m
.19701 .3732 L
s
1 .549 0 r
.20567 .38293 m
.19629 .37332 L
s
1 .565 0 r
.20567 .38293 m
.1961 .37297 L
s
1 .534 0 r
.20567 .38293 m
.19674 .37341 L
s
1 .561 0 r
.20567 .38293 m
.19642 .37278 L
s
1 .545 0 r
.20567 .38293 m
.19696 .37283 L
s
1 .642 0 r
.20567 .38293 m
.20942 .39819 L
s
1 .65 0 r
.20567 .38293 m
.20936 .39841 L
s
1 .662 0 r
.20567 .38293 m
.20899 .39878 L
s
1 .671 0 r
.20567 .38293 m
.20956 .3989 L
s
1 .661 0 r
.20567 .38293 m
.20922 .39872 L
s
1 .66 0 r
.20567 .38293 m
.20949 .39863 L
s
1 .278 0 r
.20567 .38293 m
.20438 .38962 L
s
1 .285 0 r
.20567 .38293 m
.20457 .38982 L
s
1 .26 0 r
.20567 .38293 m
.20492 .38924 L
s
1 .269 0 r
.20567 .38293 m
.20455 .38942 L
s
1 .263 0 r
.20567 .38293 m
.20513 .38935 L
s
1 .275 0 r
.20567 .38293 m
.20503 .38964 L
s
1 .381 0 r
.20533 .38287 m
.20613 .37357 L
s
1 .39 0 r
.20533 .38287 m
.2063 .37336 L
s
1 .4 0 r
.20533 .38287 m
.20698 .37322 L
s
1 .386 0 r
.20533 .38287 m
.2069 .37356 L
s
1 .403 0 r
.20533 .38287 m
.20641 .37306 L
s
1 .408 0 r
.20533 .38287 m
.20672 .37298 L
s
1 .527 0 r
.20533 .38287 m
.20884 .37045 L
s
1 .538 0 r
.20533 .38287 m
.20924 .37028 L
s
1 .523 0 r
.20533 .38287 m
.20914 .37066 L
s
1 .52 0 r
.20533 .38287 m
.20826 .37049 L
s
1 .537 0 r
.20533 .38287 m
.20861 .37013 L
s
1 .51 0 r
.20533 .38287 m
.20904 .37095 L
s
1 .521 0 r
.20533 .38287 m
.19701 .3732 L
s
1 .537 0 r
.20533 .38287 m
.19629 .37332 L
s
1 .553 0 r
.20533 .38287 m
.1961 .37297 L
s
1 .522 0 r
.20533 .38287 m
.19674 .37341 L
s
1 .55 0 r
.20533 .38287 m
.19642 .37278 L
s
1 .534 0 r
.20533 .38287 m
.19696 .37283 L
s
1 .648 0 r
.20533 .38287 m
.20942 .39819 L
s
1 .656 0 r
.20533 .38287 m
.20936 .39841 L
s
1 .667 0 r
.20533 .38287 m
.20899 .39878 L
s
1 .678 0 r
.20533 .38287 m
.20956 .3989 L
s
1 .667 0 r
.20533 .38287 m
.20922 .39872 L
s
1 .666 0 r
.20533 .38287 m
.20949 .39863 L
s
1 .279 0 r
.20533 .38287 m
.20438 .38962 L
s
1 .286 0 r
.20533 .38287 m
.20457 .38982 L
s
1 .261 0 r
.20533 .38287 m
.20492 .38924 L
s
1 .269 0 r
.20533 .38287 m
.20455 .38942 L
s
1 .265 0 r
.20533 .38287 m
.20513 .38935 L
s
1 .277 0 r
.20533 .38287 m
.20503 .38964 L
s
1 .035 0 r
.17302 .32719 m
.17219 .32698 L
s
1 .046 0 r
.17302 .32719 m
.17192 .32742 L
s
1 .066 0 r
.17302 .32719 m
.17144 .32758 L
s
1 .027 0 r
.17302 .32719 m
.17255 .32764 L
s
1 .063 0 r
.17302 .32719 m
.17172 .32801 L
s
1 .436 0 r
.17302 .32719 m
.16388 .32166 L
s
1 .464 0 r
.17302 .32719 m
.16355 .32094 L
s
1 .46 0 r
.17302 .32719 m
.1633 .3215 L
s
1 .458 0 r
.17302 .32719 m
.16319 .32181 L
s
1 .459 0 r
.17302 .32719 m
.16348 .32127 L
s
1 .428 0 r
.17302 .32719 m
.16423 .32149 L
s
1 .417 0 r
.17302 .32719 m
.17507 .3172 L
s
1 .407 0 r
.17302 .32719 m
.17468 .31737 L
s
1 .403 0 r
.17302 .32719 m
.17482 .3175 L
s
1 .412 0 r
.17302 .32719 m
.17524 .31735 L
s
1 .418 0 r
.17302 .32719 m
.17553 .31728 L
s
1 .415 0 r
.17302 .32719 m
.17479 .31718 L
s
1 .021 0 r
.17219 .32698 m
.17192 .32742 L
s
1 .039 0 r
.17219 .32698 m
.17144 .32758 L
s
1 .031 0 r
.17219 .32698 m
.17255 .32764 L
s
1 .046 0 r
.17219 .32698 m
.17172 .32801 L
s
1 .403 0 r
.17219 .32698 m
.16388 .32166 L
s
1 .431 0 r
.17219 .32698 m
.16355 .32094 L
s
1 .427 0 r
.17219 .32698 m
.1633 .3215 L
s
1 .424 0 r
.17219 .32698 m
.16319 .32181 L
s
1 .426 0 r
.17219 .32698 m
.16348 .32127 L
s
1 .395 0 r
.17219 .32698 m
.16423 .32149 L
s
1 .416 0 r
.17219 .32698 m
.17507 .3172 L
s
1 .406 0 r
.17219 .32698 m
.17468 .31737 L
s
1 .402 0 r
.17219 .32698 m
.17482 .3175 L
s
1 .413 0 r
.17219 .32698 m
.17524 .31735 L
s
1 .419 0 r
.17219 .32698 m
.17553 .31728 L
s
1 .414 0 r
.17219 .32698 m
.17479 .31718 L
s
1 .021 0 r
.17192 .32742 m
.17144 .32758 L
s
1 .027 0 r
.17192 .32742 m
.17255 .32764 L
s
1 .025 0 r
.17192 .32742 m
.17172 .32801 L
s
1 .404 0 r
.17192 .32742 m
.16388 .32166 L
s
1 .433 0 r
.17192 .32742 m
.16355 .32094 L
s
1 .427 0 r
.17192 .32742 m
.1633 .3215 L
s
1 .424 0 r
.17192 .32742 m
.16319 .32181 L
s
1 .427 0 r
.17192 .32742 m
.16348 .32127 L
s
1 .397 0 r
.17192 .32742 m
.16423 .32149 L
s
1 .437 0 r
.17192 .32742 m
.17507 .3172 L
s
1 .426 0 r
.17192 .32742 m
.17468 .31737 L
s
1 .423 0 r
.17192 .32742 m
.17482 .3175 L
s
1 .433 0 r
.17192 .32742 m
.17524 .31735 L
s
1 .44 0 r
.17192 .32742 m
.17553 .31728 L
s
1 .434 0 r
.17192 .32742 m
.17479 .31718 L
s
1 .045 0 r
.17144 .32758 m
.17255 .32764 L
s
1 .021 0 r
.17144 .32758 m
.17172 .32801 L
s
1 .392 0 r
.17144 .32758 m
.16388 .32166 L
s
1 .421 0 r
.17144 .32758 m
.16355 .32094 L
s
1 .415 0 r
.17144 .32758 m
.1633 .3215 L
s
1 .411 0 r
.17144 .32758 m
.16319 .32181 L
s
1 .415 0 r
.17144 .32758 m
.16348 .32127 L
s
1 .386 0 r
.17144 .32758 m
.16423 .32149 L
s
1 .449 0 r
.17144 .32758 m
.17507 .3172 L
s
1 .438 0 r
.17144 .32758 m
.17468 .31737 L
s
1 .435 0 r
.17144 .32758 m
.17482 .3175 L
s
1 .446 0 r
.17144 .32758 m
.17524 .31735 L
s
1 .453 0 r
.17144 .32758 m
.17553 .31728 L
s
1 .446 0 r
.17144 .32758 m
.17479 .31718 L
s
1 .037 0 r
.17255 .32764 m
.17172 .32801 L
s
1 .43 0 r
.17255 .32764 m
.16388 .32166 L
s
1 .458 0 r
.17255 .32764 m
.16355 .32094 L
s
1 .454 0 r
.17255 .32764 m
.1633 .3215 L
s
1 .45 0 r
.17255 .32764 m
.16319 .32181 L
s
1 .453 0 r
.17255 .32764 m
.16348 .32127 L
s
1 .423 0 r
.17255 .32764 m
.16423 .32149 L
s
1 .439 0 r
.17255 .32764 m
.17507 .3172 L
s
1 .429 0 r
.17255 .32764 m
.17468 .31737 L
s
1 .425 0 r
.17255 .32764 m
.17482 .3175 L
s
1 .435 0 r
.17255 .32764 m
.17524 .31735 L
s
1 .441 0 r
.17255 .32764 m
.17553 .31728 L
s
1 .437 0 r
.17255 .32764 m
.17479 .31718 L
s
1 .412 0 r
.17172 .32801 m
.16388 .32166 L
s
1 .441 0 r
.17172 .32801 m
.16355 .32094 L
s
1 .435 0 r
.17172 .32801 m
.1633 .3215 L
s
1 .431 0 r
.17172 .32801 m
.16319 .32181 L
s
1 .435 0 r
.17172 .32801 m
.16348 .32127 L
s
1 .406 0 r
.17172 .32801 m
.16423 .32149 L
s
1 .462 0 r
.17172 .32801 m
.17507 .3172 L
s
1 .451 0 r
.17172 .32801 m
.17468 .31737 L
s
1 .448 0 r
.17172 .32801 m
.17482 .3175 L
s
1 .459 0 r
.17172 .32801 m
.17524 .31735 L
s
1 .465 0 r
.17172 .32801 m
.17553 .31728 L
s
1 .46 0 r
.17172 .32801 m
.17479 .31718 L
s
1 .066 0 r
.16095 .315 m
.15937 .31464 L
s
1 .015 0 r
.16095 .315 m
.1613 .3149 L
s
1 .041 0 r
.16095 .315 m
.16118 .31404 L
s
1 .072 0 r
.16095 .315 m
.1592 .31514 L
s
1 .03 0 r
.16095 .315 m
.16138 .31439 L
s
1 .297 0 r
.16095 .315 m
.16388 .32166 L
s
1 .265 0 r
.16095 .315 m
.16355 .32094 L
s
1 .282 0 r
.16095 .315 m
.1633 .3215 L
s
1 .293 0 r
.16095 .315 m
.16319 .32181 L
s
1 .276 0 r
.16095 .315 m
.16348 .32127 L
s
1 .297 0 r
.16095 .315 m
.16423 .32149 L
s
1 .584 0 r
.16095 .315 m
.17507 .3172 L
s
1 .569 0 r
.16095 .315 m
.17468 .31737 L
s
1 .576 0 r
.16095 .315 m
.17482 .3175 L
s
1 .591 0 r
.16095 .315 m
.17524 .31735 L
s
1 .603 0 r
.16095 .315 m
.17553 .31728 L
s
1 .572 0 r
.16095 .315 m
.17479 .31718 L
s
1 .079 0 r
.15937 .31464 m
.1613 .3149 L
s
1 .078 0 r
.15937 .31464 m
.16118 .31404 L
s
1 .022 0 r
.15937 .31464 m
.1592 .31514 L
s
1 .083 0 r
.15937 .31464 m
.16138 .31439 L
s
1 .341 0 r
.15937 .31464 m
.16388 .32166 L
s
1 .309 0 r
.15937 .31464 m
.16355 .32094 L
s
1 .323 0 r
.15937 .31464 m
.1633 .3215 L
s
1 .332 0 r
.15937 .31464 m
.16319 .32181 L
s
1 .319 0 r
.15937 .31464 m
.16348 .32127 L
s
1 .343 0 r
.15937 .31464 m
.16423 .32149 L
s
1 .65 0 r
.15937 .31464 m
.17507 .3172 L
s
1 .635 0 r
.15937 .31464 m
.17468 .31737 L
s
1 .642 0 r
.15937 .31464 m
.17482 .3175 L
s
1 .658 0 r
.15937 .31464 m
.17524 .31735 L
s
1 .669 0 r
.15937 .31464 m
.17553 .31728 L
s
1 .638 0 r
.15937 .31464 m
.17479 .31718 L
s
1 .035 0 r
.1613 .3149 m
.16118 .31404 L
s
1 .086 0 r
.1613 .3149 m
.1592 .31514 L
s
1 .021 0 r
.1613 .3149 m
.16138 .31439 L
s
1 .296 0 r
.1613 .3149 m
.16388 .32166 L
s
1 .264 0 r
.1613 .3149 m
.16355 .32094 L
s
1 .282 0 r
.1613 .3149 m
.1633 .3215 L
s
1 .293 0 r
.1613 .3149 m
.16319 .32181 L
s
1 .275 0 r
.1613 .3149 m
.16348 .32127 L
s
1 .295 0 r
.1613 .3149 m
.16423 .32149 L
s
1 .57 0 r
.1613 .3149 m
.17507 .3172 L
s
1 .556 0 r
.1613 .3149 m
.17468 .31737 L
s
1 .563 0 r
.1613 .3149 m
.17482 .3175 L
s
1 .578 0 r
.1613 .3149 m
.17524 .31735 L
s
1 .589 0 r
.1613 .3149 m
.17553 .31728 L
s
1 .559 0 r
.1613 .3149 m
.17479 .31718 L
s
1 .093 0 r
.16118 .31404 m
.1592 .31514 L
s
1 .017 0 r
.16118 .31404 m
.16138 .31439 L
s
1 .331 0 r
.16118 .31404 m
.16388 .32166 L
s
1 .298 0 r
.16118 .31404 m
.16355 .32094 L
s
1 .317 0 r
.16118 .31404 m
.1633 .3215 L
s
1 .328 0 r
.16118 .31404 m
.16319 .32181 L
s
1 .31 0 r
.16118 .31404 m
.16348 .32127 L
s
1 .329 0 r
.16118 .31404 m
.16423 .32149 L
s
1 .582 0 r
.16118 .31404 m
.17507 .3172 L
s
1 .568 0 r
.16118 .31404 m
.17468 .31737 L
s
1 .575 0 r
.16118 .31404 m
.17482 .3175 L
s
1 .59 0 r
.16118 .31404 m
.17524 .31735 L
s
1 .601 0 r
.16118 .31404 m
.17553 .31728 L
s
1 .57 0 r
.16118 .31404 m
.17479 .31718 L
s
1 .094 0 r
.1592 .31514 m
.16138 .31439 L
s
1 .328 0 r
.1592 .31514 m
.16388 .32166 L
s
1 .296 0 r
.1592 .31514 m
.16355 .32094 L
s
1 .309 0 r
.1592 .31514 m
.1633 .3215 L
s
1 .317 0 r
.1592 .31514 m
.16319 .32181 L
s
1 .305 0 r
.1592 .31514 m
.16348 .32127 L
s
1 .331 0 r
.1592 .31514 m
.16423 .32149 L
s
1 .654 0 r
.1592 .31514 m
.17507 .3172 L
s
1 .639 0 r
.1592 .31514 m
.17468 .31737 L
s
1 .645 0 r
.1592 .31514 m
.17482 .3175 L
s
1 .661 0 r
.1592 .31514 m
.17524 .31735 L
s
1 .673 0 r
.1592 .31514 m
.17553 .31728 L
s
1 .642 0 r
.1592 .31514 m
.17479 .31718 L
s
1 .314 0 r
.16138 .31439 m
.16388 .32166 L
s
1 .282 0 r
.16138 .31439 m
.16355 .32094 L
s
1 .301 0 r
.16138 .31439 m
.1633 .3215 L
s
1 .312 0 r
.16138 .31439 m
.16319 .32181 L
s
1 .294 0 r
.16138 .31439 m
.16348 .32127 L
s
1 .313 0 r
.16138 .31439 m
.16423 .32149 L
s
1 .571 0 r
.16138 .31439 m
.17507 .3172 L
s
1 .557 0 r
.16138 .31439 m
.17468 .31737 L
s
1 .564 0 r
.16138 .31439 m
.17482 .3175 L
s
1 .579 0 r
.16138 .31439 m
.17524 .31735 L
s
1 .59 0 r
.16138 .31439 m
.17553 .31728 L
s
1 .56 0 r
.16138 .31439 m
.17479 .31718 L
s
1 .037 0 r
.1193 .28807 m
.11841 .28793 L
s
1 .034 0 r
.1193 .28807 m
.11848 .28822 L
s
1 .015 0 r
.1193 .28807 m
.11899 .28824 L
s
.1193 .28807 m
.11924 .28844 L
s
1 .03 0 r
.1193 .28807 m
.1187 .28849 L
s
1 .549 0 r
.1193 .28807 m
.11384 .30035 L
s
1 .531 0 r
.1193 .28807 m
.11467 .30021 L
s
.1193 .28807 m
.11404 .29994 L
s
1 .538 0 r
.1193 .28807 m
.11368 .29996 L
s
1 .544 0 r
.1193 .28807 m
.1143 .3004 L
s
1 .559 0 r
.1193 .28807 m
.11399 .30068 L
s
1 .262 0 r
.1193 .28807 m
.11595 .29354 L
s
.1193 .28807 m
.11664 .2939 L
s
1 .246 0 r
.1193 .28807 m
.11746 .2938 L
s
1 .275 0 r
.1193 .28807 m
.11594 .29389 L
s
1 .263 0 r
.1193 .28807 m
.11619 .2937 L
s
1 .25 0 r
.1193 .28807 m
.1167 .29361 L
s
1 .637 0 r
.1193 .28807 m
.12557 .30235 L
s
1 .625 0 r
.1193 .28807 m
.12532 .30213 L
s
1 .633 0 r
.1193 .28807 m
.12568 .30219 L
s
.1193 .28807 m
.12528 .30237 L
s
1 .625 0 r
.1193 .28807 m
.12558 .30201 L
s
1 .641 0 r
.1193 .28807 m
.12544 .30251 L
s
1 .281 0 r
.1193 .28807 m
.12422 .28327 L
s
1 .274 0 r
.1193 .28807 m
.12433 .28362 L
s
1 .333 0 r
.1193 .28807 m
.12604 .28347 L
s
1 .296 0 r
.1193 .28807 m
.12487 .28342 L
s
.1193 .28807 m
.12454 .28306 L
s
1 .315 0 r
.1193 .28807 m
.12549 .28347 L
s
1 .519 0 r
.1193 .28807 m
.1296 .29552 L
s
1 .53 0 r
.1193 .28807 m
.12986 .29562 L
s
1 .529 0 r
.1193 .28807 m
.12953 .29599 L
s
1 .517 0 r
.1193 .28807 m
.12927 .29587 L
s
1 .52 0 r
.1193 .28807 m
.12947 .29571 L
s
1 .529 0 r
.1193 .28807 m
.12967 .29581 L
s
1 .839 0 r
.1193 .28807 m
.1196 .26753 L
s
1 .835 0 r
.1193 .28807 m
.11975 .26764 L
s
1 .836 0 r
.1193 .28807 m
.12033 .26763 L
s
1 .831 0 r
.1193 .28807 m
.1196 .26773 L
s
1 .836 0 r
.1193 .28807 m
.11944 .26761 L
s
1 .842 0 r
.1193 .28807 m
.11972 .26746 L
s
1 .012 0 r
.11841 .28793 m
.11848 .28822 L
s
1 .027 0 r
.11841 .28793 m
.11899 .28824 L
s
1 .04 0 r
.11841 .28793 m
.11924 .28844 L
s
1 .026 0 r
.11841 .28793 m
.1187 .28849 L
s
1 .541 0 r
.11841 .28793 m
.11384 .30035 L
s
1 .525 0 r
.11841 .28793 m
.11467 .30021 L
s
1 .522 0 r
.11841 .28793 m
.11404 .29994 L
s
1 .528 0 r
.11841 .28793 m
.11368 .29996 L
s
1 .537 0 r
.11841 .28793 m
.1143 .3004 L
s
1 .552 0 r
.11841 .28793 m
.11399 .30068 L
s
1 .251 0 r
.11841 .28793 m
.11595 .29354 L
s
1 .254 0 r
.11841 .28793 m
.11664 .2939 L
s
1 .243 0 r
.11841 .28793 m
.11746 .2938 L
s
1 .264 0 r
.11841 .28793 m
.11594 .29389 L
s
1 .253 0 r
.11841 .28793 m
.11619 .2937 L
s
1 .242 0 r
.11841 .28793 m
.1167 .29361 L
s
1 .658 0 r
.11841 .28793 m
.12557 .30235 L
s
1 .645 0 r
.11841 .28793 m
.12532 .30213 L
s
1 .654 0 r
.11841 .28793 m
.12568 .30219 L
s
1 .653 0 r
.11841 .28793 m
.12528 .30237 L
s
1 .646 0 r
.11841 .28793 m
.12558 .30201 L
s
1 .661 0 r
.11841 .28793 m
.12544 .30251 L
s
1 .304 0 r
.11841 .28793 m
.12422 .28327 L
s
1 .299 0 r
.11841 .28793 m
.12433 .28362 L
s
1 .361 0 r
.11841 .28793 m
.12604 .28347 L
s
1 .322 0 r
.11841 .28793 m
.12487 .28342 L
s
1 .32 0 r
.11841 .28793 m
.12454 .28306 L
s
1 .342 0 r
.11841 .28793 m
.12549 .28347 L
s
1 .552 0 r
.11841 .28793 m
.1296 .29552 L
s
1 .564 0 r
.11841 .28793 m
.12986 .29562 L
s
1 .561 0 r
.11841 .28793 m
.12953 .29599 L
s
1 .55 0 r
.11841 .28793 m
.12927 .29587 L
s
1 .552 0 r
.11841 .28793 m
.12947 .29571 L
s
1 .562 0 r
.11841 .28793 m
.12967 .29581 L
s
1 .835 0 r
.11841 .28793 m
.1196 .26753 L
s
1 .831 0 r
.11841 .28793 m
.11975 .26764 L
s
1 .833 0 r
.11841 .28793 m
.12033 .26763 L
s
1 .827 0 r
.11841 .28793 m
.1196 .26773 L
s
1 .831 0 r
.11841 .28793 m
.11944 .26761 L
s
1 .838 0 r
.11841 .28793 m
.11972 .26746 L
s
1 .021 0 r
.11848 .28822 m
.11899 .28824 L
s
1 .032 0 r
.11848 .28822 m
.11924 .28844 L
s
1 .014 0 r
.11848 .28822 m
.1187 .28849 L
s
1 .53 0 r
.11848 .28822 m
.11384 .30035 L
s
1 .514 0 r
.11848 .28822 m
.11467 .30021 L
s
1 .512 0 r
.11848 .28822 m
.11404 .29994 L
s
1 .518 0 r
.11848 .28822 m
.11368 .29996 L
s
1 .526 0 r
.11848 .28822 m
.1143 .3004 L
s
1 .541 0 r
.11848 .28822 m
.11399 .30068 L
s
1 .241 0 r
.11848 .28822 m
.11595 .29354 L
s
1 .244 0 r
.11848 .28822 m
.11664 .2939 L
s
1 .232 0 r
.11848 .28822 m
.11746 .2938 L
s
1 .254 0 r
.11848 .28822 m
.11594 .29389 L
s
1 .242 0 r
.11848 .28822 m
.11619 .2937 L
s
1 .232 0 r
.11848 .28822 m
.1167 .29361 L
s
1 .646 0 r
.11848 .28822 m
.12557 .30235 L
s
1 .634 0 r
.11848 .28822 m
.12532 .30213 L
s
1 .642 0 r
.11848 .28822 m
.12568 .30219 L
s
1 .641 0 r
.11848 .28822 m
.12528 .30237 L
s
1 .634 0 r
.11848 .28822 m
.12558 .30201 L
s
1 .649 0 r
.11848 .28822 m
.12544 .30251 L
s
1 .31 0 r
.11848 .28822 m
.12422 .28327 L
s
1 .304 0 r
.11848 .28822 m
.12433 .28362 L
s
1 .365 0 r
.11848 .28822 m
.12604 .28347 L
s
1 .327 0 r
.11848 .28822 m
.12487 .28342 L
s
1 .325 0 r
.11848 .28822 m
.12454 .28306 L
s
1 .346 0 r
.11848 .28822 m
.12549 .28347 L
s
1 .544 0 r
.11848 .28822 m
.1296 .29552 L
s
1 .555 0 r
.11848 .28822 m
.12986 .29562 L
s
1 .552 0 r
.11848 .28822 m
.12953 .29599 L
s
1 .54 0 r
.11848 .28822 m
.12927 .29587 L
s
1 .543 0 r
.11848 .28822 m
.12947 .29571 L
s
1 .553 0 r
.11848 .28822 m
.12967 .29581 L
s
1 .847 0 r
.11848 .28822 m
.1196 .26753 L
s
1 .843 0 r
.11848 .28822 m
.11975 .26764 L
s
1 .845 0 r
.11848 .28822 m
.12033 .26763 L
s
1 .839 0 r
.11848 .28822 m
.1196 .26773 L
s
1 .843 0 r
.11848 .28822 m
.11944 .26761 L
s
1 .85 0 r
.11848 .28822 m
.11972 .26746 L
s
1 .013 0 r
.11899 .28824 m
.11924 .28844 L
s
1 .016 0 r
.11899 .28824 m
.1187 .28849 L
s
1 .538 0 r
.11899 .28824 m
.11384 .30035 L
s
1 .52 0 r
.11899 .28824 m
.11467 .30021 L
s
1 .519 0 r
.11899 .28824 m
.11404 .29994 L
s
1 .526 0 r
.11899 .28824 m
.11368 .29996 L
s
1 .533 0 r
.11899 .28824 m
.1143 .3004 L
s
1 .548 0 r
.11899 .28824 m
.11399 .30068 L
s
1 .25 0 r
.11899 .28824 m
.11595 .29354 L
s
.11899 .28824 m
.11664 .2939 L
s
1 .236 0 r
.11899 .28824 m
.11746 .2938 L
s
1 .262 0 r
.11899 .28824 m
.11594 .29389 L
s
1 .251 0 r
.11899 .28824 m
.11619 .2937 L
s
1 .239 0 r
.11899 .28824 m
.1167 .29361 L
s
1 .636 0 r
.11899 .28824 m
.12557 .30235 L
s
1 .624 0 r
.11899 .28824 m
.12532 .30213 L
s
1 .632 0 r
.11899 .28824 m
.12568 .30219 L
s
.11899 .28824 m
.12528 .30237 L
s
1 .624 0 r
.11899 .28824 m
.12558 .30201 L
s
1 .64 0 r
.11899 .28824 m
.12544 .30251 L
s
1 .295 0 r
.11899 .28824 m
.12422 .28327 L
s
1 .288 0 r
.11899 .28824 m
.12433 .28362 L
s
1 .348 0 r
.11899 .28824 m
.12604 .28347 L
s
1 .31 0 r
.11899 .28824 m
.12487 .28342 L
s
.11899 .28824 m
.12454 .28306 L
s
1 .329 0 r
.11899 .28824 m
.12549 .28347 L
s
1 .526 0 r
.11899 .28824 m
.1296 .29552 L
s
1 .537 0 r
.11899 .28824 m
.12986 .29562 L
s
1 .535 0 r
.11899 .28824 m
.12953 .29599 L
s
1 .523 0 r
.11899 .28824 m
.12927 .29587 L
s
1 .526 0 r
.11899 .28824 m
.12947 .29571 L
s
1 .535 0 r
.11899 .28824 m
.12967 .29581 L
s
1 .846 0 r
.11899 .28824 m
.1196 .26753 L
s
1 .842 0 r
.11899 .28824 m
.11975 .26764 L
s
1 .844 0 r
.11899 .28824 m
.12033 .26763 L
s
1 .838 0 r
.11899 .28824 m
.1196 .26773 L
s
1 .843 0 r
.11899 .28824 m
.11944 .26761 L
s
1 .849 0 r
.11899 .28824 m
.11972 .26746 L
s
1 .022 0 r
.11924 .28844 m
.1187 .28849 L
s
1 .534 0 r
.11924 .28844 m
.11384 .30035 L
s
1 .516 0 r
.11924 .28844 m
.11467 .30021 L
s
.11924 .28844 m
.11404 .29994 L
s
1 .523 0 r
.11924 .28844 m
.11368 .29996 L
s
1 .529 0 r
.11924 .28844 m
.1143 .3004 L
s
1 .544 0 r
.11924 .28844 m
.11399 .30068 L
s
1 .248 0 r
.11924 .28844 m
.11595 .29354 L
s
1 .247 0 r
.11924 .28844 m
.11664 .2939 L
s
1 .231 0 r
.11924 .28844 m
.11746 .2938 L
s
1 .26 0 r
.11924 .28844 m
.11594 .29389 L
s
1 .248 0 r
.11924 .28844 m
.11619 .2937 L
s
1 .235 0 r
.11924 .28844 m
.1167 .29361 L
s
1 .624 0 r
.11924 .28844 m
.12557 .30235 L
s
1 .612 0 r
.11924 .28844 m
.12532 .30213 L
s
1 .62 0 r
.11924 .28844 m
.12568 .30219 L
s
.11924 .28844 m
.12528 .30237 L
s
1 .612 0 r
.11924 .28844 m
.12558 .30201 L
s
1 .628 0 r
.11924 .28844 m
.12544 .30251 L
s
1 .293 0 r
.11924 .28844 m
.12422 .28327 L
s
1 .286 0 r
.11924 .28844 m
.12433 .28362 L
s
1 .344 0 r
.11924 .28844 m
.12604 .28347 L
s
1 .308 0 r
.11924 .28844 m
.12487 .28342 L
s
.11924 .28844 m
.12454 .28306 L
s
1 .326 0 r
.11924 .28844 m
.12549 .28347 L
s
1 .513 0 r
.11924 .28844 m
.1296 .29552 L
s
1 .524 0 r
.11924 .28844 m
.12986 .29562 L
s
1 .522 0 r
.11924 .28844 m
.12953 .29599 L
s
1 .51 0 r
.11924 .28844 m
.12927 .29587 L
s
1 .513 0 r
.11924 .28844 m
.12947 .29571 L
s
1 .522 0 r
.11924 .28844 m
.12967 .29581 L
s
1 .854 0 r
.11924 .28844 m
.1196 .26753 L
s
1 .85 0 r
.11924 .28844 m
.11975 .26764 L
s
1 .851 0 r
.11924 .28844 m
.12033 .26763 L
s
1 .846 0 r
.11924 .28844 m
.1196 .26773 L
s
1 .851 0 r
.11924 .28844 m
.11944 .26761 L
s
1 .857 0 r
.11924 .28844 m
.11972 .26746 L
s
1 .523 0 r
.1187 .28849 m
.11384 .30035 L
s
1 .506 0 r
.1187 .28849 m
.11467 .30021 L
s
1 .505 0 r
.1187 .28849 m
.11404 .29994 L
s
1 .512 0 r
.1187 .28849 m
.11368 .29996 L
s
1 .519 0 r
.1187 .28849 m
.1143 .3004 L
s
1 .534 0 r
.1187 .28849 m
.11399 .30068 L
s
1 .235 0 r
.1187 .28849 m
.11595 .29354 L
s
1 .236 0 r
.1187 .28849 m
.11664 .2939 L
s
1 .223 0 r
.1187 .28849 m
.11746 .2938 L
s
1 .248 0 r
.1187 .28849 m
.11594 .29389 L
s
1 .236 0 r
.1187 .28849 m
.11619 .2937 L
s
1 .225 0 r
.1187 .28849 m
.1167 .29361 L
s
1 .632 0 r
.1187 .28849 m
.12557 .30235 L
s
1 .62 0 r
.1187 .28849 m
.12532 .30213 L
s
1 .628 0 r
.1187 .28849 m
.12568 .30219 L
s
.1187 .28849 m
.12528 .30237 L
s
1 .62 0 r
.1187 .28849 m
.12558 .30201 L
s
1 .635 0 r
.1187 .28849 m
.12544 .30251 L
s
1 .311 0 r
.1187 .28849 m
.12422 .28327 L
s
1 .304 0 r
.1187 .28849 m
.12433 .28362 L
s
1 .363 0 r
.1187 .28849 m
.12604 .28347 L
s
1 .326 0 r
.1187 .28849 m
.12487 .28342 L
s
.1187 .28849 m
.12454 .28306 L
s
1 .345 0 r
.1187 .28849 m
.12549 .28347 L
s
1 .53 0 r
.1187 .28849 m
.1296 .29552 L
s
1 .541 0 r
.1187 .28849 m
.12986 .29562 L
s
1 .538 0 r
.1187 .28849 m
.12953 .29599 L
s
1 .527 0 r
.1187 .28849 m
.12927 .29587 L
s
1 .53 0 r
.1187 .28849 m
.12947 .29571 L
s
1 .539 0 r
.1187 .28849 m
.12967 .29581 L
s
1 .857 0 r
.1187 .28849 m
.1196 .26753 L
s
1 .853 0 r
.1187 .28849 m
.11975 .26764 L
s
1 .855 0 r
.1187 .28849 m
.12033 .26763 L
s
1 .849 0 r
.1187 .28849 m
.1196 .26773 L
s
1 .854 0 r
.1187 .28849 m
.11944 .26761 L
s
1 .86 0 r
.1187 .28849 m
.11972 .26746 L
s
1 .03 0 r
.15672 .33396 m
.15729 .33351 L
s
1 .037 0 r
.15672 .33396 m
.15663 .33305 L
s
1 .057 0 r
.15672 .33396 m
.15767 .33295 L
s
1 .018 0 r
.15672 .33396 m
.15662 .33352 L
s
1 .053 0 r
.15672 .33396 m
.15702 .33269 L
s
1 .329 0 r
.15672 .33396 m
.16476 .33335 L
s
1 .349 0 r
.15672 .33396 m
.16525 .33368 L
s
1 .33 0 r
.15672 .33396 m
.16473 .33288 L
s
1 .352 0 r
.15672 .33396 m
.16524 .33268 L
s
1 .319 0 r
.15672 .33396 m
.16453 .33367 L
s
1 .344 0 r
.15672 .33396 m
.16509 .33308 L
s
1 .033 0 r
.15729 .33351 m
.15663 .33305 L
s
1 .028 0 r
.15729 .33351 m
.15767 .33295 L
s
1 .027 0 r
.15729 .33351 m
.15662 .33352 L
s
1 .035 0 r
.15729 .33351 m
.15702 .33269 L
s
1 .305 0 r
.15729 .33351 m
.16476 .33335 L
s
1 .325 0 r
.15729 .33351 m
.16525 .33368 L
s
1 .305 0 r
.15729 .33351 m
.16473 .33288 L
s
1 .327 0 r
.15729 .33351 m
.16524 .33268 L
s
1 .296 0 r
.15729 .33351 m
.16453 .33367 L
s
1 .319 0 r
.15729 .33351 m
.16509 .33308 L
s
1 .043 0 r
.15663 .33305 m
.15767 .33295 L
s
1 .019 0 r
.15663 .33305 m
.15662 .33352 L
s
1 .022 0 r
.15663 .33305 m
.15702 .33269 L
s
1 .332 0 r
.15663 .33305 m
.16476 .33335 L
s
1 .353 0 r
.15663 .33305 m
.16525 .33368 L
s
1 .331 0 r
.15663 .33305 m
.16473 .33288 L
s
1 .352 0 r
.15663 .33305 m
.16524 .33268 L
s
1 .324 0 r
.15663 .33305 m
.16453 .33367 L
s
1 .346 0 r
.15663 .33305 m
.16509 .33308 L
s
1 .049 0 r
.15767 .33295 m
.15662 .33352 L
s
1 .028 0 r
.15767 .33295 m
.15702 .33269 L
s
1 .29 0 r
.15767 .33295 m
.16476 .33335 L
s
1 .311 0 r
.15767 .33295 m
.16525 .33368 L
s
1 .289 0 r
.15767 .33295 m
.16473 .33288 L
s
1 .31 0 r
.15767 .33295 m
.16524 .33268 L
s
1 .282 0 r
.15767 .33295 m
.16453 .33367 L
s
1 .303 0 r
.15767 .33295 m
.16509 .33308 L
s
1 .038 0 r
.15662 .33352 m
.15702 .33269 L
s
1 .332 0 r
.15662 .33352 m
.16476 .33335 L
s
1 .353 0 r
.15662 .33352 m
.16525 .33368 L
s
1 .332 0 r
.15662 .33352 m
.16473 .33288 L
s
1 .354 0 r
.15662 .33352 m
.16524 .33268 L
s
1 .323 0 r
.15662 .33352 m
.16453 .33367 L
s
1 .347 0 r
.15662 .33352 m
.16509 .33308 L
s
1 .317 0 r
.15702 .33269 m
.16476 .33335 L
s
1 .339 0 r
.15702 .33269 m
.16525 .33368 L
s
1 .315 0 r
.15702 .33269 m
.16473 .33288 L
s
1 .336 0 r
.15702 .33269 m
.16524 .33268 L
s
1 .309 0 r
.15702 .33269 m
.16453 .33367 L
s
1 .33 0 r
.15702 .33269 m
.16509 .33308 L
s
1 .024 0 r
.16476 .33335 m
.16525 .33368 L
s
1 .019 0 r
.16476 .33335 m
.16473 .33288 L
s
1 .034 0 r
.16476 .33335 m
.16524 .33268 L
s
1 .016 0 r
.16476 .33335 m
.16453 .33367 L
s
1 .018 0 r
.16476 .33335 m
.16509 .33308 L
s
1 .039 0 r
.16525 .33368 m
.16473 .33288 L
s
1 .041 0 r
.16525 .33368 m
.16524 .33268 L
s
1 .03 0 r
.16525 .33368 m
.16453 .33367 L
s
1 .025 0 r
.16525 .33368 m
.16509 .33308 L
s
1 .022 0 r
.16473 .33288 m
.16524 .33268 L
s
1 .033 0 r
.16473 .33288 m
.16453 .33367 L
s
1 .017 0 r
.16473 .33288 m
.16509 .33308 L
s
1 .05 0 r
.16524 .33268 m
.16453 .33367 L
s
1 .017 0 r
.16524 .33268 m
.16509 .33308 L
s
1 .033 0 r
.16453 .33367 m
.16509 .33308 L
s
1 .036 0 r
.16742 .31248 m
.16818 .3129 L
s
1 .015 0 r
.16742 .31248 m
.16757 .31282 L
s
1 .014 0 r
.16742 .31248 m
.16764 .31223 L
s
1 .024 0 r
.16742 .31248 m
.16798 .31234 L
s
1 .023 0 r
.16742 .31248 m
.16795 .31268 L
s
1 .402 0 r
.16742 .31248 m
.16388 .32166 L
s
1 .38 0 r
.16742 .31248 m
.16355 .32094 L
s
1 .405 0 r
.16742 .31248 m
.1633 .3215 L
s
1 .419 0 r
.16742 .31248 m
.16319 .32181 L
s
1 .394 0 r
.16742 .31248 m
.16348 .32127 L
s
1 .391 0 r
.16742 .31248 m
.16423 .32149 L
s
1 .367 0 r
.16742 .31248 m
.17507 .3172 L
s
1 .358 0 r
.16742 .31248 m
.17468 .31737 L
s
1 .366 0 r
.16742 .31248 m
.17482 .3175 L
s
1 .376 0 r
.16742 .31248 m
.17524 .31735 L
s
1 .385 0 r
.16742 .31248 m
.17553 .31728 L
s
1 .357 0 r
.16742 .31248 m
.17479 .31718 L
s
1 .52 0 r
.16742 .31248 m
.17848 .30621 L
s
1 .537 0 r
.16742 .31248 m
.17887 .30604 L
s
1 .522 0 r
.16742 .31248 m
.17871 .30651 L
s
1 .545 0 r
.16742 .31248 m
.17945 .30671 L
s
1 .56 0 r
.16742 .31248 m
.17972 .30645 L
s
1 .525 0 r
.16742 .31248 m
.17893 .30677 L
s
1 .832 0 r
.16742 .31248 m
.18757 .3096 L
s
1 .837 0 r
.16742 .31248 m
.1877 .30965 L
s
1 .838 0 r
.16742 .31248 m
.18772 .30951 L
s
1 .844 0 r
.16742 .31248 m
.18789 .3097 L
s
1 .835 0 r
.16742 .31248 m
.18768 .30979 L
s
1 .849 0 r
.16742 .31248 m
.188 .30968 L
s
1 .025 0 r
.16818 .3129 m
.16757 .31282 L
s
1 .035 0 r
.16818 .3129 m
.16764 .31223 L
s
1 .024 0 r
.16818 .3129 m
.16798 .31234 L
s
1 .013 0 r
.16818 .3129 m
.16795 .31268 L
s
1 .399 0 r
.16818 .3129 m
.16388 .32166 L
s
1 .379 0 r
.16818 .3129 m
.16355 .32094 L
s
1 .404 0 r
.16818 .3129 m
.1633 .3215 L
s
1 .417 0 r
.16818 .3129 m
.16319 .32181 L
s
1 .392 0 r
.16818 .3129 m
.16348 .32127 L
s
1 .386 0 r
.16818 .3129 m
.16423 .32149 L
s
1 .332 0 r
.16818 .3129 m
.17507 .3172 L
s
1 .322 0 r
.16818 .3129 m
.17468 .31737 L
s
1 .33 0 r
.16818 .3129 m
.17482 .3175 L
s
1 .341 0 r
.16818 .3129 m
.17524 .31735 L
s
1 .35 0 r
.16818 .3129 m
.17553 .31728 L
s
1 .322 0 r
.16818 .3129 m
.17479 .31718 L
s
1 .502 0 r
.16818 .3129 m
.17848 .30621 L
s
1 .519 0 r
.16818 .3129 m
.17887 .30604 L
s
1 .503 0 r
.16818 .3129 m
.17871 .30651 L
s
1 .525 0 r
.16818 .3129 m
.17945 .30671 L
s
1 .54 0 r
.16818 .3129 m
.17972 .30645 L
s
1 .506 0 r
.16818 .3129 m
.17893 .30677 L
s
1 .804 0 r
.16818 .3129 m
.18757 .3096 L
s
1 .808 0 r
.16818 .3129 m
.1877 .30965 L
s
1 .81 0 r
.16818 .3129 m
.18772 .30951 L
s
1 .816 0 r
.16818 .3129 m
.18789 .3097 L
s
1 .807 0 r
.16818 .3129 m
.18768 .30979 L
s
1 .821 0 r
.16818 .3129 m
.188 .30968 L
s
1 .024 0 r
.16757 .31282 m
.16764 .31223 L
s
1 .026 0 r
.16757 .31282 m
.16798 .31234 L
s
1 .017 0 r
.16757 .31282 m
.16795 .31268 L
s
1 .391 0 r
.16757 .31282 m
.16388 .32166 L
s
1 .37 0 r
.16757 .31282 m
.16355 .32094 L
s
1 .395 0 r
.16757 .31282 m
.1633 .3215 L
s
1 .409 0 r
.16757 .31282 m
.16319 .32181 L
s
1 .383 0 r
.16757 .31282 m
.16348 .32127 L
s
1 .38 0 r
.16757 .31282 m
.16423 .32149 L
s
1 .355 0 r
.16757 .31282 m
.17507 .3172 L
s
1 .345 0 r
.16757 .31282 m
.17468 .31737 L
s
1 .353 0 r
.16757 .31282 m
.17482 .3175 L
s
1 .364 0 r
.16757 .31282 m
.17524 .31735 L
s
1 .373 0 r
.16757 .31282 m
.17553 .31728 L
s
1 .345 0 r
.16757 .31282 m
.17479 .31718 L
s
1 .521 0 r
.16757 .31282 m
.17848 .30621 L
s
1 .539 0 r
.16757 .31282 m
.17887 .30604 L
s
1 .523 0 r
.16757 .31282 m
.17871 .30651 L
s
1 .546 0 r
.16757 .31282 m
.17945 .30671 L
s
1 .561 0 r
.16757 .31282 m
.17972 .30645 L
s
1 .526 0 r
.16757 .31282 m
.17893 .30677 L
s
1 .828 0 r
.16757 .31282 m
.18757 .3096 L
s
1 .832 0 r
.16757 .31282 m
.1877 .30965 L
s
1 .834 0 r
.16757 .31282 m
.18772 .30951 L
s
1 .84 0 r
.16757 .31282 m
.18789 .3097 L
s
1 .831 0 r
.16757 .31282 m
.18768 .30979 L
s
1 .845 0 r
.16757 .31282 m
.188 .30968 L
s
1 .015 0 r
.16764 .31223 m
.16798 .31234 L
s
1 .022 0 r
.16764 .31223 m
.16795 .31268 L
s
1 .415 0 r
.16764 .31223 m
.16388 .32166 L
s
1 .394 0 r
.16764 .31223 m
.16355 .32094 L
s
1 .418 0 r
.16764 .31223 m
.1633 .3215 L
s
1 .432 0 r
.16764 .31223 m
.16319 .32181 L
s
1 .407 0 r
.16764 .31223 m
.16348 .32127 L
s
1 .403 0 r
.16764 .31223 m
.16423 .32149 L
s
1 .365 0 r
.16764 .31223 m
.17507 .3172 L
s
1 .356 0 r
.16764 .31223 m
.17468 .31737 L
s
1 .364 0 r
.16764 .31223 m
.17482 .3175 L
s
1 .374 0 r
.16764 .31223 m
.17524 .31735 L
s
1 .383 0 r
.16764 .31223 m
.17553 .31728 L
s
1 .355 0 r
.16764 .31223 m
.17479 .31718 L
s
1 .507 0 r
.16764 .31223 m
.17848 .30621 L
s
1 .524 0 r
.16764 .31223 m
.17887 .30604 L
s
1 .509 0 r
.16764 .31223 m
.17871 .30651 L
s
1 .532 0 r
.16764 .31223 m
.17945 .30671 L
s
1 .547 0 r
.16764 .31223 m
.17972 .30645 L
s
1 .512 0 r
.16764 .31223 m
.17893 .30677 L
s
1 .821 0 r
.16764 .31223 m
.18757 .3096 L
s
1 .826 0 r
.16764 .31223 m
.1877 .30965 L
s
1 .828 0 r
.16764 .31223 m
.18772 .30951 L
s
1 .834 0 r
.16764 .31223 m
.18789 .3097 L
s
1 .825 0 r
.16764 .31223 m
.18768 .30979 L
s
1 .838 0 r
.16764 .31223 m
.188 .30968 L
s
1 .014 0 r
.16798 .31234 m
.16795 .31268 L
s
1 .416 0 r
.16798 .31234 m
.16388 .32166 L
s
1 .395 0 r
.16798 .31234 m
.16355 .32094 L
s
1 .42 0 r
.16798 .31234 m
.1633 .3215 L
s
1 .434 0 r
.16798 .31234 m
.16319 .32181 L
s
1 .408 0 r
.16798 .31234 m
.16348 .32127 L
s
1 .404 0 r
.16798 .31234 m
.16423 .32149 L
s
1 .351 0 r
.16798 .31234 m
.17507 .3172 L
s
1 .342 0 r
.16798 .31234 m
.17468 .31737 L
s
1 .35 0 r
.16798 .31234 m
.17482 .3175 L
s
1 .36 0 r
.16798 .31234 m
.17524 .31735 L
s
1 .368 0 r
.16798 .31234 m
.17553 .31728 L
s
1 .341 0 r
.16798 .31234 m
.17479 .31718 L
s
1 .497 0 r
.16798 .31234 m
.17848 .30621 L
s
1 .514 0 r
.16798 .31234 m
.17887 .30604 L
s
1 .499 0 r
.16798 .31234 m
.17871 .30651 L
s
1 .522 0 r
.16798 .31234 m
.17945 .30671 L
s
1 .537 0 r
.16798 .31234 m
.17972 .30645 L
s
1 .502 0 r
.16798 .31234 m
.17893 .30677 L
s
1 .808 0 r
.16798 .31234 m
.18757 .3096 L
s
1 .813 0 r
.16798 .31234 m
.1877 .30965 L
s
1 .815 0 r
.16798 .31234 m
.18772 .30951 L
s
1 .82 0 r
.16798 .31234 m
.18789 .3097 L
s
1 .812 0 r
.16798 .31234 m
.18768 .30979 L
s
1 .825 0 r
.16798 .31234 m
.188 .30968 L
s
1 .403 0 r
.16795 .31268 m
.16388 .32166 L
s
1 .383 0 r
.16795 .31268 m
.16355 .32094 L
s
1 .407 0 r
.16795 .31268 m
.1633 .3215 L
s
1 .421 0 r
.16795 .31268 m
.16319 .32181 L
s
1 .395 0 r
.16795 .31268 m
.16348 .32127 L
s
1 .391 0 r
.16795 .31268 m
.16423 .32149 L
s
1 .344 0 r
.16795 .31268 m
.17507 .3172 L
s
1 .335 0 r
.16795 .31268 m
.17468 .31737 L
s
1 .343 0 r
.16795 .31268 m
.17482 .3175 L
s
1 .353 0 r
.16795 .31268 m
.17524 .31735 L
s
1 .362 0 r
.16795 .31268 m
.17553 .31728 L
s
1 .334 0 r
.16795 .31268 m
.17479 .31718 L
s
1 .505 0 r
.16795 .31268 m
.17848 .30621 L
s
1 .522 0 r
.16795 .31268 m
.17887 .30604 L
s
1 .507 0 r
.16795 .31268 m
.17871 .30651 L
s
1 .529 0 r
.16795 .31268 m
.17945 .30671 L
s
1 .544 0 r
.16795 .31268 m
.17972 .30645 L
s
1 .509 0 r
.16795 .31268 m
.17893 .30677 L
s
1 .812 0 r
.16795 .31268 m
.18757 .3096 L
s
1 .816 0 r
.16795 .31268 m
.1877 .30965 L
s
1 .818 0 r
.16795 .31268 m
.18772 .30951 L
s
1 .824 0 r
.16795 .31268 m
.18789 .3097 L
s
1 .815 0 r
.16795 .31268 m
.18768 .30979 L
s
1 .828 0 r
.16795 .31268 m
.188 .30968 L
s
1 .06 0 r
.20007 .33594 m
.20151 .33562 L
s
1 .024 0 r
.20007 .33594 m
.20041 .33548 L
s
1 .063 0 r
.20007 .33594 m
.20161 .33595 L
s
1 .018 0 r
.20007 .33594 m
.19993 .33551 L
s
1 .02 0 r
.20007 .33594 m
.20055 .3359 L
s
1 .387 0 r
.20007 .33594 m
.19253 .34167 L
s
1 .37 0 r
.20007 .33594 m
.19323 .34188 L
s
1 .393 0 r
.20007 .33594 m
.19262 .34201 L
s
1 .345 0 r
.20007 .33594 m
.19399 .34182 L
s
1 .373 0 r
.20007 .33594 m
.19287 .34155 L
s
1 .394 0 r
.20007 .33594 m
.19279 .34228 L
s
1 .096 0 r
.20007 .33594 m
.1979 .33686 L
s
1 .082 0 r
.20007 .33594 m
.19814 .33653 L
s
1 .086 0 r
.20007 .33594 m
.19812 .33671 L
s
1 .075 0 r
.20007 .33594 m
.19836 .33663 L
s
1 .086 0 r
.20007 .33594 m
.19824 .33697 L
s
1 .084 0 r
.20007 .33594 m
.19822 .33682 L
s
1 .455 0 r
.20007 .33594 m
.20784 .32798 L
s
1 .468 0 r
.20007 .33594 m
.20788 .32755 L
s
1 .489 0 r
.20007 .33594 m
.20854 .32748 L
s
1 .473 0 r
.20007 .33594 m
.20828 .32777 L
s
1 .46 0 r
.20007 .33594 m
.20821 .32817 L
s
1 .487 0 r
.20007 .33594 m
.20883 .32786 L
s
1 .472 0 r
.20007 .33594 m
.20401 .32508 L
s
1 .479 0 r
.20007 .33594 m
.2045 .3251 L
s
1 .474 0 r
.20007 .33594 m
.20414 .32506 L
s
1 .481 0 r
.20007 .33594 m
.20418 .32491 L
s
1 .468 0 r
.20007 .33594 m
.20415 .32525 L
s
1 .475 0 r
.20007 .33594 m
.20428 .3251 L
s
1 .045 0 r
.20151 .33562 m
.20041 .33548 L
s
1 .014 0 r
.20151 .33562 m
.20161 .33595 L
s
1 .064 0 r
.20151 .33562 m
.19993 .33551 L
s
1 .041 0 r
.20151 .33562 m
.20055 .3359 L
s
1 .442 0 r
.20151 .33562 m
.19253 .34167 L
s
1 .424 0 r
.20151 .33562 m
.19323 .34188 L
s
1 .447 0 r
.20151 .33562 m
.19262 .34201 L
s
1 .398 0 r
.20151 .33562 m
.19399 .34182 L
s
1 .428 0 r
.20151 .33562 m
.19287 .34155 L
s
1 .448 0 r
.20151 .33562 m
.19279 .34228 L
s
1 .156 0 r
.20151 .33562 m
.1979 .33686 L
s
1 .142 0 r
.20151 .33562 m
.19814 .33653 L
s
1 .145 0 r
.20151 .33562 m
.19812 .33671 L
s
1 .135 0 r
.20151 .33562 m
.19836 .33663 L
s
1 .144 0 r
.20151 .33562 m
.19824 .33697 L
s
1 .143 0 r
.20151 .33562 m
.19822 .33682 L
s
1 .406 0 r
.20151 .33562 m
.20784 .32798 L
s
1 .42 0 r
.20151 .33562 m
.20788 .32755 L
s
1 .44 0 r
.20151 .33562 m
.20854 .32748 L
s
1 .424 0 r
.20151 .33562 m
.20828 .32777 L
s
1 .409 0 r
.20151 .33562 m
.20821 .32817 L
s
1 .436 0 r
.20151 .33562 m
.20883 .32786 L
s
1 .443 0 r
.20151 .33562 m
.20401 .32508 L
s
1 .447 0 r
.20151 .33562 m
.2045 .3251 L
s
1 .445 0 r
.20151 .33562 m
.20414 .32506 L
s
1 .451 0 r
.20151 .33562 m
.20418 .32491 L
s
1 .437 0 r
.20151 .33562 m
.20415 .32525 L
s
1 .444 0 r
.20151 .33562 m
.20428 .3251 L
s
1 .053 0 r
.20041 .33548 m
.20161 .33595 L
s
1 .02 0 r
.20041 .33548 m
.19993 .33551 L
s
1 .018 0 r
.20041 .33548 m
.20055 .3359 L
s
1 .41 0 r
.20041 .33548 m
.19253 .34167 L
s
1 .393 0 r
.20041 .33548 m
.19323 .34188 L
s
1 .416 0 r
.20041 .33548 m
.19262 .34201 L
s
1 .369 0 r
.20041 .33548 m
.19399 .34182 L
s
1 .396 0 r
.20041 .33548 m
.19287 .34155 L
s
1 .418 0 r
.20041 .33548 m
.19279 .34228 L
s
1 .117 0 r
.20041 .33548 m
.1979 .33686 L
s
1 .102 0 r
.20041 .33548 m
.19814 .33653 L
s
1 .106 0 r
.20041 .33548 m
.19812 .33671 L
s
1 .096 0 r
.20041 .33548 m
.19836 .33663 L
s
1 .108 0 r
.20041 .33548 m
.19824 .33697 L
s
1 .105 0 r
.20041 .33548 m
.19822 .33682 L
s
1 .431 0 r
.20041 .33548 m
.20784 .32798 L
s
1 .445 0 r
.20041 .33548 m
.20788 .32755 L
s
1 .466 0 r
.20041 .33548 m
.20854 .32748 L
s
1 .45 0 r
.20041 .33548 m
.20828 .32777 L
s
1 .436 0 r
.20041 .33548 m
.20821 .32817 L
s
1 .464 0 r
.20041 .33548 m
.20883 .32786 L
s
1 .449 0 r
.20041 .33548 m
.20401 .32508 L
s
1 .456 0 r
.20041 .33548 m
.2045 .3251 L
s
1 .452 0 r
.20041 .33548 m
.20414 .32506 L
s
1 .458 0 r
.20041 .33548 m
.20418 .32491 L
s
1 .445 0 r
.20041 .33548 m
.20415 .32525 L
s
1 .452 0 r
.20041 .33548 m
.20428 .3251 L
s
1 .071 0 r
.20161 .33595 m
.19993 .33551 L
s
1 .043 0 r
.20161 .33595 m
.20055 .3359 L
s
1 .439 0 r
.20161 .33595 m
.19253 .34167 L
s
1 .42 0 r
.20161 .33595 m
.19323 .34188 L
s
1 .443 0 r
.20161 .33595 m
.19262 .34201 L
s
1 .393 0 r
.20161 .33595 m
.19399 .34182 L
s
1 .424 0 r
.20161 .33595 m
.19287 .34155 L
s
1 .444 0 r
.20161 .33595 m
.19279 .34228 L
s
1 .156 0 r
.20161 .33595 m
.1979 .33686 L
s
1 .144 0 r
.20161 .33595 m
.19814 .33653 L
s
1 .146 0 r
.20161 .33595 m
.19812 .33671 L
s
1 .136 0 r
.20161 .33595 m
.19836 .33663 L
s
1 .144 0 r
.20161 .33595 m
.19824 .33697 L
s
1 .143 0 r
.20161 .33595 m
.19822 .33682 L
s
1 .413 0 r
.20161 .33595 m
.20784 .32798 L
s
1 .428 0 r
.20161 .33595 m
.20788 .32755 L
s
1 .447 0 r
.20161 .33595 m
.20854 .32748 L
s
1 .431 0 r
.20161 .33595 m
.20828 .32777 L
s
1 .417 0 r
.20161 .33595 m
.20821 .32817 L
s
1 .443 0 r
.20161 .33595 m
.20883 .32786 L
s
1 .455 0 r
.20161 .33595 m
.20401 .32508 L
s
1 .459 0 r
.20161 .33595 m
.2045 .3251 L
s
1 .457 0 r
.20161 .33595 m
.20414 .32506 L
s
1 .463 0 r
.20161 .33595 m
.20418 .32491 L
s
1 .449 0 r
.20161 .33595 m
.20415 .32525 L
s
1 .456 0 r
.20161 .33595 m
.20428 .3251 L
s
1 .03 0 r
.19993 .33551 m
.20055 .3359 L
s
1 .394 0 r
.19993 .33551 m
.19253 .34167 L
s
1 .378 0 r
.19993 .33551 m
.19323 .34188 L
s
1 .4 0 r
.19993 .33551 m
.19262 .34201 L
s
1 .354 0 r
.19993 .33551 m
.19399 .34182 L
s
1 .38 0 r
.19993 .33551 m
.19287 .34155 L
s
1 .402 0 r
.19993 .33551 m
.19279 .34228 L
s
1 .1 0 r
.19993 .33551 m
.1979 .33686 L
s
1 .084 0 r
.19993 .33551 m
.19814 .33653 L
s
1 .089 0 r
.19993 .33551 m
.19812 .33671 L
s
1 .079 0 r
.19993 .33551 m
.19836 .33663 L
s
1 .092 0 r
.19993 .33551 m
.19824 .33697 L
s
1 .088 0 r
.19993 .33551 m
.19822 .33682 L
s
1 .446 0 r
.19993 .33551 m
.20784 .32798 L
s
1 .46 0 r
.19993 .33551 m
.20788 .32755 L
s
1 .481 0 r
.19993 .33551 m
.20854 .32748 L
s
1 .465 0 r
.19993 .33551 m
.20828 .32777 L
s
1 .452 0 r
.19993 .33551 m
.20821 .32817 L
s
1 .479 0 r
.19993 .33551 m
.20883 .32786 L
s
1 .457 0 r
.19993 .33551 m
.20401 .32508 L
s
1 .464 0 r
.19993 .33551 m
.2045 .3251 L
s
1 .46 0 r
.19993 .33551 m
.20414 .32506 L
s
1 .466 0 r
.19993 .33551 m
.20418 .32491 L
s
1 .453 0 r
.19993 .33551 m
.20415 .32525 L
s
1 .461 0 r
.19993 .33551 m
.20428 .3251 L
s
1 .404 0 r
.20055 .3359 m
.19253 .34167 L
s
1 .386 0 r
.20055 .3359 m
.19323 .34188 L
s
1 .409 0 r
.20055 .3359 m
.19262 .34201 L
s
1 .361 0 r
.20055 .3359 m
.19399 .34182 L
s
1 .39 0 r
.20055 .3359 m
.19287 .34155 L
s
1 .41 0 r
.20055 .3359 m
.19279 .34228 L
s
1 .115 0 r
.20055 .3359 m
.1979 .33686 L
s
1 .102 0 r
.20055 .3359 m
.19814 .33653 L
s
1 .104 0 r
.20055 .3359 m
.19812 .33671 L
s
1 .094 0 r
.20055 .3359 m
.19836 .33663 L
s
1 .104 0 r
.20055 .3359 m
.19824 .33697 L
s
1 .102 0 r
.20055 .3359 m
.19822 .33682 L
s
1 .44 0 r
.20055 .3359 m
.20784 .32798 L
s
1 .454 0 r
.20055 .3359 m
.20788 .32755 L
s
1 .474 0 r
.20055 .3359 m
.20854 .32748 L
s
1 .458 0 r
.20055 .3359 m
.20828 .32777 L
s
1 .445 0 r
.20055 .3359 m
.20821 .32817 L
s
1 .472 0 r
.20055 .3359 m
.20883 .32786 L
s
1 .464 0 r
.20055 .3359 m
.20401 .32508 L
s
1 .47 0 r
.20055 .3359 m
.2045 .3251 L
s
1 .466 0 r
.20055 .3359 m
.20414 .32506 L
s
1 .473 0 r
.20055 .3359 m
.20418 .32491 L
s
1 .459 0 r
.20055 .3359 m
.20415 .32525 L
s
1 .467 0 r
.20055 .3359 m
.20428 .3251 L
s
1 .01 0 r
.12275 .31337 m
.12288 .31317 L
s
1 .018 0 r
.12275 .31337 m
.12251 .31299 L
s
1 .025 0 r
.12275 .31337 m
.12295 .31278 L
s
1 .01 0 r
.12275 .31337 m
.12265 .31314 L
s
1 .018 0 r
.12275 .31337 m
.12285 .31295 L
s
1 .645 0 r
.12275 .31337 m
.11384 .30035 L
s
1 .631 0 r
.12275 .31337 m
.11467 .30021 L
s
1 .654 0 r
.12275 .31337 m
.11404 .29994 L
s
1 .661 0 r
.12275 .31337 m
.11368 .29996 L
s
1 .632 0 r
.12275 .31337 m
.1143 .3004 L
s
1 .63 0 r
.12275 .31337 m
.11399 .30068 L
s
1 .856 0 r
.12275 .31337 m
.11595 .29354 L
s
1 .834 0 r
.12275 .31337 m
.11664 .2939 L
s
1 .828 0 r
.12275 .31337 m
.11746 .2938 L
s
1 .843 0 r
.12275 .31337 m
.11594 .29389 L
s
1 .847 0 r
.12275 .31337 m
.11619 .2937 L
s
1 .844 0 r
.12275 .31337 m
.1167 .29361 L
s
1 .465 0 r
.12275 .31337 m
.12557 .30235 L
s
1 .471 0 r
.12275 .31337 m
.12532 .30213 L
s
1 .472 0 r
.12275 .31337 m
.12568 .30219 L
s
1 .461 0 r
.12275 .31337 m
.12528 .30237 L
s
1 .478 0 r
.12275 .31337 m
.12558 .30201 L
s
1 .457 0 r
.12275 .31337 m
.12544 .30251 L
s
1 .849 0 r
.12275 .31337 m
.13589 .32945 L
s
1 .86 0 r
.12275 .31337 m
.13657 .32925 L
s
1 .857 0 r
.12275 .31337 m
.13596 .32966 L
s
1 .866 0 r
.12275 .31337 m
.13647 .32953 L
s
1 .858 0 r
.12275 .31337 m
.13639 .32932 L
s
1 .862 0 r
.12275 .31337 m
.13623 .32959 L
s
1 .67 0 r
.12275 .31337 m
.13666 .32207 L
s
1 .663 0 r
.12275 .31337 m
.13617 .32248 L
s
1 .653 0 r
.12275 .31337 m
.13605 .32224 L
s
1 .656 0 r
.12275 .31337 m
.13626 .32206 L
s
1 .66 0 r
.12275 .31337 m
.13622 .32229 L
s
1 .671 0 r
.12275 .31337 m
.13655 .32228 L
s
1 .827 0 r
.12275 .31337 m
.10519 .30329 L
s
1 .811 0 r
.12275 .31337 m
.1059 .30289 L
s
1 .832 0 r
.12275 .31337 m
.1054 .30271 L
s
1 .827 0 r
.12275 .31337 m
.1056 .30264 L
s
1 .833 0 r
.12275 .31337 m
.10517 .30306 L
s
1 .831 0 r
.12275 .31337 m
.1053 .30292 L
s
1 .194 0 r
.12275 .31337 m
.1268 .31585 L
s
1 .2 0 r
.12275 .31337 m
.1269 .31594 L
s
1 .195 0 r
.12275 .31337 m
.12689 .31573 L
s
1 .463 0 r
.12275 .31337 m
.13387 .31552 L
s
1 .191 0 r
.12275 .31337 m
.12685 .3156 L
s
1 .205 0 r
.12275 .31337 m
.12717 .31574 L
s
.918 1 0 r
.12275 .31337 m
.14097 .33259 L
s
.904 1 0 r
.12275 .31337 m
.1415 .33256 L
s
.905 1 0 r
.12275 .31337 m
.14128 .33271 L
s
.917 1 0 r
.12275 .31337 m
.14109 .3325 L
s
.912 1 0 r
.12275 .31337 m
.14106 .33271 L
s
.908 1 0 r
.12275 .31337 m
.14134 .33257 L
s
1 .017 0 r
.12288 .31317 m
.12251 .31299 L
s
1 .016 0 r
.12288 .31317 m
.12295 .31278 L
s
1 .01 0 r
.12288 .31317 m
.12265 .31314 L
s
1 .009 0 r
.12288 .31317 m
.12285 .31295 L
s
1 .641 0 r
.12288 .31317 m
.11384 .30035 L
s
1 .627 0 r
.12288 .31317 m
.11467 .30021 L
s
1 .65 0 r
.12288 .31317 m
.11404 .29994 L
s
1 .658 0 r
.12288 .31317 m
.11368 .29996 L
s
1 .628 0 r
.12288 .31317 m
.1143 .3004 L
s
1 .626 0 r
.12288 .31317 m
.11399 .30068 L
s
1 .85 0 r
.12288 .31317 m
.11595 .29354 L
s
1 .828 0 r
.12288 .31317 m
.11664 .2939 L
s
1 .822 0 r
.12288 .31317 m
.11746 .2938 L
s
1 .837 0 r
.12288 .31317 m
.11594 .29389 L
s
1 .841 0 r
.12288 .31317 m
.11619 .2937 L
s
1 .838 0 r
.12288 .31317 m
.1167 .29361 L
s
1 .455 0 r
.12288 .31317 m
.12557 .30235 L
s
1 .462 0 r
.12288 .31317 m
.12532 .30213 L
s
1 .463 0 r
.12288 .31317 m
.12568 .30219 L
s
1 .452 0 r
.12288 .31317 m
.12528 .30237 L
s
1 .469 0 r
.12288 .31317 m
.12558 .30201 L
s
1 .448 0 r
.12288 .31317 m
.12544 .30251 L
s
1 .851 0 r
.12288 .31317 m
.13589 .32945 L
s
1 .863 0 r
.12288 .31317 m
.13657 .32925 L
s
1 .86 0 r
.12288 .31317 m
.13596 .32966 L
s
1 .869 0 r
.12288 .31317 m
.13647 .32953 L
s
1 .86 0 r
.12288 .31317 m
.13639 .32932 L
s
1 .865 0 r
.12288 .31317 m
.13623 .32959 L
s
1 .67 0 r
.12288 .31317 m
.13666 .32207 L
s
1 .663 0 r
.12288 .31317 m
.13617 .32248 L
s
1 .653 0 r
.12288 .31317 m
.13605 .32224 L
s
1 .656 0 r
.12288 .31317 m
.13626 .32206 L
s
1 .66 0 r
.12288 .31317 m
.13622 .32229 L
s
1 .671 0 r
.12288 .31317 m
.13655 .32228 L
s
1 .828 0 r
.12288 .31317 m
.10519 .30329 L
s
1 .811 0 r
.12288 .31317 m
.1059 .30289 L
s
1 .832 0 r
.12288 .31317 m
.1054 .30271 L
s
1 .827 0 r
.12288 .31317 m
.1056 .30264 L
s
1 .833 0 r
.12288 .31317 m
.10517 .30306 L
s
1 .831 0 r
.12288 .31317 m
.1053 .30292 L
s
1 .194 0 r
.12288 .31317 m
.1268 .31585 L
s
1 .2 0 r
.12288 .31317 m
.1269 .31594 L
s
1 .194 0 r
.12288 .31317 m
.12689 .31573 L
s
1 .459 0 r
.12288 .31317 m
.13387 .31552 L
s
1 .19 0 r
.12288 .31317 m
.12685 .3156 L
s
1 .204 0 r
.12288 .31317 m
.12717 .31574 L
s
.916 1 0 r
.12288 .31317 m
.14097 .33259 L
s
.902 1 0 r
.12288 .31317 m
.1415 .33256 L
s
.903 1 0 r
.12288 .31317 m
.14128 .33271 L
s
.915 1 0 r
.12288 .31317 m
.14109 .3325 L
s
.91 1 0 r
.12288 .31317 m
.14106 .33271 L
s
.906 1 0 r
.12288 .31317 m
.14134 .33257 L
s
1 .02 0 r
.12251 .31299 m
.12295 .31278 L
s
1 .008 0 r
.12251 .31299 m
.12265 .31314 L
s
1 .014 0 r
.12251 .31299 m
.12285 .31295 L
s
1 .626 0 r
.12251 .31299 m
.11384 .30035 L
s
1 .613 0 r
.12251 .31299 m
.11467 .30021 L
s
1 .636 0 r
.12251 .31299 m
.11404 .29994 L
s
1 .643 0 r
.12251 .31299 m
.11368 .29996 L
s
1 .614 0 r
.12251 .31299 m
.1143 .3004 L
s
1 .612 0 r
.12251 .31299 m
.11399 .30068 L
s
1 .839 0 r
.12251 .31299 m
.11595 .29354 L
s
1 .816 0 r
.12251 .31299 m
.11664 .2939 L
s
1 .811 0 r
.12251 .31299 m
.11746 .2938 L
s
1 .825 0 r
.12251 .31299 m
.11594 .29389 L
s
1 .83 0 r
.12251 .31299 m
.11619 .2937 L
s
1 .827 0 r
.12251 .31299 m
.1167 .29361 L
s
1 .452 0 r
.12251 .31299 m
.12557 .30235 L
s
1 .458 0 r
.12251 .31299 m
.12532 .30213 L
s
1 .46 0 r
.12251 .31299 m
.12568 .30219 L
s
1 .448 0 r
.12251 .31299 m
.12528 .30237 L
s
1 .466 0 r
.12251 .31299 m
.12558 .30201 L
s
1 .444 0 r
.12251 .31299 m
.12544 .30251 L
s
1 .867 0 r
.12251 .31299 m
.13589 .32945 L
s
1 .878 0 r
.12251 .31299 m
.13657 .32925 L
s
1 .875 0 r
.12251 .31299 m
.13596 .32966 L
s
1 .884 0 r
.12251 .31299 m
.13647 .32953 L
s
1 .876 0 r
.12251 .31299 m
.13639 .32932 L
s
1 .88 0 r
.12251 .31299 m
.13623 .32959 L
s
1 .687 0 r
.12251 .31299 m
.13666 .32207 L
s
1 .68 0 r
.12251 .31299 m
.13617 .32248 L
s
1 .67 0 r
.12251 .31299 m
.13605 .32224 L
s
1 .673 0 r
.12251 .31299 m
.13626 .32206 L
s
1 .677 0 r
.12251 .31299 m
.13622 .32229 L
s
1 .688 0 r
.12251 .31299 m
.13655 .32228 L
s
1 .811 0 r
.12251 .31299 m
.10519 .30329 L
s
1 .794 0 r
.12251 .31299 m
.1059 .30289 L
s
1 .816 0 r
.12251 .31299 m
.1054 .30271 L
s
1 .81 0 r
.12251 .31299 m
.1056 .30264 L
s
1 .816 0 r
.12251 .31299 m
.10517 .30306 L
s
1 .815 0 r
.12251 .31299 m
.1053 .30292 L
s
1 .211 0 r
.12251 .31299 m
.1268 .31585 L
s
1 .216 0 r
.12251 .31299 m
.1269 .31594 L
s
1 .211 0 r
.12251 .31299 m
.12689 .31573 L
s
1 .475 0 r
.12251 .31299 m
.13387 .31552 L
s
1 .207 0 r
.12251 .31299 m
.12685 .3156 L
s
1 .221 0 r
.12251 .31299 m
.12717 .31574 L
s
.9 1 0 r
.12251 .31299 m
.14097 .33259 L
s
.886 1 0 r
.12251 .31299 m
.1415 .33256 L
s
.888 1 0 r
.12251 .31299 m
.14128 .33271 L
s
.899 1 0 r
.12251 .31299 m
.14109 .3325 L
s
.894 1 0 r
.12251 .31299 m
.14106 .33271 L
s
.89 1 0 r
.12251 .31299 m
.14134 .33257 L
s
1 .019 0 r
.12295 .31278 m
.12265 .31314 L
s
1 .008 0 r
.12295 .31278 m
.12285 .31295 L
s
1 .63 0 r
.12295 .31278 m
.11384 .30035 L
s
1 .615 0 r
.12295 .31278 m
.11467 .30021 L
s
1 .639 0 r
.12295 .31278 m
.11404 .29994 L
s
1 .646 0 r
.12295 .31278 m
.11368 .29996 L
s
1 .617 0 r
.12295 .31278 m
.1143 .3004 L
s
1 .615 0 r
.12295 .31278 m
.11399 .30068 L
s
1 .836 0 r
.12295 .31278 m
.11595 .29354 L
s
1 .813 0 r
.12295 .31278 m
.11664 .2939 L
s
1 .807 0 r
.12295 .31278 m
.11746 .2938 L
s
1 .823 0 r
.12295 .31278 m
.11594 .29389 L
s
1 .827 0 r
.12295 .31278 m
.11619 .2937 L
s
1 .824 0 r
.12295 .31278 m
.1167 .29361 L
s
1 .439 0 r
.12295 .31278 m
.12557 .30235 L
s
1 .446 0 r
.12295 .31278 m
.12532 .30213 L
s
1 .447 0 r
.12295 .31278 m
.12568 .30219 L
s
1 .436 0 r
.12295 .31278 m
.12528 .30237 L
s
1 .453 0 r
.12295 .31278 m
.12558 .30201 L
s
1 .432 0 r
.12295 .31278 m
.12544 .30251 L
s
1 .862 0 r
.12295 .31278 m
.13589 .32945 L
s
1 .873 0 r
.12295 .31278 m
.13657 .32925 L
s
1 .871 0 r
.12295 .31278 m
.13596 .32966 L
s
1 .879 0 r
.12295 .31278 m
.13647 .32953 L
s
1 .871 0 r
.12295 .31278 m
.13639 .32932 L
s
1 .875 0 r
.12295 .31278 m
.13623 .32959 L
s
1 .677 0 r
.12295 .31278 m
.13666 .32207 L
s
1 .67 0 r
.12295 .31278 m
.13617 .32248 L
s
1 .66 0 r
.12295 .31278 m
.13605 .32224 L
s
1 .663 0 r
.12295 .31278 m
.13626 .32206 L
s
1 .667 0 r
.12295 .31278 m
.13622 .32229 L
s
1 .678 0 r
.12295 .31278 m
.13655 .32228 L
s
1 .823 0 r
.12295 .31278 m
.10519 .30329 L
s
1 .805 0 r
.12295 .31278 m
.1059 .30289 L
s
1 .827 0 r
.12295 .31278 m
.1054 .30271 L
s
1 .821 0 r
.12295 .31278 m
.1056 .30264 L
s
1 .828 0 r
.12295 .31278 m
.10517 .30306 L
s
1 .826 0 r
.12295 .31278 m
.1053 .30292 L
s
1 .201 0 r
.12295 .31278 m
.1268 .31585 L
s
1 .207 0 r
.12295 .31278 m
.1269 .31594 L
s
1 .201 0 r
.12295 .31278 m
.12689 .31573 L
s
1 .46 0 r
.12295 .31278 m
.13387 .31552 L
s
1 .197 0 r
.12295 .31278 m
.12685 .3156 L
s
1 .211 0 r
.12295 .31278 m
.12717 .31574 L
s
.906 1 0 r
.12295 .31278 m
.14097 .33259 L
s
.892 1 0 r
.12295 .31278 m
.1415 .33256 L
s
.894 1 0 r
.12295 .31278 m
.14128 .33271 L
s
.905 1 0 r
.12295 .31278 m
.14109 .3325 L
s
.9 1 0 r
.12295 .31278 m
.14106 .33271 L
s
.896 1 0 r
.12295 .31278 m
.14134 .33257 L
s
1 .011 0 r
.12265 .31314 m
.12285 .31295 L
s
1 .635 0 r
.12265 .31314 m
.11384 .30035 L
s
1 .621 0 r
.12265 .31314 m
.11467 .30021 L
s
1 .644 0 r
.12265 .31314 m
.11404 .29994 L
s
1 .651 0 r
.12265 .31314 m
.11368 .29996 L
s
1 .622 0 r
.12265 .31314 m
.1143 .3004 L
s
1 .62 0 r
.12265 .31314 m
.11399 .30068 L
s
1 .846 0 r
.12265 .31314 m
.11595 .29354 L
s
1 .824 0 r
.12265 .31314 m
.11664 .2939 L
s
1 .818 0 r
.12265 .31314 m
.11746 .2938 L
s
1 .833 0 r
.12265 .31314 m
.11594 .29389 L
s
1 .837 0 r
.12265 .31314 m
.11619 .2937 L
s
1 .834 0 r
.12265 .31314 m
.1167 .29361 L
s
1 .457 0 r
.12265 .31314 m
.12557 .30235 L
s
1 .463 0 r
.12265 .31314 m
.12532 .30213 L
s
1 .464 0 r
.12265 .31314 m
.12568 .30219 L
s
1 .453 0 r
.12265 .31314 m
.12528 .30237 L
s
1 .47 0 r
.12265 .31314 m
.12558 .30201 L
s
1 .449 0 r
.12265 .31314 m
.12544 .30251 L
s
1 .858 0 r
.12265 .31314 m
.13589 .32945 L
s
1 .87 0 r
.12265 .31314 m
.13657 .32925 L
s
1 .867 0 r
.12265 .31314 m
.13596 .32966 L
s
1 .876 0 r
.12265 .31314 m
.13647 .32953 L
s
1 .867 0 r
.12265 .31314 m
.13639 .32932 L
s
1 .871 0 r
.12265 .31314 m
.13623 .32959 L
s
1 .679 0 r
.12265 .31314 m
.13666 .32207 L
s
1 .672 0 r
.12265 .31314 m
.13617 .32248 L
s
1 .662 0 r
.12265 .31314 m
.13605 .32224 L
s
1 .665 0 r
.12265 .31314 m
.13626 .32206 L
s
1 .669 0 r
.12265 .31314 m
.13622 .32229 L
s
1 .68 0 r
.12265 .31314 m
.13655 .32228 L
s
1 .819 0 r
.12265 .31314 m
.10519 .30329 L
s
1 .802 0 r
.12265 .31314 m
.1059 .30289 L
s
1 .824 0 r
.12265 .31314 m
.1054 .30271 L
s
1 .818 0 r
.12265 .31314 m
.1056 .30264 L
s
1 .824 0 r
.12265 .31314 m
.10517 .30306 L
s
1 .823 0 r
.12265 .31314 m
.1053 .30292 L
s
1 .203 0 r
.12265 .31314 m
.1268 .31585 L
s
1 .208 0 r
.12265 .31314 m
.1269 .31594 L
s
1 .203 0 r
.12265 .31314 m
.12689 .31573 L
s
1 .469 0 r
.12265 .31314 m
.13387 .31552 L
s
1 .199 0 r
.12265 .31314 m
.12685 .3156 L
s
1 .213 0 r
.12265 .31314 m
.12717 .31574 L
s
.908 1 0 r
.12265 .31314 m
.14097 .33259 L
s
.894 1 0 r
.12265 .31314 m
.1415 .33256 L
s
.896 1 0 r
.12265 .31314 m
.14128 .33271 L
s
.907 1 0 r
.12265 .31314 m
.14109 .3325 L
s
.902 1 0 r
.12265 .31314 m
.14106 .33271 L
s
.898 1 0 r
.12265 .31314 m
.14134 .33257 L
s
1 .633 0 r
.12285 .31295 m
.11384 .30035 L
s
1 .619 0 r
.12285 .31295 m
.11467 .30021 L
s
1 .642 0 r
.12285 .31295 m
.11404 .29994 L
s
1 .65 0 r
.12285 .31295 m
.11368 .29996 L
s
1 .62 0 r
.12285 .31295 m
.1143 .3004 L
s
1 .618 0 r
.12285 .31295 m
.11399 .30068 L
s
1 .841 0 r
.12285 .31295 m
.11595 .29354 L
s
1 .819 0 r
.12285 .31295 m
.11664 .2939 L
s
1 .813 0 r
.12285 .31295 m
.11746 .2938 L
s
1 .828 0 r
.12285 .31295 m
.11594 .29389 L
s
1 .832 0 r
.12285 .31295 m
.11619 .2937 L
s
1 .829 0 r
.12285 .31295 m
.1167 .29361 L
s
1 .447 0 r
.12285 .31295 m
.12557 .30235 L
s
1 .453 0 r
.12285 .31295 m
.12532 .30213 L
s
1 .454 0 r
.12285 .31295 m
.12568 .30219 L
s
1 .444 0 r
.12285 .31295 m
.12528 .30237 L
s
1 .461 0 r
.12285 .31295 m
.12558 .30201 L
s
1 .439 0 r
.12285 .31295 m
.12544 .30251 L
s
1 .859 0 r
.12285 .31295 m
.13589 .32945 L
s
1 .871 0 r
.12285 .31295 m
.13657 .32925 L
s
1 .868 0 r
.12285 .31295 m
.13596 .32966 L
s
1 .877 0 r
.12285 .31295 m
.13647 .32953 L
s
1 .868 0 r
.12285 .31295 m
.13639 .32932 L
s
1 .872 0 r
.12285 .31295 m
.13623 .32959 L
s
1 .676 0 r
.12285 .31295 m
.13666 .32207 L
s
1 .67 0 r
.12285 .31295 m
.13617 .32248 L
s
1 .659 0 r
.12285 .31295 m
.13605 .32224 L
s
1 .663 0 r
.12285 .31295 m
.13626 .32206 L
s
1 .667 0 r
.12285 .31295 m
.13622 .32229 L
s
1 .677 0 r
.12285 .31295 m
.13655 .32228 L
s
1 .823 0 r
.12285 .31295 m
.10519 .30329 L
s
1 .805 0 r
.12285 .31295 m
.1059 .30289 L
s
1 .827 0 r
.12285 .31295 m
.1054 .30271 L
s
1 .821 0 r
.12285 .31295 m
.1056 .30264 L
s
1 .828 0 r
.12285 .31295 m
.10517 .30306 L
s
1 .826 0 r
.12285 .31295 m
.1053 .30292 L
s
1 .2 0 r
.12285 .31295 m
.1268 .31585 L
s
1 .206 0 r
.12285 .31295 m
.1269 .31594 L
s
1 .201 0 r
.12285 .31295 m
.12689 .31573 L
s
1 .462 0 r
.12285 .31295 m
.13387 .31552 L
s
1 .196 0 r
.12285 .31295 m
.12685 .3156 L
s
1 .21 0 r
.12285 .31295 m
.12717 .31574 L
s
.908 1 0 r
.12285 .31295 m
.14097 .33259 L
s
.894 1 0 r
.12285 .31295 m
.1415 .33256 L
s
.896 1 0 r
.12285 .31295 m
.14128 .33271 L
s
.907 1 0 r
.12285 .31295 m
.14109 .3325 L
s
.902 1 0 r
.12285 .31295 m
.14106 .33271 L
s
.898 1 0 r
.12285 .31295 m
.14134 .33257 L
s
1 .011 0 r
.20613 .37357 m
.2063 .37336 L
s
1 .037 0 r
.20613 .37357 m
.20698 .37322 L
s
1 .031 0 r
.20613 .37357 m
.2069 .37356 L
s
1 .024 0 r
.20613 .37357 m
.20641 .37306 L
s
1 .034 0 r
.20613 .37357 m
.20672 .37298 L
s
1 .36 0 r
.20613 .37357 m
.19759 .37139 L
s
1 .352 0 r
.20613 .37357 m
.19781 .37133 L
s
1 .343 0 r
.20613 .37357 m
.19809 .37114 L
s
1 .335 0 r
.20613 .37357 m
.1983 .37117 L
s
1 .361 0 r
.20613 .37357 m
.19751 .37163 L
s
1 .341 0 r
.20613 .37357 m
.19806 .37146 L
s
1 .169 0 r
.20613 .37357 m
.20884 .37045 L
s
1 .185 0 r
.20613 .37357 m
.20924 .37028 L
s
1 .171 0 r
.20613 .37357 m
.20914 .37066 L
s
1 .153 0 r
.20613 .37357 m
.20826 .37049 L
s
1 .173 0 r
.20613 .37357 m
.20861 .37013 L
s
1 .16 0 r
.20613 .37357 m
.20904 .37095 L
s
1 .68 0 r
.20613 .37357 m
.19874 .35866 L
s
1 .671 0 r
.20613 .37357 m
.19914 .35871 L
s
1 .684 0 r
.20613 .37357 m
.19897 .35844 L
s
1 .673 0 r
.20613 .37357 m
.19944 .35851 L
s
1 .667 0 r
.20613 .37357 m
.19929 .35875 L
s
1 .683 0 r
.20613 .37357 m
.19929 .35831 L
s
1 .662 0 r
.20613 .37357 m
.21937 .36423 L
s
1 .637 0 r
.20613 .37357 m
.21897 .36474 L
s
1 .641 0 r
.20613 .37357 m
.21926 .36499 L
s
1 .648 0 r
.20613 .37357 m
.21901 .36433 L
s
1 .65 0 r
.20613 .37357 m
.21928 .36463 L
s
1 .662 0 r
.20613 .37357 m
.21963 .36459 L
s
1 .029 0 r
.2063 .37336 m
.20698 .37322 L
s
1 .026 0 r
.2063 .37336 m
.2069 .37356 L
s
1 .013 0 r
.2063 .37336 m
.20641 .37306 L
s
1 .023 0 r
.2063 .37336 m
.20672 .37298 L
s
1 .365 0 r
.2063 .37336 m
.19759 .37139 L
s
1 .357 0 r
.2063 .37336 m
.19781 .37133 L
s
1 .347 0 r
.2063 .37336 m
.19809 .37114 L
s
1 .339 0 r
.2063 .37336 m
.1983 .37117 L
s
1 .366 0 r
.2063 .37336 m
.19751 .37163 L
s
1 .345 0 r
.2063 .37336 m
.19806 .37146 L
s
1 .158 0 r
.2063 .37336 m
.20884 .37045 L
s
1 .174 0 r
.2063 .37336 m
.20924 .37028 L
s
1 .16 0 r
.2063 .37336 m
.20914 .37066 L
s
1 .142 0 r
.2063 .37336 m
.20826 .37049 L
s
1 .162 0 r
.2063 .37336 m
.20861 .37013 L
s
1 .149 0 r
.2063 .37336 m
.20904 .37095 L
s
1 .675 0 r
.2063 .37336 m
.19874 .35866 L
s
1 .666 0 r
.2063 .37336 m
.19914 .35871 L
s
1 .679 0 r
.2063 .37336 m
.19897 .35844 L
s
1 .668 0 r
.2063 .37336 m
.19944 .35851 L
s
1 .662 0 r
.2063 .37336 m
.19929 .35875 L
s
1 .678 0 r
.2063 .37336 m
.19929 .35831 L
s
1 .652 0 r
.2063 .37336 m
.21937 .36423 L
s
1 .626 0 r
.2063 .37336 m
.21897 .36474 L
s
1 .631 0 r
.2063 .37336 m
.21926 .36499 L
s
1 .637 0 r
.2063 .37336 m
.21901 .36433 L
s
1 .639 0 r
.2063 .37336 m
.21928 .36463 L
s
1 .652 0 r
.2063 .37336 m
.21963 .36459 L
s
1 .014 0 r
.20698 .37322 m
.2069 .37356 L
s
1 .025 0 r
.20698 .37322 m
.20641 .37306 L
s
1 .015 0 r
.20698 .37322 m
.20672 .37298 L
s
1 .391 0 r
.20698 .37322 m
.19759 .37139 L
s
1 .383 0 r
.20698 .37322 m
.19781 .37133 L
s
1 .373 0 r
.20698 .37322 m
.19809 .37114 L
s
1 .365 0 r
.20698 .37322 m
.1983 .37117 L
s
1 .393 0 r
.20698 .37322 m
.19751 .37163 L
s
1 .372 0 r
.20698 .37322 m
.19806 .37146 L
s
1 .137 0 r
.20698 .37322 m
.20884 .37045 L
s
1 .151 0 r
.20698 .37322 m
.20924 .37028 L
s
1 .137 0 r
.20698 .37322 m
.20914 .37066 L
s
1 .123 0 r
.20698 .37322 m
.20826 .37049 L
s
1 .143 0 r
.20698 .37322 m
.20861 .37013 L
s
1 .125 0 r
.20698 .37322 m
.20904 .37095 L
s
1 .684 0 r
.20698 .37322 m
.19874 .35866 L
s
1 .674 0 r
.20698 .37322 m
.19914 .35871 L
s
1 .687 0 r
.20698 .37322 m
.19897 .35844 L
s
1 .676 0 r
.20698 .37322 m
.19944 .35851 L
s
1 .67 0 r
.20698 .37322 m
.19929 .35875 L
s
1 .686 0 r
.20698 .37322 m
.19929 .35831 L
s
1 .625 0 r
.20698 .37322 m
.21937 .36423 L
s
1 .6 0 r
.20698 .37322 m
.21897 .36474 L
s
1 .604 0 r
.20698 .37322 m
.21926 .36499 L
s
1 .611 0 r
.20698 .37322 m
.21901 .36433 L
s
1 .613 0 r
.20698 .37322 m
.21928 .36463 L
s
1 .626 0 r
.20698 .37322 m
.21963 .36459 L
s
1 .029 0 r
.2069 .37356 m
.20641 .37306 L
s
1 .025 0 r
.2069 .37356 m
.20672 .37298 L
s
1 .39 0 r
.2069 .37356 m
.19759 .37139 L
s
1 .382 0 r
.2069 .37356 m
.19781 .37133 L
s
1 .373 0 r
.2069 .37356 m
.19809 .37114 L
s
1 .365 0 r
.2069 .37356 m
.1983 .37117 L
s
1 .392 0 r
.2069 .37356 m
.19751 .37163 L
s
1 .371 0 r
.2069 .37356 m
.19806 .37146 L
s
1 .15 0 r
.2069 .37356 m
.20884 .37045 L
s
1 .164 0 r
.2069 .37356 m
.20924 .37028 L
s
1 .15 0 r
.2069 .37356 m
.20914 .37066 L
s
1 .137 0 r
.2069 .37356 m
.20826 .37049 L
s
1 .156 0 r
.2069 .37356 m
.20861 .37013 L
s
1 .138 0 r
.2069 .37356 m
.20904 .37095 L
s
1 .694 0 r
.2069 .37356 m
.19874 .35866 L
s
1 .684 0 r
.2069 .37356 m
.19914 .35871 L
s
1 .697 0 r
.2069 .37356 m
.19897 .35844 L
s
1 .686 0 r
.2069 .37356 m
.19944 .35851 L
s
1 .68 0 r
.2069 .37356 m
.19929 .35875 L
s
1 .696 0 r
.2069 .37356 m
.19929 .35831 L
s
1 .636 0 r
.2069 .37356 m
.21937 .36423 L
s
1 .611 0 r
.2069 .37356 m
.21897 .36474 L
s
1 .615 0 r
.2069 .37356 m
.21926 .36499 L
s
1 .622 0 r
.2069 .37356 m
.21901 .36433 L
s
1 .624 0 r
.2069 .37356 m
.21928 .36463 L
s
1 .636 0 r
.2069 .37356 m
.21963 .36459 L
s
1 .013 0 r
.20641 .37306 m
.20672 .37298 L
s
1 .366 0 r
.20641 .37306 m
.19759 .37139 L
s
1 .358 0 r
.20641 .37306 m
.19781 .37133 L
s
1 .348 0 r
.20641 .37306 m
.19809 .37114 L
s
1 .34 0 r
.20641 .37306 m
.1983 .37117 L
s
1 .368 0 r
.20641 .37306 m
.19751 .37163 L
s
1 .347 0 r
.20641 .37306 m
.19806 .37146 L
s
1 .146 0 r
.20641 .37306 m
.20884 .37045 L
s
1 .162 0 r
.20641 .37306 m
.20924 .37028 L
s
1 .149 0 r
.20641 .37306 m
.20914 .37066 L
s
1 .129 0 r
.20641 .37306 m
.20826 .37049 L
s
1 .15 0 r
.20641 .37306 m
.20861 .37013 L
s
1 .138 0 r
.20641 .37306 m
.20904 .37095 L
s
1 .666 0 r
.20641 .37306 m
.19874 .35866 L
s
1 .657 0 r
.20641 .37306 m
.19914 .35871 L
s
1 .67 0 r
.20641 .37306 m
.19897 .35844 L
s
1 .659 0 r
.20641 .37306 m
.19944 .35851 L
s
1 .653 0 r
.20641 .37306 m
.19929 .35875 L
s
1 .669 0 r
.20641 .37306 m
.19929 .35831 L
s
1 .641 0 r
.20641 .37306 m
.21937 .36423 L
s
1 .616 0 r
.20641 .37306 m
.21897 .36474 L
s
1 .62 0 r
.20641 .37306 m
.21926 .36499 L
s
1 .626 0 r
.20641 .37306 m
.21901 .36433 L
s
1 .629 0 r
.20641 .37306 m
.21928 .36463 L
s
1 .642 0 r
.20641 .37306 m
.21963 .36459 L
s
1 .378 0 r
.20672 .37298 m
.19759 .37139 L
s
1 .37 0 r
.20672 .37298 m
.19781 .37133 L
s
1 .36 0 r
.20672 .37298 m
.19809 .37114 L
s
1 .352 0 r
.20672 .37298 m
.1983 .37117 L
s
1 .38 0 r
.20672 .37298 m
.19751 .37163 L
s
1 .359 0 r
.20672 .37298 m
.19806 .37146 L
s
1 .135 0 r
.20672 .37298 m
.20884 .37045 L
s
1 .151 0 r
.20672 .37298 m
.20924 .37028 L
s
1 .137 0 r
.20672 .37298 m
.20914 .37066 L
s
1 .119 0 r
.20672 .37298 m
.20826 .37049 L
s
1 .14 0 r
.20672 .37298 m
.20861 .37013 L
s
1 .126 0 r
.20672 .37298 m
.20904 .37095 L
s
1 .67 0 r
.20672 .37298 m
.19874 .35866 L
s
1 .66 0 r
.20672 .37298 m
.19914 .35871 L
s
1 .673 0 r
.20672 .37298 m
.19897 .35844 L
s
1 .662 0 r
.20672 .37298 m
.19944 .35851 L
s
1 .656 0 r
.20672 .37298 m
.19929 .35875 L
s
1 .672 0 r
.20672 .37298 m
.19929 .35831 L
s
1 .628 0 r
.20672 .37298 m
.21937 .36423 L
s
1 .603 0 r
.20672 .37298 m
.21897 .36474 L
s
1 .608 0 r
.20672 .37298 m
.21926 .36499 L
s
1 .614 0 r
.20672 .37298 m
.21901 .36433 L
s
1 .616 0 r
.20672 .37298 m
.21928 .36463 L
s
1 .629 0 r
.20672 .37298 m
.21963 .36459 L
s
1 .029 0 r
.13477 .28021 m
.13456 .28089 L
s
.13477 .28021 m
.1351 .28085 L
s
1 .022 0 r
.13477 .28021 m
.13423 .28027 L
s
1 .033 0 r
.13477 .28021 m
.13423 .28081 L
s
1 .014 0 r
.13477 .28021 m
.13474 .28056 L
s
1 .241 0 r
.13477 .28021 m
.13581 .27442 L
s
1 .273 0 r
.13477 .28021 m
.1389 .27497 L
s
1 .252 0 r
.13477 .28021 m
.13637 .27425 L
s
1 .233 0 r
.13477 .28021 m
.13631 .27472 L
s
1 .244 0 r
.13477 .28021 m
.13645 .27449 L
s
1 .247 0 r
.13477 .28021 m
.13698 .27458 L
s
1 .559 0 r
.13477 .28021 m
.14821 .28279 L
s
1 .544 0 r
.13477 .28021 m
.14786 .28257 L
s
.13477 .28021 m
.14778 .28303 L
s
1 .532 0 r
.13477 .28021 m
.1475 .28291 L
s
1 .536 0 r
.13477 .28021 m
.14766 .28269 L
s
1 .544 0 r
.13477 .28021 m
.14782 .28282 L
s
1 .341 0 r
.13477 .28021 m
.12672 .28243 L
s
1 .326 0 r
.13477 .28021 m
.12719 .28271 L
s
1 .325 0 r
.13477 .28021 m
.12712 .28237 L
s
.13477 .28021 m
.12704 .28207 L
s
1 .276 0 r
.13477 .28021 m
.12843 .28252 L
s
1 .307 0 r
.13477 .28021 m
.12757 .28239 L
s
1 .538 0 r
.13477 .28021 m
.138 .29297 L
s
1 .52 0 r
.13477 .28021 m
.13798 .29252 L
s
1 .53 0 r
.13477 .28021 m
.13838 .29267 L
s
1 .537 0 r
.13477 .28021 m
.13895 .29268 L
s
1 .529 0 r
.13477 .28021 m
.1378 .29279 L
s
.13477 .28021 m
.13807 .29274 L
s
1 .449 0 r
.13477 .28021 m
.12422 .28327 L
s
.13477 .28021 m
.12433 .28362 L
s
1 .381 0 r
.13477 .28021 m
.12604 .28347 L
s
1 .425 0 r
.13477 .28021 m
.12487 .28342 L
s
1 .434 0 r
.13477 .28021 m
.12454 .28306 L
s
1 .402 0 r
.13477 .28021 m
.12549 .28347 L
s
1 .022 0 r
.13456 .28089 m
.1351 .28085 L
s
1 .029 0 r
.13456 .28089 m
.13423 .28027 L
s
1 .014 0 r
.13456 .28089 m
.13423 .28081 L
s
1 .015 0 r
.13456 .28089 m
.13474 .28056 L
s
1 .269 0 r
.13456 .28089 m
.13581 .27442 L
s
1 .3 0 r
.13456 .28089 m
.1389 .27497 L
s
1 .281 0 r
.13456 .28089 m
.13637 .27425 L
s
1 .262 0 r
.13456 .28089 m
.13631 .27472 L
s
1 .273 0 r
.13456 .28089 m
.13645 .27449 L
s
1 .276 0 r
.13456 .28089 m
.13698 .27458 L
s
1 .563 0 r
.13456 .28089 m
.14821 .28279 L
s
1 .548 0 r
.13456 .28089 m
.14786 .28257 L
s
1 .547 0 r
.13456 .28089 m
.14778 .28303 L
s
1 .535 0 r
.13456 .28089 m
.1475 .28291 L
s
1 .54 0 r
.13456 .28089 m
.14766 .28269 L
s
1 .547 0 r
.13456 .28089 m
.14782 .28282 L
s
1 .327 0 r
.13456 .28089 m
.12672 .28243 L
s
1 .31 0 r
.13456 .28089 m
.12719 .28271 L
s
.13456 .28089 m
.12712 .28237 L
s
1 .311 0 r
.13456 .28089 m
.12704 .28207 L
s
1 .259 0 r
.13456 .28089 m
.12843 .28252 L
s
1 .292 0 r
.13456 .28089 m
.12757 .28239 L
s
1 .513 0 r
.13456 .28089 m
.138 .29297 L
s
1 .495 0 r
.13456 .28089 m
.13798 .29252 L
s
1 .506 0 r
.13456 .28089 m
.13838 .29267 L
s
1 .514 0 r
.13456 .28089 m
.13895 .29268 L
s
1 .504 0 r
.13456 .28089 m
.1378 .29279 L
s
1 .505 0 r
.13456 .28089 m
.13807 .29274 L
s
1 .434 0 r
.13456 .28089 m
.12422 .28327 L
s
1 .433 0 r
.13456 .28089 m
.12433 .28362 L
s
1 .364 0 r
.13456 .28089 m
.12604 .28347 L
s
1 .409 0 r
.13456 .28089 m
.12487 .28342 L
s
1 .419 0 r
.13456 .28089 m
.12454 .28306 L
s
1 .385 0 r
.13456 .28089 m
.12549 .28347 L
s
1 .043 0 r
.1351 .28085 m
.13423 .28027 L
s
1 .036 0 r
.1351 .28085 m
.13423 .28081 L
s
1 .019 0 r
.1351 .28085 m
.13474 .28056 L
s
1 .264 0 r
.1351 .28085 m
.13581 .27442 L
s
1 .286 0 r
.1351 .28085 m
.1389 .27497 L
s
1 .275 0 r
.1351 .28085 m
.13637 .27425 L
s
1 .255 0 r
.1351 .28085 m
.13631 .27472 L
s
1 .266 0 r
.1351 .28085 m
.13645 .27449 L
s
1 .268 0 r
.1351 .28085 m
.13698 .27458 L
s
1 .541 0 r
.1351 .28085 m
.14821 .28279 L
s
1 .526 0 r
.1351 .28085 m
.14786 .28257 L
s
.1351 .28085 m
.14778 .28303 L
s
1 .514 0 r
.1351 .28085 m
.1475 .28291 L
s
1 .518 0 r
.1351 .28085 m
.14766 .28269 L
s
1 .526 0 r
.1351 .28085 m
.14782 .28282 L
s
1 .348 0 r
.1351 .28085 m
.12672 .28243 L
s
1 .332 0 r
.1351 .28085 m
.12719 .28271 L
s
.1351 .28085 m
.12712 .28237 L
s
1 .333 0 r
.1351 .28085 m
.12704 .28207 L
s
1 .281 0 r
.1351 .28085 m
.12843 .28252 L
s
1 .314 0 r
.1351 .28085 m
.12757 .28239 L
s
1 .509 0 r
.1351 .28085 m
.138 .29297 L
s
1 .491 0 r
.1351 .28085 m
.13798 .29252 L
s
1 .501 0 r
.1351 .28085 m
.13838 .29267 L
s
1 .508 0 r
.1351 .28085 m
.13895 .29268 L
s
1 .5 0 r
.1351 .28085 m
.1378 .29279 L
s
1 .501 0 r
.1351 .28085 m
.13807 .29274 L
s
1 .455 0 r
.1351 .28085 m
.12422 .28327 L
s
.1351 .28085 m
.12433 .28362 L
s
1 .385 0 r
.1351 .28085 m
.12604 .28347 L
s
1 .431 0 r
.1351 .28085 m
.12487 .28342 L
s
1 .441 0 r
.1351 .28085 m
.12454 .28306 L
s
1 .407 0 r
.1351 .28085 m
.12549 .28347 L
s
1 .022 0 r
.13423 .28027 m
.13423 .28081 L
s
1 .024 0 r
.13423 .28027 m
.13474 .28056 L
s
1 .248 0 r
.13423 .28027 m
.13581 .27442 L
s
1 .289 0 r
.13423 .28027 m
.1389 .27497 L
s
1 .261 0 r
.13423 .28027 m
.13637 .27425 L
s
1 .242 0 r
.13423 .28027 m
.13631 .27472 L
s
1 .253 0 r
.13423 .28027 m
.13645 .27449 L
s
1 .258 0 r
.13423 .28027 m
.13698 .27458 L
s
1 .581 0 r
.13423 .28027 m
.14821 .28279 L
s
1 .565 0 r
.13423 .28027 m
.14786 .28257 L
s
.13423 .28027 m
.14778 .28303 L
s
1 .553 0 r
.13423 .28027 m
.1475 .28291 L
s
1 .558 0 r
.13423 .28027 m
.14766 .28269 L
s
1 .565 0 r
.13423 .28027 m
.14782 .28282 L
s
1 .319 0 r
.13423 .28027 m
.12672 .28243 L
s
1 .304 0 r
.13423 .28027 m
.12719 .28271 L
s
1 .303 0 r
.13423 .28027 m
.12712 .28237 L
s
.13423 .28027 m
.12704 .28207 L
s
1 .254 0 r
.13423 .28027 m
.12843 .28252 L
s
1 .286 0 r
.13423 .28027 m
.12757 .28239 L
s
1 .541 0 r
.13423 .28027 m
.138 .29297 L
s
1 .523 0 r
.13423 .28027 m
.13798 .29252 L
s
1 .534 0 r
.13423 .28027 m
.13838 .29267 L
s
1 .542 0 r
.13423 .28027 m
.13895 .29268 L
s
1 .532 0 r
.13423 .28027 m
.1378 .29279 L
s
1 .533 0 r
.13423 .28027 m
.13807 .29274 L
s
1 .427 0 r
.13423 .28027 m
.12422 .28327 L
s
.13423 .28027 m
.12433 .28362 L
s
1 .359 0 r
.13423 .28027 m
.12604 .28347 L
s
1 .403 0 r
.13423 .28027 m
.12487 .28342 L
s
1 .412 0 r
.13423 .28027 m
.12454 .28306 L
s
1 .38 0 r
.13423 .28027 m
.12549 .28347 L
s
1 .023 0 r
.13423 .28081 m
.13474 .28056 L
s
1 .269 0 r
.13423 .28081 m
.13581 .27442 L
s
1 .306 0 r
.13423 .28081 m
.1389 .27497 L
s
1 .282 0 r
.13423 .28081 m
.13637 .27425 L
s
1 .263 0 r
.13423 .28081 m
.13631 .27472 L
s
1 .274 0 r
.13423 .28081 m
.13645 .27449 L
s
1 .278 0 r
.13423 .28081 m
.13698 .27458 L
s
1 .577 0 r
.13423 .28081 m
.14821 .28279 L
s
1 .562 0 r
.13423 .28081 m
.14786 .28257 L
s
1 .561 0 r
.13423 .28081 m
.14778 .28303 L
s
1 .549 0 r
.13423 .28081 m
.1475 .28291 L
s
1 .554 0 r
.13423 .28081 m
.14766 .28269 L
s
1 .561 0 r
.13423 .28081 m
.14782 .28282 L
s
1 .314 0 r
.13423 .28081 m
.12672 .28243 L
s
1 .298 0 r
.13423 .28081 m
.12719 .28271 L
s
1 .297 0 r
.13423 .28081 m
.12712 .28237 L
s
1 .298 0 r
.13423 .28081 m
.12704 .28207 L
s
1 .247 0 r
.13423 .28081 m
.12843 .28252 L
s
1 .28 0 r
.13423 .28081 m
.12757 .28239 L
s
1 .52 0 r
.13423 .28081 m
.138 .29297 L
s
1 .502 0 r
.13423 .28081 m
.13798 .29252 L
s
1 .513 0 r
.13423 .28081 m
.13838 .29267 L
s
1 .522 0 r
.13423 .28081 m
.13895 .29268 L
s
1 .511 0 r
.13423 .28081 m
.1378 .29279 L
s
1 .512 0 r
.13423 .28081 m
.13807 .29274 L
s
1 .421 0 r
.13423 .28081 m
.12422 .28327 L
s
.13423 .28081 m
.12433 .28362 L
s
1 .352 0 r
.13423 .28081 m
.12604 .28347 L
s
1 .397 0 r
.13423 .28081 m
.12487 .28342 L
s
1 .407 0 r
.13423 .28081 m
.12454 .28306 L
s
1 .373 0 r
.13423 .28081 m
.12549 .28347 L
s
1 .255 0 r
.13474 .28056 m
.13581 .27442 L
s
1 .285 0 r
.13474 .28056 m
.1389 .27497 L
s
1 .266 0 r
.13474 .28056 m
.13637 .27425 L
s
1 .247 0 r
.13474 .28056 m
.13631 .27472 L
s
1 .257 0 r
.13474 .28056 m
.13645 .27449 L
s
1 .261 0 r
.13474 .28056 m
.13698 .27458 L
s
1 .558 0 r
.13474 .28056 m
.14821 .28279 L
s
1 .543 0 r
.13474 .28056 m
.14786 .28257 L
s
1 .542 0 r
.13474 .28056 m
.14778 .28303 L
s
1 .53 0 r
.13474 .28056 m
.1475 .28291 L
s
1 .535 0 r
.13474 .28056 m
.14766 .28269 L
s
1 .542 0 r
.13474 .28056 m
.14782 .28282 L
s
1 .336 0 r
.13474 .28056 m
.12672 .28243 L
s
1 .32 0 r
.13474 .28056 m
.12719 .28271 L
s
.13474 .28056 m
.12712 .28237 L
s
1 .321 0 r
.13474 .28056 m
.12704 .28207 L
s
1 .27 0 r
.13474 .28056 m
.12843 .28252 L
s
1 .302 0 r
.13474 .28056 m
.12757 .28239 L
s
1 .525 0 r
.13474 .28056 m
.138 .29297 L
s
1 .507 0 r
.13474 .28056 m
.13798 .29252 L
s
1 .517 0 r
.13474 .28056 m
.13838 .29267 L
s
1 .524 0 r
.13474 .28056 m
.13895 .29268 L
s
1 .515 0 r
.13474 .28056 m
.1378 .29279 L
s
1 .516 0 r
.13474 .28056 m
.13807 .29274 L
s
1 .444 0 r
.13474 .28056 m
.12422 .28327 L
s
1 .443 0 r
.13474 .28056 m
.12433 .28362 L
s
1 .375 0 r
.13474 .28056 m
.12604 .28347 L
s
1 .42 0 r
.13474 .28056 m
.12487 .28342 L
s
1 .429 0 r
.13474 .28056 m
.12454 .28306 L
s
1 .396 0 r
.13474 .28056 m
.12549 .28347 L
s
1 .015 0 r
.21563 .35092 m
.21601 .35091 L
s
1 .023 0 r
.21563 .35092 m
.21514 .35122 L
s
1 .017 0 r
.21563 .35092 m
.2154 .35127 L
s
1 .016 0 r
.21563 .35092 m
.21523 .35093 L
s
1 .011 0 r
.21563 .35092 m
.2154 .35104 L
s
1 .759 0 r
.21563 .35092 m
.19874 .35866 L
s
1 .745 0 r
.21563 .35092 m
.19914 .35871 L
s
1 .747 0 r
.21563 .35092 m
.19897 .35844 L
s
1 .731 0 r
.21563 .35092 m
.19944 .35851 L
s
1 .74 0 r
.21563 .35092 m
.19929 .35875 L
s
1 .732 0 r
.21563 .35092 m
.19929 .35831 L
s
1 .565 0 r
.21563 .35092 m
.21937 .36423 L
s
1 .581 0 r
.21563 .35092 m
.21897 .36474 L
s
1 .594 0 r
.21563 .35092 m
.21926 .36499 L
s
1 .565 0 r
.21563 .35092 m
.21901 .36433 L
s
1 .58 0 r
.21563 .35092 m
.21928 .36463 L
s
1 .582 0 r
.21563 .35092 m
.21963 .36459 L
s
1 .373 0 r
.21563 .35092 m
.22384 .3549 L
s
1 .385 0 r
.21563 .35092 m
.22387 .35546 L
s
1 .376 0 r
.21563 .35092 m
.22406 .35463 L
s
1 .384 0 r
.21563 .35092 m
.22402 .35514 L
s
1 .397 0 r
.21563 .35092 m
.2243 .35528 L
s
1 .394 0 r
.21563 .35092 m
.22445 .35482 L
s
1 .924 0 r
.21563 .35092 m
.1979 .33686 L
s
1 .925 0 r
.21563 .35092 m
.19814 .33653 L
s
1 .921 0 r
.21563 .35092 m
.19812 .33671 L
s
1 .916 0 r
.21563 .35092 m
.19836 .33663 L
s
1 .911 0 r
.21563 .35092 m
.19824 .33697 L
s
1 .915 0 r
.21563 .35092 m
.19822 .33682 L
s
1 .71 0 r
.21563 .35092 m
.20149 .36104 L
s
.21563 .35092 m
.20136 .36082 L
s
1 .718 0 r
.21563 .35092 m
.20113 .36083 L
s
1 .713 0 r
.21563 .35092 m
.20157 .36126 L
s
1 .704 0 r
.21563 .35092 m
.2013 .36047 L
s
1 .696 0 r
.21563 .35092 m
.20164 .36064 L
s
.574 1 0 r
.21563 .35092 m
.18101 .34657 L
s
.59 1 0 r
.21563 .35092 m
.1814 .34656 L
s
.562 1 0 r
.21563 .35092 m
.18067 .34673 L
s
.566 1 0 r
.21563 .35092 m
.18076 .34692 L
s
.564 1 0 r
.21563 .35092 m
.18075 .34653 L
s
.569 1 0 r
.21563 .35092 m
.18086 .34675 L
s
.842 1 0 r
.21563 .35092 m
.20401 .32508 L
s
.851 1 0 r
.21563 .35092 m
.2045 .3251 L
s
.844 1 0 r
.21563 .35092 m
.20414 .32506 L
s
.839 1 0 r
.21563 .35092 m
.20418 .32491 L
s
.851 1 0 r
.21563 .35092 m
.20415 .32525 L
s
.848 1 0 r
.21563 .35092 m
.20428 .3251 L
s
.53 1 0 r
.21563 .35092 m
.24857 .36539 L
s
.529 1 0 r
.21563 .35092 m
.24881 .36489 L
s
.52 1 0 r
.21563 .35092 m
.24885 .36534 L
s
.526 1 0 r
.21563 .35092 m
.24874 .36521 L
s
.534 1 0 r
.21563 .35092 m
.2486 .36509 L
s
.524 1 0 r
.21563 .35092 m
.24888 .36506 L
s
.64 1 0 r
.21563 .35092 m
.24881 .35352 L
s
.597 1 0 r
.21563 .35092 m
.24991 .35307 L
s
.638 1 0 r
.21563 .35092 m
.24886 .35338 L
s
.596 1 0 r
.21563 .35092 m
.24992 .35318 L
s
.635 1 0 r
.21563 .35092 m
.24892 .35357 L
s
.633 1 0 r
.21563 .35092 m
.24898 .35342 L
s
1 .037 0 r
.21601 .35091 m
.21514 .35122 L
s
1 .029 0 r
.21601 .35091 m
.2154 .35127 L
s
1 .032 0 r
.21601 .35091 m
.21523 .35093 L
s
1 .025 0 r
.21601 .35091 m
.2154 .35104 L
s
1 .774 0 r
.21601 .35091 m
.19874 .35866 L
s
1 .759 0 r
.21601 .35091 m
.19914 .35871 L
s
1 .761 0 r
.21601 .35091 m
.19897 .35844 L
s
1 .745 0 r
.21601 .35091 m
.19944 .35851 L
s
1 .754 0 r
.21601 .35091 m
.19929 .35875 L
s
1 .747 0 r
.21601 .35091 m
.19929 .35831 L
s
1 .561 0 r
.21601 .35091 m
.21937 .36423 L
s
1 .578 0 r
.21601 .35091 m
.21897 .36474 L
s
1 .591 0 r
.21601 .35091 m
.21926 .36499 L
s
1 .562 0 r
.21601 .35091 m
.21901 .36433 L
s
1 .576 0 r
.21601 .35091 m
.21928 .36463 L
s
1 .578 0 r
.21601 .35091 m
.21963 .36459 L
s
1 .359 0 r
.21601 .35091 m
.22384 .3549 L
s
1 .372 0 r
.21601 .35091 m
.22387 .35546 L
s
1 .362 0 r
.21601 .35091 m
.22406 .35463 L
s
1 .371 0 r
.21601 .35091 m
.22402 .35514 L
s
1 .383 0 r
.21601 .35091 m
.2243 .35528 L
s
1 .38 0 r
.21601 .35091 m
.22445 .35482 L
s
1 .936 0 r
.21601 .35091 m
.1979 .33686 L
s
1 .937 0 r
.21601 .35091 m
.19814 .33653 L
s
1 .933 0 r
.21601 .35091 m
.19812 .33671 L
s
1 .927 0 r
.21601 .35091 m
.19836 .33663 L
s
1 .922 0 r
.21601 .35091 m
.19824 .33697 L
s
1 .927 0 r
.21601 .35091 m
.19822 .33682 L
s
1 .723 0 r
.21601 .35091 m
.20149 .36104 L
s
.21601 .35091 m
.20136 .36082 L
s
1 .731 0 r
.21601 .35091 m
.20113 .36083 L
s
1 .726 0 r
.21601 .35091 m
.20157 .36126 L
s
1 .717 0 r
.21601 .35091 m
.2013 .36047 L
s
1 .709 0 r
.21601 .35091 m
.20164 .36064 L
s
.559 1 0 r
.21601 .35091 m
.18101 .34657 L
s
.575 1 0 r
.21601 .35091 m
.1814 .34656 L
s
.546 1 0 r
.21601 .35091 m
.18067 .34673 L
s
.551 1 0 r
.21601 .35091 m
.18076 .34692 L
s
.548 1 0 r
.21601 .35091 m
.18075 .34653 L
s
.554 1 0 r
.21601 .35091 m
.18086 .34675 L
s
.836 1 0 r
.21601 .35091 m
.20401 .32508 L
s
.845 1 0 r
.21601 .35091 m
.2045 .3251 L
s
.838 1 0 r
.21601 .35091 m
.20414 .32506 L
s
.833 1 0 r
.21601 .35091 m
.20418 .32491 L
s
.845 1 0 r
.21601 .35091 m
.20415 .32525 L
s
.842 1 0 r
.21601 .35091 m
.20428 .3251 L
s
.544 1 0 r
.21601 .35091 m
.24857 .36539 L
s
.543 1 0 r
.21601 .35091 m
.24881 .36489 L
s
.534 1 0 r
.21601 .35091 m
.24885 .36534 L
s
.54 1 0 r
.21601 .35091 m
.24874 .36521 L
s
.548 1 0 r
.21601 .35091 m
.2486 .36509 L
s
.538 1 0 r
.21601 .35091 m
.24888 .36506 L
s
.655 1 0 r
.21601 .35091 m
.24881 .35352 L
s
.612 1 0 r
.21601 .35091 m
.24991 .35307 L
s
.654 1 0 r
.21601 .35091 m
.24886 .35338 L
s
.611 1 0 r
.21601 .35091 m
.24992 .35318 L
s
.651 1 0 r
.21601 .35091 m
.24892 .35357 L
s
.649 1 0 r
.21601 .35091 m
.24898 .35342 L
s
1 .011 0 r
.21514 .35122 m
.2154 .35127 L
s
1 .012 0 r
.21514 .35122 m
.21523 .35093 L
s
1 .013 0 r
.21514 .35122 m
.2154 .35104 L
s
1 .736 0 r
.21514 .35122 m
.19874 .35866 L
s
1 .722 0 r
.21514 .35122 m
.19914 .35871 L
s
1 .724 0 r
.21514 .35122 m
.19897 .35844 L
s
1 .707 0 r
.21514 .35122 m
.19944 .35851 L
s
1 .717 0 r
.21514 .35122 m
.19929 .35875 L
s
1 .709 0 r
.21514 .35122 m
.19929 .35831 L
s
1 .559 0 r
.21514 .35122 m
.21937 .36423 L
s
1 .574 0 r
.21514 .35122 m
.21897 .36474 L
s
1 .587 0 r
.21514 .35122 m
.21926 .36499 L
s
1 .559 0 r
.21514 .35122 m
.21901 .36433 L
s
1 .574 0 r
.21514 .35122 m
.21928 .36463 L
s
1 .576 0 r
.21514 .35122 m
.21963 .36459 L
s
1 .386 0 r
.21514 .35122 m
.22384 .3549 L
s
1 .397 0 r
.21514 .35122 m
.22387 .35546 L
s
1 .39 0 r
.21514 .35122 m
.22406 .35463 L
s
1 .397 0 r
.21514 .35122 m
.22402 .35514 L
s
1 .409 0 r
.21514 .35122 m
.2243 .35528 L
s
1 .408 0 r
.21514 .35122 m
.22445 .35482 L
s
1 .917 0 r
.21514 .35122 m
.1979 .33686 L
s
1 .918 0 r
.21514 .35122 m
.19814 .33653 L
s
1 .914 0 r
.21514 .35122 m
.19812 .33671 L
s
1 .908 0 r
.21514 .35122 m
.19836 .33663 L
s
1 .903 0 r
.21514 .35122 m
.19824 .33697 L
s
1 .908 0 r
.21514 .35122 m
.19822 .33682 L
s
1 .687 0 r
.21514 .35122 m
.20149 .36104 L
s
.21514 .35122 m
.20136 .36082 L
s
1 .694 0 r
.21514 .35122 m
.20113 .36083 L
s
1 .69 0 r
.21514 .35122 m
.20157 .36126 L
s
1 .68 0 r
.21514 .35122 m
.2013 .36047 L
s
1 .673 0 r
.21514 .35122 m
.20164 .36064 L
s
.592 1 0 r
.21514 .35122 m
.18101 .34657 L
s
.608 1 0 r
.21514 .35122 m
.1814 .34656 L
s
.58 1 0 r
.21514 .35122 m
.18067 .34673 L
s
.584 1 0 r
.21514 .35122 m
.18076 .34692 L
s
.582 1 0 r
.21514 .35122 m
.18075 .34653 L
s
.588 1 0 r
.21514 .35122 m
.18086 .34675 L
s
.839 1 0 r
.21514 .35122 m
.20401 .32508 L
s
.848 1 0 r
.21514 .35122 m
.2045 .3251 L
s
.841 1 0 r
.21514 .35122 m
.20414 .32506 L
s
.836 1 0 r
.21514 .35122 m
.20418 .32491 L
s
.848 1 0 r
.21514 .35122 m
.20415 .32525 L
s
.844 1 0 r
.21514 .35122 m
.20428 .3251 L
s
.516 1 0 r
.21514 .35122 m
.24857 .36539 L
s
.515 1 0 r
.21514 .35122 m
.24881 .36489 L
s
.507 1 0 r
.21514 .35122 m
.24885 .36534 L
s
.513 1 0 r
.21514 .35122 m
.24874 .36521 L
s
.52 1 0 r
.21514 .35122 m
.2486 .36509 L
s
.51 1 0 r
.21514 .35122 m
.24888 .36506 L
s
.621 1 0 r
.21514 .35122 m
.24881 .35352 L
s
.577 1 0 r
.21514 .35122 m
.24991 .35307 L
s
.619 1 0 r
.21514 .35122 m
.24886 .35338 L
s
.577 1 0 r
.21514 .35122 m
.24992 .35318 L
s
.617 1 0 r
.21514 .35122 m
.24892 .35357 L
s
.614 1 0 r
.21514 .35122 m
.24898 .35342 L
s
1 .016 0 r
.2154 .35127 m
.21523 .35093 L
s
1 .009 0 r
.2154 .35127 m
.2154 .35104 L
s
1 .745 0 r
.2154 .35127 m
.19874 .35866 L
s
1 .731 0 r
.2154 .35127 m
.19914 .35871 L
s
1 .732 0 r
.2154 .35127 m
.19897 .35844 L
s
1 .716 0 r
.2154 .35127 m
.19944 .35851 L
s
1 .725 0 r
.2154 .35127 m
.19929 .35875 L
s
1 .718 0 r
.2154 .35127 m
.19929 .35831 L
s
1 .554 0 r
.2154 .35127 m
.21937 .36423 L
s
1 .569 0 r
.2154 .35127 m
.21897 .36474 L
s
1 .582 0 r
.2154 .35127 m
.21926 .36499 L
s
1 .553 0 r
.2154 .35127 m
.21901 .36433 L
s
1 .568 0 r
.2154 .35127 m
.21928 .36463 L
s
1 .571 0 r
.2154 .35127 m
.21963 .36459 L
s
1 .376 0 r
.2154 .35127 m
.22384 .3549 L
s
1 .386 0 r
.2154 .35127 m
.22387 .35546 L
s
1 .38 0 r
.2154 .35127 m
.22406 .35463 L
s
1 .386 0 r
.2154 .35127 m
.22402 .35514 L
s
1 .399 0 r
.2154 .35127 m
.2243 .35528 L
s
1 .397 0 r
.2154 .35127 m
.22445 .35482 L
s
1 .926 0 r
.2154 .35127 m
.1979 .33686 L
s
1 .927 0 r
.2154 .35127 m
.19814 .33653 L
s
1 .923 0 r
.2154 .35127 m
.19812 .33671 L
s
1 .918 0 r
.2154 .35127 m
.19836 .33663 L
s
1 .913 0 r
.2154 .35127 m
.19824 .33697 L
s
1 .917 0 r
.2154 .35127 m
.19822 .33682 L
s
1 .694 0 r
.2154 .35127 m
.20149 .36104 L
s
.2154 .35127 m
.20136 .36082 L
s
1 .702 0 r
.2154 .35127 m
.20113 .36083 L
s
1 .697 0 r
.2154 .35127 m
.20157 .36126 L
s
1 .688 0 r
.2154 .35127 m
.2013 .36047 L
s
1 .68 0 r
.2154 .35127 m
.20164 .36064 L
s
.582 1 0 r
.2154 .35127 m
.18101 .34657 L
s
.598 1 0 r
.2154 .35127 m
.1814 .34656 L
s
.569 1 0 r
.2154 .35127 m
.18067 .34673 L
s
.574 1 0 r
.2154 .35127 m
.18076 .34692 L
s
.571 1 0 r
.2154 .35127 m
.18075 .34653 L
s
.577 1 0 r
.2154 .35127 m
.18086 .34675 L
s
.833 1 0 r
.2154 .35127 m
.20401 .32508 L
s
.842 1 0 r
.2154 .35127 m
.2045 .3251 L
s
.835 1 0 r
.2154 .35127 m
.20414 .32506 L
s
.83 1 0 r
.2154 .35127 m
.20418 .32491 L
s
.842 1 0 r
.2154 .35127 m
.20415 .32525 L
s
.838 1 0 r
.2154 .35127 m
.20428 .3251 L
s
.527 1 0 r
.2154 .35127 m
.24857 .36539 L
s
.526 1 0 r
.2154 .35127 m
.24881 .36489 L
s
.517 1 0 r
.2154 .35127 m
.24885 .36534 L
s
.523 1 0 r
.2154 .35127 m
.24874 .36521 L
s
.531 1 0 r
.2154 .35127 m
.2486 .36509 L
s
.52 1 0 r
.2154 .35127 m
.24888 .36506 L
s
.632 1 0 r
.2154 .35127 m
.24881 .35352 L
s
.588 1 0 r
.2154 .35127 m
.24991 .35307 L
s
.63 1 0 r
.2154 .35127 m
.24886 .35338 L
s
.587 1 0 r
.2154 .35127 m
.24992 .35318 L
s
.627 1 0 r
.2154 .35127 m
.24892 .35357 L
s
.625 1 0 r
.2154 .35127 m
.24898 .35342 L
s
1 .009 0 r
.21523 .35093 m
.2154 .35104 L
s
1 .744 0 r
.21523 .35093 m
.19874 .35866 L
s
1 .73 0 r
.21523 .35093 m
.19914 .35871 L
s
1 .732 0 r
.21523 .35093 m
.19897 .35844 L
s
1 .716 0 r
.21523 .35093 m
.19944 .35851 L
s
1 .725 0 r
.21523 .35093 m
.19929 .35875 L
s
1 .717 0 r
.21523 .35093 m
.19929 .35831 L
s
1 .569 0 r
.21523 .35093 m
.21937 .36423 L
s
1 .585 0 r
.21523 .35093 m
.21897 .36474 L
s
1 .598 0 r
.21523 .35093 m
.21926 .36499 L
s
1 .569 0 r
.21523 .35093 m
.21901 .36433 L
s
1 .584 0 r
.21523 .35093 m
.21928 .36463 L
s
1 .586 0 r
.21523 .35093 m
.21963 .36459 L
s
1 .388 0 r
.21523 .35093 m
.22384 .3549 L
s
1 .399 0 r
.21523 .35093 m
.22387 .35546 L
s
1 .391 0 r
.21523 .35093 m
.22406 .35463 L
s
1 .399 0 r
.21523 .35093 m
.22402 .35514 L
s
1 .411 0 r
.21523 .35093 m
.2243 .35528 L
s
1 .409 0 r
.21523 .35093 m
.22445 .35482 L
s
1 .912 0 r
.21523 .35093 m
.1979 .33686 L
s
1 .913 0 r
.21523 .35093 m
.19814 .33653 L
s
1 .909 0 r
.21523 .35093 m
.19812 .33671 L
s
1 .903 0 r
.21523 .35093 m
.19836 .33663 L
s
1 .898 0 r
.21523 .35093 m
.19824 .33697 L
s
1 .903 0 r
.21523 .35093 m
.19822 .33682 L
s
1 .697 0 r
.21523 .35093 m
.20149 .36104 L
s
1 .696 0 r
.21523 .35093 m
.20136 .36082 L
s
1 .704 0 r
.21523 .35093 m
.20113 .36083 L
s
1 .699 0 r
.21523 .35093 m
.20157 .36126 L
s
1 .69 0 r
.21523 .35093 m
.2013 .36047 L
s
1 .682 0 r
.21523 .35093 m
.20164 .36064 L
s
.591 1 0 r
.21523 .35093 m
.18101 .34657 L
s
.606 1 0 r
.21523 .35093 m
.1814 .34656 L
s
.578 1 0 r
.21523 .35093 m
.18067 .34673 L
s
.582 1 0 r
.21523 .35093 m
.18076 .34692 L
s
.58 1 0 r
.21523 .35093 m
.18075 .34653 L
s
.586 1 0 r
.21523 .35093 m
.18086 .34675 L
s
.849 1 0 r
.21523 .35093 m
.20401 .32508 L
s
.857 1 0 r
.21523 .35093 m
.2045 .3251 L
s
.85 1 0 r
.21523 .35093 m
.20414 .32506 L
s
.845 1 0 r
.21523 .35093 m
.20418 .32491 L
s
.857 1 0 r
.21523 .35093 m
.20415 .32525 L
s
.854 1 0 r
.21523 .35093 m
.20428 .3251 L
s
.515 1 0 r
.21523 .35093 m
.24857 .36539 L
s
.514 1 0 r
.21523 .35093 m
.24881 .36489 L
s
.505 1 0 r
.21523 .35093 m
.24885 .36534 L
s
.511 1 0 r
.21523 .35093 m
.24874 .36521 L
s
.519 1 0 r
.21523 .35093 m
.2486 .36509 L
s
.509 1 0 r
.21523 .35093 m
.24888 .36506 L
s
.624 1 0 r
.21523 .35093 m
.24881 .35352 L
s
.58 1 0 r
.21523 .35093 m
.24991 .35307 L
s
.622 1 0 r
.21523 .35093 m
.24886 .35338 L
s
.579 1 0 r
.21523 .35093 m
.24992 .35318 L
s
.619 1 0 r
.21523 .35093 m
.24892 .35357 L
s
.617 1 0 r
.21523 .35093 m
.24898 .35342 L
s
1 .749 0 r
.2154 .35104 m
.19874 .35866 L
s
1 .735 0 r
.2154 .35104 m
.19914 .35871 L
s
1 .736 0 r
.2154 .35104 m
.19897 .35844 L
s
1 .72 0 r
.2154 .35104 m
.19944 .35851 L
s
1 .73 0 r
.2154 .35104 m
.19929 .35875 L
s
1 .722 0 r
.2154 .35104 m
.19929 .35831 L
s
1 .563 0 r
.2154 .35104 m
.21937 .36423 L
s
1 .578 0 r
.2154 .35104 m
.21897 .36474 L
s
1 .591 0 r
.2154 .35104 m
.21926 .36499 L
s
1 .562 0 r
.2154 .35104 m
.21901 .36433 L
s
1 .577 0 r
.2154 .35104 m
.21928 .36463 L
s
1 .58 0 r
.2154 .35104 m
.21963 .36459 L
s
1 .379 0 r
.2154 .35104 m
.22384 .3549 L
s
1 .391 0 r
.2154 .35104 m
.22387 .35546 L
s
1 .383 0 r
.2154 .35104 m
.22406 .35463 L
s
1 .39 0 r
.2154 .35104 m
.22402 .35514 L
s
1 .403 0 r
.2154 .35104 m
.2243 .35528 L
s
1 .401 0 r
.2154 .35104 m
.22445 .35482 L
s
1 .92 0 r
.2154 .35104 m
.1979 .33686 L
s
1 .921 0 r
.2154 .35104 m
.19814 .33653 L
s
1 .917 0 r
.2154 .35104 m
.19812 .33671 L
s
1 .912 0 r
.2154 .35104 m
.19836 .33663 L
s
1 .907 0 r
.2154 .35104 m
.19824 .33697 L
s
1 .911 0 r
.2154 .35104 m
.19822 .33682 L
s
1 .7 0 r
.2154 .35104 m
.20149 .36104 L
s
1 .699 0 r
.2154 .35104 m
.20136 .36082 L
s
1 .707 0 r
.2154 .35104 m
.20113 .36083 L
s
1 .702 0 r
.2154 .35104 m
.20157 .36126 L
s
1 .693 0 r
.2154 .35104 m
.2013 .36047 L
s
1 .685 0 r
.2154 .35104 m
.20164 .36064 L
s
.583 1 0 r
.2154 .35104 m
.18101 .34657 L
s
.599 1 0 r
.2154 .35104 m
.1814 .34656 L
s
.57 1 0 r
.2154 .35104 m
.18067 .34673 L
s
.575 1 0 r
.2154 .35104 m
.18076 .34692 L
s
.572 1 0 r
.2154 .35104 m
.18075 .34653 L
s
.578 1 0 r
.2154 .35104 m
.18086 .34675 L
s
.842 1 0 r
.2154 .35104 m
.20401 .32508 L
s
.85 1 0 r
.2154 .35104 m
.2045 .3251 L
s
.843 1 0 r
.2154 .35104 m
.20414 .32506 L
s
.838 1 0 r
.2154 .35104 m
.20418 .32491 L
s
.85 1 0 r
.2154 .35104 m
.20415 .32525 L
s
.847 1 0 r
.2154 .35104 m
.20428 .3251 L
s
.523 1 0 r
.2154 .35104 m
.24857 .36539 L
s
.522 1 0 r
.2154 .35104 m
.24881 .36489 L
s
.514 1 0 r
.2154 .35104 m
.24885 .36534 L
s
.52 1 0 r
.2154 .35104 m
.24874 .36521 L
s
.527 1 0 r
.2154 .35104 m
.2486 .36509 L
s
.517 1 0 r
.2154 .35104 m
.24888 .36506 L
s
.631 1 0 r
.2154 .35104 m
.24881 .35352 L
s
.588 1 0 r
.2154 .35104 m
.24991 .35307 L
s
.629 1 0 r
.2154 .35104 m
.24886 .35338 L
s
.587 1 0 r
.2154 .35104 m
.24992 .35318 L
s
.627 1 0 r
.2154 .35104 m
.24892 .35357 L
s
.624 1 0 r
.2154 .35104 m
.24898 .35342 L
s
1 .03 0 r
.19253 .34167 m
.19323 .34188 L
s
1 .015 0 r
.19253 .34167 m
.19262 .34201 L
s
1 .06 0 r
.19253 .34167 m
.19399 .34182 L
s
1 .015 0 r
.19253 .34167 m
.19287 .34155 L
s
1 .027 0 r
.19253 .34167 m
.19279 .34228 L
s
1 .295 0 r
.19253 .34167 m
.1979 .33686 L
s
1 .311 0 r
.19253 .34167 m
.19814 .33653 L
s
1 .306 0 r
.19253 .34167 m
.19812 .33671 L
s
1 .315 0 r
.19253 .34167 m
.19836 .33663 L
s
1 .302 0 r
.19253 .34167 m
.19824 .33697 L
s
1 .306 0 r
.19253 .34167 m
.19822 .33682 L
s
1 .667 0 r
.19253 .34167 m
.17744 .33544 L
s
1 .693 0 r
.19253 .34167 m
.17688 .33515 L
s
1 .675 0 r
.19253 .34167 m
.17739 .33505 L
s
1 .676 0 r
.19253 .34167 m
.17746 .33485 L
s
1 .674 0 r
.19253 .34167 m
.17733 .33524 L
s
1 .684 0 r
.19253 .34167 m
.177 .33544 L
s
1 .39 0 r
.19253 .34167 m
.18436 .34659 L
s
1 .408 0 r
.19253 .34167 m
.18401 .34689 L
s
1 .379 0 r
.19253 .34167 m
.18495 .347 L
s
1 .413 0 r
.19253 .34167 m
.18417 .34738 L
s
1 .401 0 r
.19253 .34167 m
.18432 .34707 L
s
1 .374 0 r
.19253 .34167 m
.18482 .34661 L
s
1 .025 0 r
.19323 .34188 m
.19262 .34201 L
s
1 .031 0 r
.19323 .34188 m
.19399 .34182 L
s
1 .02 0 r
.19323 .34188 m
.19287 .34155 L
s
1 .024 0 r
.19323 .34188 m
.19279 .34228 L
s
1 .281 0 r
.19323 .34188 m
.1979 .33686 L
s
1 .297 0 r
.19323 .34188 m
.19814 .33653 L
s
1 .291 0 r
.19323 .34188 m
.19812 .33671 L
s
1 .3 0 r
.19323 .34188 m
.19836 .33663 L
s
1 .287 0 r
.19323 .34188 m
.19824 .33697 L
s
1 .291 0 r
.19323 .34188 m
.19822 .33682 L
s
1 .697 0 r
.19323 .34188 m
.17744 .33544 L
s
1 .723 0 r
.19323 .34188 m
.17688 .33515 L
s
1 .705 0 r
.19323 .34188 m
.17739 .33505 L
s
.19323 .34188 m
.17746 .33485 L
s
1 .704 0 r
.19323 .34188 m
.17733 .33524 L
s
1 .713 0 r
.19323 .34188 m
.177 .33544 L
s
1 .41 0 r
.19323 .34188 m
.18436 .34659 L
s
1 .429 0 r
.19323 .34188 m
.18401 .34689 L
s
1 .398 0 r
.19323 .34188 m
.18495 .347 L
s
1 .433 0 r
.19323 .34188 m
.18417 .34738 L
s
1 .421 0 r
.19323 .34188 m
.18432 .34707 L
s
1 .394 0 r
.19323 .34188 m
.18482 .34661 L
s
1 .057 0 r
.19262 .34201 m
.19399 .34182 L
s
1 .021 0 r
.19262 .34201 m
.19287 .34155 L
s
1 .013 0 r
.19262 .34201 m
.19279 .34228 L
s
1 .302 0 r
.19262 .34201 m
.1979 .33686 L
s
1 .318 0 r
.19262 .34201 m
.19814 .33653 L
s
1 .312 0 r
.19262 .34201 m
.19812 .33671 L
s
1 .322 0 r
.19262 .34201 m
.19836 .33663 L
s
1 .308 0 r
.19262 .34201 m
.19824 .33697 L
s
1 .312 0 r
.19262 .34201 m
.19822 .33682 L
s
1 .676 0 r
.19262 .34201 m
.17744 .33544 L
s
1 .702 0 r
.19262 .34201 m
.17688 .33515 L
s
1 .684 0 r
.19262 .34201 m
.17739 .33505 L
s
1 .685 0 r
.19262 .34201 m
.17746 .33485 L
s
1 .683 0 r
.19262 .34201 m
.17733 .33524 L
s
1 .692 0 r
.19262 .34201 m
.177 .33544 L
s
1 .386 0 r
.19262 .34201 m
.18436 .34659 L
s
1 .404 0 r
.19262 .34201 m
.18401 .34689 L
s
1 .374 0 r
.19262 .34201 m
.18495 .347 L
s
1 .409 0 r
.19262 .34201 m
.18417 .34738 L
s
1 .397 0 r
.19262 .34201 m
.18432 .34707 L
s
1 .37 0 r
.19262 .34201 m
.18482 .34661 L
s
1 .047 0 r
.19399 .34182 m
.19287 .34155 L
s
1 .053 0 r
.19399 .34182 m
.19279 .34228 L
s
1 .258 0 r
.19399 .34182 m
.1979 .33686 L
s
1 .275 0 r
.19399 .34182 m
.19814 .33653 L
s
1 .268 0 r
.19399 .34182 m
.19812 .33671 L
s
1 .277 0 r
.19399 .34182 m
.19836 .33663 L
s
1 .263 0 r
.19399 .34182 m
.19824 .33697 L
s
1 .268 0 r
.19399 .34182 m
.19822 .33682 L
s
1 .725 0 r
.19399 .34182 m
.17744 .33544 L
s
1 .751 0 r
.19399 .34182 m
.17688 .33515 L
s
1 .733 0 r
.19399 .34182 m
.17739 .33505 L
s
.19399 .34182 m
.17746 .33485 L
s
1 .732 0 r
.19399 .34182 m
.17733 .33524 L
s
1 .742 0 r
.19399 .34182 m
.177 .33544 L
s
1 .439 0 r
.19399 .34182 m
.18436 .34659 L
s
1 .458 0 r
.19399 .34182 m
.18401 .34689 L
s
1 .426 0 r
.19399 .34182 m
.18495 .347 L
s
1 .461 0 r
.19399 .34182 m
.18417 .34738 L
s
1 .45 0 r
.19399 .34182 m
.18432 .34707 L
s
1 .423 0 r
.19399 .34182 m
.18482 .34661 L
s
1 .03 0 r
.19287 .34155 m
.19279 .34228 L
s
1 .281 0 r
.19287 .34155 m
.1979 .33686 L
s
1 .298 0 r
.19287 .34155 m
.19814 .33653 L
s
1 .292 0 r
.19287 .34155 m
.19812 .33671 L
s
1 .301 0 r
.19287 .34155 m
.19836 .33663 L
s
1 .288 0 r
.19287 .34155 m
.19824 .33697 L
s
1 .292 0 r
.19287 .34155 m
.19822 .33682 L
s
1 .678 0 r
.19287 .34155 m
.17744 .33544 L
s
1 .704 0 r
.19287 .34155 m
.17688 .33515 L
s
1 .686 0 r
.19287 .34155 m
.17739 .33505 L
s
.19287 .34155 m
.17746 .33485 L
s
1 .685 0 r
.19287 .34155 m
.17733 .33524 L
s
1 .695 0 r
.19287 .34155 m
.177 .33544 L
s
1 .404 0 r
.19287 .34155 m
.18436 .34659 L
s
1 .423 0 r
.19287 .34155 m
.18401 .34689 L
s
1 .393 0 r
.19287 .34155 m
.18495 .347 L
s
1 .428 0 r
.19287 .34155 m
.18417 .34738 L
s
1 .416 0 r
.19287 .34155 m
.18432 .34707 L
s
1 .388 0 r
.19287 .34155 m
.18482 .34661 L
s
1 .305 0 r
.19279 .34228 m
.1979 .33686 L
s
1 .321 0 r
.19279 .34228 m
.19814 .33653 L
s
1 .315 0 r
.19279 .34228 m
.19812 .33671 L
s
1 .324 0 r
.19279 .34228 m
.19836 .33663 L
s
1 .311 0 r
.19279 .34228 m
.19824 .33697 L
s
1 .315 0 r
.19279 .34228 m
.19822 .33682 L
s
1 .687 0 r
.19279 .34228 m
.17744 .33544 L
s
1 .712 0 r
.19279 .34228 m
.17688 .33515 L
s
1 .695 0 r
.19279 .34228 m
.17739 .33505 L
s
1 .696 0 r
.19279 .34228 m
.17746 .33485 L
s
1 .694 0 r
.19279 .34228 m
.17733 .33524 L
s
1 .703 0 r
.19279 .34228 m
.177 .33544 L
s
1 .387 0 r
.19279 .34228 m
.18436 .34659 L
s
1 .405 0 r
.19279 .34228 m
.18401 .34689 L
s
1 .374 0 r
.19279 .34228 m
.18495 .347 L
s
1 .409 0 r
.19279 .34228 m
.18417 .34738 L
s
1 .398 0 r
.19279 .34228 m
.18432 .34707 L
s
1 .371 0 r
.19279 .34228 m
.18482 .34661 L
s
1 .034 0 r
.11384 .30035 m
.11467 .30021 L
s
1 .018 0 r
.11384 .30035 m
.11404 .29994 L
s
1 .017 0 r
.11384 .30035 m
.11368 .29996 L
s
1 .019 0 r
.11384 .30035 m
.1143 .3004 L
s
1 .015 0 r
.11384 .30035 m
.11399 .30068 L
s
1 .291 0 r
.11384 .30035 m
.11595 .29354 L
s
1 .287 0 r
.11384 .30035 m
.11664 .2939 L
s
1 .306 0 r
.11384 .30035 m
.11746 .2938 L
s
1 .277 0 r
.11384 .30035 m
.11594 .29389 L
s
1 .288 0 r
.11384 .30035 m
.11619 .2937 L
s
1 .299 0 r
.11384 .30035 m
.1167 .29361 L
s
1 .486 0 r
.11384 .30035 m
.12557 .30235 L
s
1 .475 0 r
.11384 .30035 m
.12532 .30213 L
s
1 .489 0 r
.11384 .30035 m
.12568 .30219 L
s
1 .475 0 r
.11384 .30035 m
.12528 .30237 L
s
1 .484 0 r
.11384 .30035 m
.12558 .30201 L
s
1 .482 0 r
.11384 .30035 m
.12544 .30251 L
s
1 .374 0 r
.11384 .30035 m
.10519 .30329 L
s
1 .341 0 r
.11384 .30035 m
.1059 .30289 L
s
1 .358 0 r
.11384 .30035 m
.1054 .30271 L
s
1 .35 0 r
.11384 .30035 m
.1056 .30264 L
s
1 .371 0 r
.11384 .30035 m
.10517 .30306 L
s
1 .365 0 r
.11384 .30035 m
.1053 .30292 L
s
1 .028 0 r
.11467 .30021 m
.11404 .29994 L
s
1 .042 0 r
.11467 .30021 m
.11368 .29996 L
s
1 .017 0 r
.11467 .30021 m
.1143 .3004 L
s
1 .034 0 r
.11467 .30021 m
.11399 .30068 L
s
1 .277 0 r
.11467 .30021 m
.11595 .29354 L
s
1 .27 0 r
.11467 .30021 m
.11664 .2939 L
s
1 .286 0 r
.11467 .30021 m
.11746 .2938 L
s
1 .263 0 r
.11467 .30021 m
.11594 .29389 L
s
1 .273 0 r
.11467 .30021 m
.11619 .2937 L
s
1 .282 0 r
.11467 .30021 m
.1167 .29361 L
s
1 .454 0 r
.11467 .30021 m
.12557 .30235 L
s
1 .442 0 r
.11467 .30021 m
.12532 .30213 L
s
1 .457 0 r
.11467 .30021 m
.12568 .30219 L
s
1 .443 0 r
.11467 .30021 m
.12528 .30237 L
s
1 .452 0 r
.11467 .30021 m
.12558 .30201 L
s
1 .45 0 r
.11467 .30021 m
.12544 .30251 L
s
1 .407 0 r
.11467 .30021 m
.10519 .30329 L
s
1 .374 0 r
.11467 .30021 m
.1059 .30289 L
s
1 .392 0 r
.11467 .30021 m
.1054 .30271 L
s
1 .384 0 r
.11467 .30021 m
.1056 .30264 L
s
1 .405 0 r
.11467 .30021 m
.10517 .30306 L
s
1 .398 0 r
.11467 .30021 m
.1053 .30292 L
s
1 .015 0 r
.11404 .29994 m
.11368 .29996 L
s
1 .022 0 r
.11404 .29994 m
.1143 .3004 L
s
1 .03 0 r
.11404 .29994 m
.11399 .30068 L
s
1 .273 0 r
.11404 .29994 m
.11595 .29354 L
s
1 .269 0 r
.11404 .29994 m
.11664 .2939 L
s
1 .287 0 r
.11404 .29994 m
.11746 .2938 L
s
1 .259 0 r
.11404 .29994 m
.11594 .29389 L
s
1 .27 0 r
.11404 .29994 m
.11619 .2937 L
s
1 .281 0 r
.11404 .29994 m
.1167 .29361 L
s
1 .481 0 r
.11404 .29994 m
.12557 .30235 L
s
1 .47 0 r
.11404 .29994 m
.12532 .30213 L
s
1 .484 0 r
.11404 .29994 m
.12568 .30219 L
s
1 .47 0 r
.11404 .29994 m
.12528 .30237 L
s
1 .479 0 r
.11404 .29994 m
.12558 .30201 L
s
1 .477 0 r
.11404 .29994 m
.12544 .30251 L
s
1 .387 0 r
.11404 .29994 m
.10519 .30329 L
s
1 .354 0 r
.11404 .29994 m
.1059 .30289 L
s
1 .371 0 r
.11404 .29994 m
.1054 .30271 L
s
1 .362 0 r
.11404 .29994 m
.1056 .30264 L
s
1 .384 0 r
.11404 .29994 m
.10517 .30306 L
s
1 .377 0 r
.11404 .29994 m
.1053 .30292 L
s
1 .031 0 r
.11368 .29996 m
.1143 .3004 L
s
1 .032 0 r
.11368 .29996 m
.11399 .30068 L
s
1 .278 0 r
.11368 .29996 m
.11595 .29354 L
s
1 .276 0 r
.11368 .29996 m
.11664 .2939 L
s
1 .295 0 r
.11368 .29996 m
.11746 .2938 L
s
1 .265 0 r
.11368 .29996 m
.11594 .29389 L
s
1 .276 0 r
.11368 .29996 m
.11619 .2937 L
s
1 .287 0 r
.11368 .29996 m
.1167 .29361 L
s
1 .496 0 r
.11368 .29996 m
.12557 .30235 L
s
1 .484 0 r
.11368 .29996 m
.12532 .30213 L
s
1 .499 0 r
.11368 .29996 m
.12568 .30219 L
s
1 .484 0 r
.11368 .29996 m
.12528 .30237 L
s
1 .494 0 r
.11368 .29996 m
.12558 .30201 L
s
1 .492 0 r
.11368 .29996 m
.12544 .30251 L
s
1 .373 0 r
.11368 .29996 m
.10519 .30329 L
s
1 .339 0 r
.11368 .29996 m
.1059 .30289 L
s
1 .356 0 r
.11368 .29996 m
.1054 .30271 L
s
1 .348 0 r
.11368 .29996 m
.1056 .30264 L
s
1 .37 0 r
.11368 .29996 m
.10517 .30306 L
s
1 .363 0 r
.11368 .29996 m
.1053 .30292 L
s
1 .017 0 r
.1143 .3004 m
.11399 .30068 L
s
1 .288 0 r
.1143 .3004 m
.11595 .29354 L
s
1 .283 0 r
.1143 .3004 m
.11664 .2939 L
s
1 .299 0 r
.1143 .3004 m
.11746 .2938 L
s
1 .274 0 r
.1143 .3004 m
.11594 .29389 L
s
1 .285 0 r
.1143 .3004 m
.11619 .2937 L
s
1 .294 0 r
.1143 .3004 m
.1167 .29361 L
s
1 .467 0 r
.1143 .3004 m
.12557 .30235 L
s
1 .456 0 r
.1143 .3004 m
.12532 .30213 L
s
1 .471 0 r
.1143 .3004 m
.12568 .30219 L
s
1 .456 0 r
.1143 .3004 m
.12528 .30237 L
s
1 .466 0 r
.1143 .3004 m
.12558 .30201 L
s
1 .463 0 r
.1143 .3004 m
.12544 .30251 L
s
1 .391 0 r
.1143 .3004 m
.10519 .30329 L
s
1 .358 0 r
.1143 .3004 m
.1059 .30289 L
s
1 .376 0 r
.1143 .3004 m
.1054 .30271 L
s
1 .367 0 r
.1143 .3004 m
.1056 .30264 L
s
1 .388 0 r
.1143 .3004 m
.10517 .30306 L
s
1 .382 0 r
.1143 .3004 m
.1053 .30292 L
s
1 .302 0 r
.11399 .30068 m
.11595 .29354 L
s
1 .298 0 r
.11399 .30068 m
.11664 .2939 L
s
1 .315 0 r
.11399 .30068 m
.11746 .2938 L
s
1 .289 0 r
.11399 .30068 m
.11594 .29389 L
s
1 .299 0 r
.11399 .30068 m
.11619 .2937 L
s
1 .31 0 r
.11399 .30068 m
.1167 .29361 L
s
1 .478 0 r
.11399 .30068 m
.12557 .30235 L
s
1 .467 0 r
.11399 .30068 m
.12532 .30213 L
s
1 .481 0 r
.11399 .30068 m
.12568 .30219 L
s
1 .467 0 r
.11399 .30068 m
.12528 .30237 L
s
1 .477 0 r
.11399 .30068 m
.12558 .30201 L
s
1 .474 0 r
.11399 .30068 m
.12544 .30251 L
s
1 .375 0 r
.11399 .30068 m
.10519 .30329 L
s
1 .342 0 r
.11399 .30068 m
.1059 .30289 L
s
1 .361 0 r
.11399 .30068 m
.1054 .30271 L
s
1 .352 0 r
.11399 .30068 m
.1056 .30264 L
s
1 .373 0 r
.11399 .30068 m
.10517 .30306 L
s
1 .367 0 r
.11399 .30068 m
.1053 .30292 L
s
1 .009 0 r
.19759 .37139 m
.19781 .37133 L
s
1 .023 0 r
.19759 .37139 m
.19809 .37114 L
s
1 .03 0 r
.19759 .37139 m
.1983 .37117 L
s
1 .01 0 r
.19759 .37139 m
.19751 .37163 L
s
1 .019 0 r
.19759 .37139 m
.19806 .37146 L
s
1 .522 0 r
.19759 .37139 m
.19874 .35866 L
s
.19759 .37139 m
.19914 .35871 L
s
1 .532 0 r
.19759 .37139 m
.19897 .35844 L
s
.19759 .37139 m
.19944 .35851 L
s
1 .521 0 r
.19759 .37139 m
.19929 .35875 L
s
1 .539 0 r
.19759 .37139 m
.19929 .35831 L
s
1 .077 0 r
.19759 .37139 m
.19701 .3732 L
s
1 .095 0 r
.19759 .37139 m
.19629 .37332 L
s
1 .089 0 r
.19759 .37139 m
.1961 .37297 L
s
.19759 .37139 m
.19674 .37341 L
s
1 .074 0 r
.19759 .37139 m
.19642 .37278 L
s
1 .064 0 r
.19759 .37139 m
.19696 .37283 L
s
1 .82 0 r
.19759 .37139 m
.18051 .36088 L
s
1 .828 0 r
.19759 .37139 m
.18036 .36073 L
s
1 .824 0 r
.19759 .37139 m
.18054 .36065 L
s
1 .82 0 r
.19759 .37139 m
.18042 .36102 L
s
1 .808 0 r
.19759 .37139 m
.18094 .36073 L
s
1 .814 0 r
.19759 .37139 m
.18088 .36054 L
s
.78 1 0 r
.19759 .37139 m
.18101 .34657 L
s
.788 1 0 r
.19759 .37139 m
.1814 .34656 L
s
.778 1 0 r
.19759 .37139 m
.18067 .34673 L
s
.786 1 0 r
.19759 .37139 m
.18076 .34692 L
s
.773 1 0 r
.19759 .37139 m
.18075 .34653 L
s
.783 1 0 r
.19759 .37139 m
.18086 .34675 L
s
1 .891 0 r
.19759 .37139 m
.17643 .3661 L
s
1 .893 0 r
.19759 .37139 m
.17644 .36594 L
s
1 .906 0 r
.19759 .37139 m
.17608 .366 L
s
1 .901 0 r
.19759 .37139 m
.17617 .36614 L
s
.19759 .37139 m
.17622 .36594 L
s
1 .841 0 r
.19759 .37139 m
.17777 .36587 L
s
1 .795 0 r
.19759 .37139 m
.20438 .38962 L
s
1 .805 0 r
.19759 .37139 m
.20457 .38982 L
s
1 .788 0 r
.19759 .37139 m
.20492 .38924 L
s
1 .789 0 r
.19759 .37139 m
.20455 .38942 L
s
1 .796 0 r
.19759 .37139 m
.20513 .38935 L
s
1 .805 0 r
.19759 .37139 m
.20503 .38964 L
s
.758 1 0 r
.19759 .37139 m
.2238 .38677 L
s
.691 1 0 r
.19759 .37139 m
.2263 .38559 L
s
.688 1 0 r
.19759 .37139 m
.22634 .38568 L
s
.754 1 0 r
.19759 .37139 m
.22385 .38691 L
s
.19759 .37139 m
.22395 .38672 L
s
.75 1 0 r
.19759 .37139 m
.22407 .38671 L
s
1 .014 0 r
.19781 .37133 m
.19809 .37114 L
s
1 .021 0 r
.19781 .37133 m
.1983 .37117 L
s
1 .017 0 r
.19781 .37133 m
.19751 .37163 L
s
1 .011 0 r
.19781 .37133 m
.19806 .37146 L
s
1 .519 0 r
.19781 .37133 m
.19874 .35866 L
s
.19781 .37133 m
.19914 .35871 L
s
1 .529 0 r
.19781 .37133 m
.19897 .35844 L
s
1 .528 0 r
.19781 .37133 m
.19944 .35851 L
s
1 .518 0 r
.19781 .37133 m
.19929 .35875 L
s
1 .536 0 r
.19781 .37133 m
.19929 .35831 L
s
1 .083 0 r
.19781 .37133 m
.19701 .3732 L
s
1 .102 0 r
.19781 .37133 m
.19629 .37332 L
s
1 .097 0 r
.19781 .37133 m
.1961 .37297 L
s
1 .095 0 r
.19781 .37133 m
.19674 .37341 L
s
1 .082 0 r
.19781 .37133 m
.19642 .37278 L
s
1 .07 0 r
.19781 .37133 m
.19696 .37283 L
s
1 .826 0 r
.19781 .37133 m
.18051 .36088 L
s
1 .834 0 r
.19781 .37133 m
.18036 .36073 L
s
1 .83 0 r
.19781 .37133 m
.18054 .36065 L
s
1 .826 0 r
.19781 .37133 m
.18042 .36102 L
s
1 .814 0 r
.19781 .37133 m
.18094 .36073 L
s
1 .82 0 r
.19781 .37133 m
.18088 .36054 L
s
.777 1 0 r
.19781 .37133 m
.18101 .34657 L
s
.786 1 0 r
.19781 .37133 m
.1814 .34656 L
s
.775 1 0 r
.19781 .37133 m
.18067 .34673 L
s
.784 1 0 r
.19781 .37133 m
.18076 .34692 L
s
.77 1 0 r
.19781 .37133 m
.18075 .34653 L
s
.78 1 0 r
.19781 .37133 m
.18086 .34675 L
s
1 .899 0 r
.19781 .37133 m
.17643 .3661 L
s
1 .9 0 r
.19781 .37133 m
.17644 .36594 L
s
1 .914 0 r
.19781 .37133 m
.17608 .366 L
s
1 .909 0 r
.19781 .37133 m
.17617 .36614 L
s
.19781 .37133 m
.17622 .36594 L
s
1 .849 0 r
.19781 .37133 m
.17777 .36587 L
s
1 .794 0 r
.19781 .37133 m
.20438 .38962 L
s
1 .804 0 r
.19781 .37133 m
.20457 .38982 L
s
1 .787 0 r
.19781 .37133 m
.20492 .38924 L
s
1 .789 0 r
.19781 .37133 m
.20455 .38942 L
s
1 .795 0 r
.19781 .37133 m
.20513 .38935 L
s
1 .804 0 r
.19781 .37133 m
.20503 .38964 L
s
.765 1 0 r
.19781 .37133 m
.2238 .38677 L
s
.698 1 0 r
.19781 .37133 m
.2263 .38559 L
s
.695 1 0 r
.19781 .37133 m
.22634 .38568 L
s
.76 1 0 r
.19781 .37133 m
.22385 .38691 L
s
.19781 .37133 m
.22395 .38672 L
s
.757 1 0 r
.19781 .37133 m
.22407 .38671 L
s
1 .008 0 r
.19809 .37114 m
.1983 .37117 L
s
1 .031 0 r
.19809 .37114 m
.19751 .37163 L
s
1 .013 0 r
.19809 .37114 m
.19806 .37146 L
s
1 .511 0 r
.19809 .37114 m
.19874 .35866 L
s
1 .51 0 r
.19809 .37114 m
.19914 .35871 L
s
1 .52 0 r
.19809 .37114 m
.19897 .35844 L
s
1 .519 0 r
.19809 .37114 m
.19944 .35851 L
s
1 .509 0 r
.19809 .37114 m
.19929 .35875 L
s
1 .527 0 r
.19809 .37114 m
.19929 .35831 L
s
1 .095 0 r
.19809 .37114 m
.19701 .3732 L
s
1 .116 0 r
.19809 .37114 m
.19629 .37332 L
s
1 .11 0 r
.19809 .37114 m
.1961 .37297 L
s
1 .108 0 r
.19809 .37114 m
.19674 .37341 L
s
1 .096 0 r
.19809 .37114 m
.19642 .37278 L
s
1 .083 0 r
.19809 .37114 m
.19696 .37283 L
s
1 .832 0 r
.19809 .37114 m
.18051 .36088 L
s
1 .84 0 r
.19809 .37114 m
.18036 .36073 L
s
1 .836 0 r
.19809 .37114 m
.18054 .36065 L
s
1 .832 0 r
.19809 .37114 m
.18042 .36102 L
s
1 .82 0 r
.19809 .37114 m
.18094 .36073 L
s
1 .826 0 r
.19809 .37114 m
.18088 .36054 L
s
.777 1 0 r
.19809 .37114 m
.18101 .34657 L
s
.786 1 0 r
.19809 .37114 m
.1814 .34656 L
s
.774 1 0 r
.19809 .37114 m
.18067 .34673 L
s
.783 1 0 r
.19809 .37114 m
.18076 .34692 L
s
.77 1 0 r
.19809 .37114 m
.18075 .34653 L
s
.78 1 0 r
.19809 .37114 m
.18086 .34675 L
s
1 .909 0 r
.19809 .37114 m
.17643 .3661 L
s
1 .91 0 r
.19809 .37114 m
.17644 .36594 L
s
1 .924 0 r
.19809 .37114 m
.17608 .366 L
s
1 .919 0 r
.19809 .37114 m
.17617 .36614 L
s
.19809 .37114 m
.17622 .36594 L
s
1 .858 0 r
.19809 .37114 m
.17777 .36587 L
s
1 .798 0 r
.19809 .37114 m
.20438 .38962 L
s
1 .807 0 r
.19809 .37114 m
.20457 .38982 L
s
1 .79 0 r
.19809 .37114 m
.20492 .38924 L
s
1 .792 0 r
.19809 .37114 m
.20455 .38942 L
s
1 .798 0 r
.19809 .37114 m
.20513 .38935 L
s
1 .807 0 r
.19809 .37114 m
.20503 .38964 L
s
.771 1 0 r
.19809 .37114 m
.2238 .38677 L
s
.705 1 0 r
.19809 .37114 m
.2263 .38559 L
s
.702 1 0 r
.19809 .37114 m
.22634 .38568 L
s
.766 1 0 r
.19809 .37114 m
.22385 .38691 L
s
.767 1 0 r
.19809 .37114 m
.22395 .38672 L
s
.763 1 0 r
.19809 .37114 m
.22407 .38671 L
s
1 .037 0 r
.1983 .37117 m
.19751 .37163 L
s
1 .015 0 r
.1983 .37117 m
.19806 .37146 L
s
1 .511 0 r
.1983 .37117 m
.19874 .35866 L
s
1 .51 0 r
.1983 .37117 m
.19914 .35871 L
s
1 .521 0 r
.1983 .37117 m
.19897 .35844 L
s
1 .519 0 r
.1983 .37117 m
.19944 .35851 L
s
1 .509 0 r
.1983 .37117 m
.19929 .35875 L
s
1 .527 0 r
.1983 .37117 m
.19929 .35831 L
s
1 .098 0 r
.1983 .37117 m
.19701 .3732 L
s
1 .12 0 r
.1983 .37117 m
.19629 .37332 L
s
1 .116 0 r
.1983 .37117 m
.1961 .37297 L
s
1 .111 0 r
.1983 .37117 m
.19674 .37341 L
s
1 .101 0 r
.1983 .37117 m
.19642 .37278 L
s
1 .087 0 r
.1983 .37117 m
.19696 .37283 L
s
1 .84 0 r
.1983 .37117 m
.18051 .36088 L
s
1 .848 0 r
.1983 .37117 m
.18036 .36073 L
s
1 .843 0 r
.1983 .37117 m
.18054 .36065 L
s
1 .84 0 r
.1983 .37117 m
.18042 .36102 L
s
1 .827 0 r
.1983 .37117 m
.18094 .36073 L
s
1 .834 0 r
.1983 .37117 m
.18088 .36054 L
s
.772 1 0 r
.1983 .37117 m
.18101 .34657 L
s
.78 1 0 r
.1983 .37117 m
.1814 .34656 L
s
.769 1 0 r
.1983 .37117 m
.18067 .34673 L
s
.778 1 0 r
.1983 .37117 m
.18076 .34692 L
s
.764 1 0 r
.1983 .37117 m
.18075 .34653 L
s
.774 1 0 r
.1983 .37117 m
.18086 .34675 L
s
1 .917 0 r
.1983 .37117 m
.17643 .3661 L
s
1 .918 0 r
.1983 .37117 m
.17644 .36594 L
s
1 .932 0 r
.1983 .37117 m
.17608 .366 L
s
1 .927 0 r
.1983 .37117 m
.17617 .36614 L
s
.1983 .37117 m
.17622 .36594 L
s
1 .866 0 r
.1983 .37117 m
.17777 .36587 L
s
1 .794 0 r
.1983 .37117 m
.20438 .38962 L
s
1 .804 0 r
.1983 .37117 m
.20457 .38982 L
s
1 .787 0 r
.1983 .37117 m
.20492 .38924 L
s
1 .788 0 r
.1983 .37117 m
.20455 .38942 L
s
1 .794 0 r
.1983 .37117 m
.20513 .38935 L
s
1 .803 0 r
.1983 .37117 m
.20503 .38964 L
s
.778 1 0 r
.1983 .37117 m
.2238 .38677 L
s
.713 1 0 r
.1983 .37117 m
.2263 .38559 L
s
.71 1 0 r
.1983 .37117 m
.22634 .38568 L
s
.774 1 0 r
.1983 .37117 m
.22385 .38691 L
s
.1983 .37117 m
.22395 .38672 L
s
.77 1 0 r
.1983 .37117 m
.22407 .38671 L
s
1 .023 0 r
.19751 .37163 m
.19806 .37146 L
s
1 .532 0 r
.19751 .37163 m
.19874 .35866 L
s
.19751 .37163 m
.19914 .35871 L
s
1 .542 0 r
.19751 .37163 m
.19897 .35844 L
s
.19751 .37163 m
.19944 .35851 L
s
1 .531 0 r
.19751 .37163 m
.19929 .35875 L
s
1 .549 0 r
.19751 .37163 m
.19929 .35831 L
s
1 .067 0 r
.19751 .37163 m
.19701 .3732 L
s
1 .085 0 r
.19751 .37163 m
.19629 .37332 L
s
1 .079 0 r
.19751 .37163 m
.1961 .37297 L
s
.19751 .37163 m
.19674 .37341 L
s
1 .065 0 r
.19751 .37163 m
.19642 .37278 L
s
1 .054 0 r
.19751 .37163 m
.19696 .37283 L
s
1 .822 0 r
.19751 .37163 m
.18051 .36088 L
s
1 .83 0 r
.19751 .37163 m
.18036 .36073 L
s
1 .826 0 r
.19751 .37163 m
.18054 .36065 L
s
1 .822 0 r
.19751 .37163 m
.18042 .36102 L
s
1 .81 0 r
.19751 .37163 m
.18094 .36073 L
s
1 .817 0 r
.19751 .37163 m
.18088 .36054 L
s
.774 1 0 r
.19751 .37163 m
.18101 .34657 L
s
.782 1 0 r
.19751 .37163 m
.1814 .34656 L
s
.772 1 0 r
.19751 .37163 m
.18067 .34673 L
s
.78 1 0 r
.19751 .37163 m
.18076 .34692 L
s
.767 1 0 r
.19751 .37163 m
.18075 .34653 L
s
.777 1 0 r
.19751 .37163 m
.18086 .34675 L
s
1 .89 0 r
.19751 .37163 m
.17643 .3661 L
s
1 .892 0 r
.19751 .37163 m
.17644 .36594 L
s
1 .905 0 r
.19751 .37163 m
.17608 .366 L
s
1 .9 0 r
.19751 .37163 m
.17617 .36614 L
s
.19751 .37163 m
.17622 .36594 L
s
1 .84 0 r
.19751 .37163 m
.17777 .36587 L
s
1 .787 0 r
.19751 .37163 m
.20438 .38962 L
s
1 .797 0 r
.19751 .37163 m
.20457 .38982 L
s
1 .781 0 r
.19751 .37163 m
.20492 .38924 L
s
1 .782 0 r
.19751 .37163 m
.20455 .38942 L
s
1 .788 0 r
.19751 .37163 m
.20513 .38935 L
s
1 .797 0 r
.19751 .37163 m
.20503 .38964 L
s
.76 1 0 r
.19751 .37163 m
.2238 .38677 L
s
.692 1 0 r
.19751 .37163 m
.2263 .38559 L
s
.689 1 0 r
.19751 .37163 m
.22634 .38568 L
s
.756 1 0 r
.19751 .37163 m
.22385 .38691 L
s
.19751 .37163 m
.22395 .38672 L
s
.752 1 0 r
.19751 .37163 m
.22407 .38671 L
s
1 .524 0 r
.19806 .37146 m
.19874 .35866 L
s
1 .523 0 r
.19806 .37146 m
.19914 .35871 L
s
1 .533 0 r
.19806 .37146 m
.19897 .35844 L
s
1 .532 0 r
.19806 .37146 m
.19944 .35851 L
s
1 .522 0 r
.19806 .37146 m
.19929 .35875 L
s
1 .54 0 r
.19806 .37146 m
.19929 .35831 L
s
1 .083 0 r
.19806 .37146 m
.19701 .3732 L
s
1 .105 0 r
.19806 .37146 m
.19629 .37332 L
s
1 .101 0 r
.19806 .37146 m
.1961 .37297 L
s
1 .096 0 r
.19806 .37146 m
.19674 .37341 L
s
1 .086 0 r
.19806 .37146 m
.19642 .37278 L
s
1 .072 0 r
.19806 .37146 m
.19696 .37283 L
s
1 .837 0 r
.19806 .37146 m
.18051 .36088 L
s
1 .845 0 r
.19806 .37146 m
.18036 .36073 L
s
1 .841 0 r
.19806 .37146 m
.18054 .36065 L
s
1 .837 0 r
.19806 .37146 m
.18042 .36102 L
s
1 .825 0 r
.19806 .37146 m
.18094 .36073 L
s
1 .832 0 r
.19806 .37146 m
.18088 .36054 L
s
.767 1 0 r
.19806 .37146 m
.18101 .34657 L
s
.776 1 0 r
.19806 .37146 m
.1814 .34656 L
s
.765 1 0 r
.19806 .37146 m
.18067 .34673 L
s
.773 1 0 r
.19806 .37146 m
.18076 .34692 L
s
.76 1 0 r
.19806 .37146 m
.18075 .34653 L
s
.77 1 0 r
.19806 .37146 m
.18086 .34675 L
s
1 .91 0 r
.19806 .37146 m
.17643 .3661 L
s
1 .912 0 r
.19806 .37146 m
.17644 .36594 L
s
1 .925 0 r
.19806 .37146 m
.17608 .366 L
s
1 .92 0 r
.19806 .37146 m
.17617 .36614 L
s
.19806 .37146 m
.17622 .36594 L
s
1 .86 0 r
.19806 .37146 m
.17777 .36587 L
s
1 .786 0 r
.19806 .37146 m
.20438 .38962 L
s
1 .796 0 r
.19806 .37146 m
.20457 .38982 L
s
1 .779 0 r
.19806 .37146 m
.20492 .38924 L
s
1 .78 0 r
.19806 .37146 m
.20455 .38942 L
s
1 .786 0 r
.19806 .37146 m
.20513 .38935 L
s
1 .796 0 r
.19806 .37146 m
.20503 .38964 L
s
.776 1 0 r
.19806 .37146 m
.2238 .38677 L
s
.709 1 0 r
.19806 .37146 m
.2263 .38559 L
s
.706 1 0 r
.19806 .37146 m
.22634 .38568 L
s
.772 1 0 r
.19806 .37146 m
.22385 .38691 L
s
.19806 .37146 m
.22395 .38672 L
s
.768 1 0 r
.19806 .37146 m
.22407 .38671 L
s
1 .128 0 r
.13581 .27442 m
.1389 .27497 L
s
1 .024 0 r
.13581 .27442 m
.13637 .27425 L
s
1 .023 0 r
.13581 .27442 m
.13631 .27472 L
s
1 .026 0 r
.13581 .27442 m
.13645 .27449 L
s
1 .048 0 r
.13581 .27442 m
.13698 .27458 L
s
1 .611 0 r
.13581 .27442 m
.14821 .28279 L
s
1 .594 0 r
.13581 .27442 m
.14786 .28257 L
s
1 .602 0 r
.13581 .27442 m
.14778 .28303 L
s
1 .59 0 r
.13581 .27442 m
.1475 .28291 L
s
.13581 .27442 m
.14766 .28269 L
s
1 .599 0 r
.13581 .27442 m
.14782 .28282 L
s
1 .495 0 r
.13581 .27442 m
.12672 .28243 L
s
1 .489 0 r
.13581 .27442 m
.12719 .28271 L
s
1 .481 0 r
.13581 .27442 m
.12712 .28237 L
s
1 .476 0 r
.13581 .27442 m
.12704 .28207 L
s
1 .448 0 r
.13581 .27442 m
.12843 .28252 L
s
1 .469 0 r
.13581 .27442 m
.12757 .28239 L
s
1 .763 0 r
.13581 .27442 m
.138 .29297 L
s
1 .745 0 r
.13581 .27442 m
.13798 .29252 L
s
1 .753 0 r
.13581 .27442 m
.13838 .29267 L
s
1 .757 0 r
.13581 .27442 m
.13895 .29268 L
s
1 .755 0 r
.13581 .27442 m
.1378 .29279 L
s
1 .754 0 r
.13581 .27442 m
.13807 .29274 L
s
1 .97 0 r
.13581 .27442 m
.14084 .25122 L
s
1 .966 0 r
.13581 .27442 m
.13991 .25114 L
s
1 .972 0 r
.13581 .27442 m
.14003 .25101 L
s
1 .973 0 r
.13581 .27442 m
.14023 .25102 L
s
1 .963 0 r
.13581 .27442 m
.14006 .25124 L
s
1 .966 0 r
.13581 .27442 m
.14021 .25118 L
s
1 .108 0 r
.1389 .27497 m
.13637 .27425 L
s
1 .106 0 r
.1389 .27497 m
.13631 .27472 L
s
1 .102 0 r
.1389 .27497 m
.13645 .27449 L
s
1 .08 0 r
.1389 .27497 m
.13698 .27458 L
s
1 .497 0 r
.1389 .27497 m
.14821 .28279 L
s
1 .48 0 r
.1389 .27497 m
.14786 .28257 L
s
1 .49 0 r
.1389 .27497 m
.14778 .28303 L
s
1 .478 0 r
.1389 .27497 m
.1475 .28291 L
s
1 .477 0 r
.1389 .27497 m
.14766 .28269 L
s
1 .485 0 r
.1389 .27497 m
.14782 .28282 L
s
1 .584 0 r
.1389 .27497 m
.12672 .28243 L
s
1 .573 0 r
.1389 .27497 m
.12719 .28271 L
s
1 .569 0 r
.1389 .27497 m
.12712 .28237 L
s
1 .565 0 r
.1389 .27497 m
.12704 .28207 L
s
1 .527 0 r
.1389 .27497 m
.12843 .28252 L
s
1 .554 0 r
.1389 .27497 m
.12757 .28239 L
s
1 .737 0 r
.1389 .27497 m
.138 .29297 L
s
1 .718 0 r
.1389 .27497 m
.13798 .29252 L
s
1 .724 0 r
.1389 .27497 m
.13838 .29267 L
s
.1389 .27497 m
.13895 .29268 L
s
1 .73 0 r
.1389 .27497 m
.1378 .29279 L
s
1 .727 0 r
.1389 .27497 m
.13807 .29274 L
s
1 .974 0 r
.1389 .27497 m
.14084 .25122 L
s
1 .975 0 r
.1389 .27497 m
.13991 .25114 L
s
1 .98 0 r
.1389 .27497 m
.14003 .25101 L
s
.1389 .27497 m
.14023 .25102 L
s
1 .971 0 r
.1389 .27497 m
.14006 .25124 L
s
1 .973 0 r
.1389 .27497 m
.14021 .25118 L
s
1 .019 0 r
.13637 .27425 m
.13631 .27472 L
s
1 .011 0 r
.13637 .27425 m
.13645 .27449 L
s
1 .028 0 r
.13637 .27425 m
.13698 .27458 L
s
1 .597 0 r
.13637 .27425 m
.14821 .28279 L
s
1 .58 0 r
.13637 .27425 m
.14786 .28257 L
s
1 .588 0 r
.13637 .27425 m
.14778 .28303 L
s
1 .576 0 r
.13637 .27425 m
.1475 .28291 L
s
.13637 .27425 m
.14766 .28269 L
s
1 .584 0 r
.13637 .27425 m
.14782 .28282 L
s
1 .517 0 r
.13637 .27425 m
.12672 .28243 L
s
1 .51 0 r
.13637 .27425 m
.12719 .28271 L
s
1 .503 0 r
.13637 .27425 m
.12712 .28237 L
s
1 .497 0 r
.13637 .27425 m
.12704 .28207 L
s
1 .468 0 r
.13637 .27425 m
.12843 .28252 L
s
1 .49 0 r
.13637 .27425 m
.12757 .28239 L
s
1 .768 0 r
.13637 .27425 m
.138 .29297 L
s
1 .75 0 r
.13637 .27425 m
.13798 .29252 L
s
1 .757 0 r
.13637 .27425 m
.13838 .29267 L
s
1 .76 0 r
.13637 .27425 m
.13895 .29268 L
s
.13637 .27425 m
.1378 .29279 L
s
1 .759 0 r
.13637 .27425 m
.13807 .29274 L
s
1 .959 0 r
.13637 .27425 m
.14084 .25122 L
s
1 .955 0 r
.13637 .27425 m
.13991 .25114 L
s
1 .961 0 r
.13637 .27425 m
.14003 .25101 L
s
1 .962 0 r
.13637 .27425 m
.14023 .25102 L
s
1 .952 0 r
.13637 .27425 m
.14006 .25124 L
s
1 .955 0 r
.13637 .27425 m
.14021 .25118 L
s
1 .011 0 r
.13631 .27472 m
.13645 .27449 L
s
1 .028 0 r
.13631 .27472 m
.13698 .27458 L
s
1 .588 0 r
.13631 .27472 m
.14821 .28279 L
s
1 .571 0 r
.13631 .27472 m
.14786 .28257 L
s
1 .579 0 r
.13631 .27472 m
.14778 .28303 L
s
1 .567 0 r
.13631 .27472 m
.1475 .28291 L
s
.13631 .27472 m
.14766 .28269 L
s
1 .575 0 r
.13631 .27472 m
.14782 .28282 L
s
1 .503 0 r
.13631 .27472 m
.12672 .28243 L
s
1 .495 0 r
.13631 .27472 m
.12719 .28271 L
s
1 .489 0 r
.13631 .27472 m
.12712 .28237 L
s
1 .483 0 r
.13631 .27472 m
.12704 .28207 L
s
1 .453 0 r
.13631 .27472 m
.12843 .28252 L
s
1 .475 0 r
.13631 .27472 m
.12757 .28239 L
s
1 .749 0 r
.13631 .27472 m
.138 .29297 L
s
1 .731 0 r
.13631 .27472 m
.13798 .29252 L
s
1 .739 0 r
.13631 .27472 m
.13838 .29267 L
s
1 .742 0 r
.13631 .27472 m
.13895 .29268 L
s
1 .741 0 r
.13631 .27472 m
.1378 .29279 L
s
1 .74 0 r
.13631 .27472 m
.13807 .29274 L
s
1 .978 0 r
.13631 .27472 m
.14084 .25122 L
s
1 .975 0 r
.13631 .27472 m
.13991 .25114 L
s
1 .98 0 r
.13631 .27472 m
.14003 .25101 L
s
1 .981 0 r
.13631 .27472 m
.14023 .25102 L
s
1 .972 0 r
.13631 .27472 m
.14006 .25124 L
s
1 .975 0 r
.13631 .27472 m
.14021 .25118 L
s
1 .022 0 r
.13645 .27449 m
.13698 .27458 L
s
1 .588 0 r
.13645 .27449 m
.14821 .28279 L
s
1 .571 0 r
.13645 .27449 m
.14786 .28257 L
s
1 .58 0 r
.13645 .27449 m
.14778 .28303 L
s
1 .568 0 r
.13645 .27449 m
.1475 .28291 L
s
1 .567 0 r
.13645 .27449 m
.14766 .28269 L
s
1 .576 0 r
.13645 .27449 m
.14782 .28282 L
s
1 .513 0 r
.13645 .27449 m
.12672 .28243 L
s
1 .506 0 r
.13645 .27449 m
.12719 .28271 L
s
1 .499 0 r
.13645 .27449 m
.12712 .28237 L
s
1 .493 0 r
.13645 .27449 m
.12704 .28207 L
s
1 .463 0 r
.13645 .27449 m
.12843 .28252 L
s
1 .486 0 r
.13645 .27449 m
.12757 .28239 L
s
1 .758 0 r
.13645 .27449 m
.138 .29297 L
s
1 .739 0 r
.13645 .27449 m
.13798 .29252 L
s
1 .747 0 r
.13645 .27449 m
.13838 .29267 L
s
1 .75 0 r
.13645 .27449 m
.13895 .29268 L
s
.13645 .27449 m
.1378 .29279 L
s
1 .748 0 r
.13645 .27449 m
.13807 .29274 L
s
1 .968 0 r
.13645 .27449 m
.14084 .25122 L
s
1 .965 0 r
.13645 .27449 m
.13991 .25114 L
s
1 .971 0 r
.13645 .27449 m
.14003 .25101 L
s
.13645 .27449 m
.14023 .25102 L
s
1 .962 0 r
.13645 .27449 m
.14006 .25124 L
s
1 .965 0 r
.13645 .27449 m
.14021 .25118 L
s
1 .568 0 r
.13698 .27458 m
.14821 .28279 L
s
1 .552 0 r
.13698 .27458 m
.14786 .28257 L
s
1 .56 0 r
.13698 .27458 m
.14778 .28303 L
s
1 .548 0 r
.13698 .27458 m
.1475 .28291 L
s
.13698 .27458 m
.14766 .28269 L
s
1 .556 0 r
.13698 .27458 m
.14782 .28282 L
s
1 .528 0 r
.13698 .27458 m
.12672 .28243 L
s
1 .52 0 r
.13698 .27458 m
.12719 .28271 L
s
1 .513 0 r
.13698 .27458 m
.12712 .28237 L
s
1 .509 0 r
.13698 .27458 m
.12704 .28207 L
s
1 .477 0 r
.13698 .27458 m
.12843 .28252 L
s
1 .5 0 r
.13698 .27458 m
.12757 .28239 L
s
1 .753 0 r
.13698 .27458 m
.138 .29297 L
s
1 .734 0 r
.13698 .27458 m
.13798 .29252 L
s
1 .741 0 r
.13698 .27458 m
.13838 .29267 L
s
1 .744 0 r
.13698 .27458 m
.13895 .29268 L
s
1 .745 0 r
.13698 .27458 m
.1378 .29279 L
s
1 .743 0 r
.13698 .27458 m
.13807 .29274 L
s
1 .967 0 r
.13698 .27458 m
.14084 .25122 L
s
1 .965 0 r
.13698 .27458 m
.13991 .25114 L
s
1 .971 0 r
.13698 .27458 m
.14003 .25101 L
s
1 .972 0 r
.13698 .27458 m
.14023 .25102 L
s
1 .962 0 r
.13698 .27458 m
.14006 .25124 L
s
1 .965 0 r
.13698 .27458 m
.14021 .25118 L
s
1 .016 0 r
.15399 .34632 m
.15361 .34626 L
s
1 .022 0 r
.15399 .34632 m
.15345 .34636 L
s
1 .032 0 r
.15399 .34632 m
.15325 .34659 L
s
1 .021 0 r
.15399 .34632 m
.15353 .34653 L
s
1 .027 0 r
.15399 .34632 m
.15345 .34671 L
s
.989 1 0 r
.15399 .34632 m
.13589 .32945 L
s
1 .997 0 r
.15399 .34632 m
.13657 .32925 L
s
.997 1 0 r
.15399 .34632 m
.13596 .32966 L
s
1 .992 0 r
.15399 .34632 m
.13647 .32953 L
s
1 1 0 r
.15399 .34632 m
.13639 .32932 L
s
1 .997 0 r
.15399 .34632 m
.13623 .32959 L
s
.782 1 0 r
.15399 .34632 m
.13666 .32207 L
s
.784 1 0 r
.15399 .34632 m
.13617 .32248 L
s
.773 1 0 r
.15399 .34632 m
.13605 .32224 L
s
.772 1 0 r
.15399 .34632 m
.13626 .32206 L
s
.779 1 0 r
.15399 .34632 m
.13622 .32229 L
s
.786 1 0 r
.15399 .34632 m
.13655 .32228 L
s
.764 1 0 r
.15399 .34632 m
.18051 .36088 L
s
.772 1 0 r
.15399 .34632 m
.18036 .36073 L
s
.767 1 0 r
.15399 .34632 m
.18054 .36065 L
s
.764 1 0 r
.15399 .34632 m
.18042 .36102 L
s
.751 1 0 r
.15399 .34632 m
.18094 .36073 L
s
.757 1 0 r
.15399 .34632 m
.18088 .36054 L
s
1 .487 0 r
.15399 .34632 m
.16547 .34952 L
s
1 .5 0 r
.15399 .34632 m
.16576 .34967 L
s
1 .493 0 r
.15399 .34632 m
.16572 .34913 L
s
1 .499 0 r
.15399 .34632 m
.16582 .34938 L
s
1 .521 0 r
.15399 .34632 m
.16644 .34903 L
s
1 .516 0 r
.15399 .34632 m
.16627 .34931 L
s
1 .272 0 r
.15399 .34632 m
.15381 .33967 L
s
1 .284 0 r
.15399 .34632 m
.15386 .33938 L
s
1 .29 0 r
.15399 .34632 m
.1541 .33924 L
s
1 .277 0 r
.15399 .34632 m
.15399 .33955 L
s
1 .278 0 r
.15399 .34632 m
.15417 .33952 L
s
1 .286 0 r
.15399 .34632 m
.15438 .33933 L
s
1 .41 0 r
.15399 .34632 m
.14398 .34573 L
s
1 .434 0 r
.15399 .34632 m
.14343 .34521 L
s
1 .421 0 r
.15399 .34632 m
.14372 .34546 L
s
.15399 .34632 m
.1438 .34489 L
s
1 .404 0 r
.15399 .34632 m
.14418 .34501 L
s
1 .394 0 r
.15399 .34632 m
.14438 .3454 L
s
1 .294 0 r
.15399 .34632 m
.15894 .35156 L
s
1 .289 0 r
.15399 .34632 m
.15889 .35142 L
s
1 .284 0 r
.15399 .34632 m
.15884 .3513 L
s
1 .288 0 r
.15399 .34632 m
.15902 .35126 L
s
1 .294 0 r
.15399 .34632 m
.15911 .35137 L
s
1 .295 0 r
.15399 .34632 m
.15903 .35149 L
s
1 .492 0 r
.15399 .34632 m
.14448 .3537 L
s
1 .466 0 r
.15399 .34632 m
.14508 .35343 L
s
1 .492 0 r
.15399 .34632 m
.14475 .35403 L
s
1 .473 0 r
.15399 .34632 m
.1451 .35374 L
s
1 .479 0 r
.15399 .34632 m
.14517 .35405 L
s
1 .492 0 r
.15399 .34632 m
.14504 .35437 L
s
.778 1 0 r
.15399 .34632 m
.17643 .3661 L
s
.782 1 0 r
.15399 .34632 m
.17644 .36594 L
s
.791 1 0 r
.15399 .34632 m
.17608 .366 L
s
.785 1 0 r
.15399 .34632 m
.17617 .36614 L
s
.789 1 0 r
.15399 .34632 m
.17622 .36594 L
s
.742 1 0 r
.15399 .34632 m
.17777 .36587 L
s
1 .773 0 r
.15399 .34632 m
.14097 .33259 L
s
1 .76 0 r
.15399 .34632 m
.1415 .33256 L
s
1 .761 0 r
.15399 .34632 m
.14128 .33271 L
s
1 .773 0 r
.15399 .34632 m
.14109 .3325 L
s
1 .767 0 r
.15399 .34632 m
.14106 .33271 L
s
1 .764 0 r
.15399 .34632 m
.14134 .33257 L
s
1 .008 0 r
.15361 .34626 m
.15345 .34636 L
s
1 .02 0 r
.15361 .34626 m
.15325 .34659 L
s
1 .011 0 r
.15361 .34626 m
.15353 .34653 L
s
1 .02 0 r
.15361 .34626 m
.15345 .34671 L
s
1 .998 0 r
.15361 .34626 m
.13589 .32945 L
s
1 .984 0 r
.15361 .34626 m
.13657 .32925 L
s
1 .99 0 r
.15361 .34626 m
.13596 .32966 L
s
1 .979 0 r
.15361 .34626 m
.13647 .32953 L
s
1 .987 0 r
.15361 .34626 m
.13639 .32932 L
s
1 .984 0 r
.15361 .34626 m
.13623 .32959 L
s
.793 1 0 r
.15361 .34626 m
.13666 .32207 L
s
.795 1 0 r
.15361 .34626 m
.13617 .32248 L
s
.784 1 0 r
.15361 .34626 m
.13605 .32224 L
s
.783 1 0 r
.15361 .34626 m
.13626 .32206 L
s
.79 1 0 r
.15361 .34626 m
.13622 .32229 L
s
.798 1 0 r
.15361 .34626 m
.13655 .32228 L
s
.749 1 0 r
.15361 .34626 m
.18051 .36088 L
s
.757 1 0 r
.15361 .34626 m
.18036 .36073 L
s
.753 1 0 r
.15361 .34626 m
.18054 .36065 L
s
.75 1 0 r
.15361 .34626 m
.18042 .36102 L
s
.736 1 0 r
.15361 .34626 m
.18094 .36073 L
s
.742 1 0 r
.15361 .34626 m
.18088 .36054 L
s
1 .503 0 r
.15361 .34626 m
.16547 .34952 L
s
1 .515 0 r
.15361 .34626 m
.16576 .34967 L
s
1 .508 0 r
.15361 .34626 m
.16572 .34913 L
s
1 .515 0 r
.15361 .34626 m
.16582 .34938 L
s
1 .536 0 r
.15361 .34626 m
.16644 .34903 L
s
1 .532 0 r
.15361 .34626 m
.16627 .34931 L
s
1 .269 0 r
.15361 .34626 m
.15381 .33967 L
s
1 .281 0 r
.15361 .34626 m
.15386 .33938 L
s
1 .288 0 r
.15361 .34626 m
.1541 .33924 L
s
1 .275 0 r
.15361 .34626 m
.15399 .33955 L
s
1 .276 0 r
.15361 .34626 m
.15417 .33952 L
s
1 .285 0 r
.15361 .34626 m
.15438 .33933 L
s
1 .394 0 r
.15361 .34626 m
.14398 .34573 L
s
1 .418 0 r
.15361 .34626 m
.14343 .34521 L
s
1 .405 0 r
.15361 .34626 m
.14372 .34546 L
s
.15361 .34626 m
.1438 .34489 L
s
1 .389 0 r
.15361 .34626 m
.14418 .34501 L
s
1 .379 0 r
.15361 .34626 m
.14438 .3454 L
s
1 .307 0 r
.15361 .34626 m
.15894 .35156 L
s
1 .302 0 r
.15361 .34626 m
.15889 .35142 L
s
1 .297 0 r
.15361 .34626 m
.15884 .3513 L
s
1 .301 0 r
.15361 .34626 m
.15902 .35126 L
s
1 .307 0 r
.15361 .34626 m
.15911 .35137 L
s
1 .308 0 r
.15361 .34626 m
.15903 .35149 L
s
1 .481 0 r
.15361 .34626 m
.14448 .3537 L
s
1 .455 0 r
.15361 .34626 m
.14508 .35343 L
s
1 .482 0 r
.15361 .34626 m
.14475 .35403 L
s
1 .463 0 r
.15361 .34626 m
.1451 .35374 L
s
1 .47 0 r
.15361 .34626 m
.14517 .35405 L
s
1 .482 0 r
.15361 .34626 m
.14504 .35437 L
s
.764 1 0 r
.15361 .34626 m
.17643 .3661 L
s
.769 1 0 r
.15361 .34626 m
.17644 .36594 L
s
.778 1 0 r
.15361 .34626 m
.17608 .366 L
s
.771 1 0 r
.15361 .34626 m
.17617 .36614 L
s
.775 1 0 r
.15361 .34626 m
.17622 .36594 L
s
.729 1 0 r
.15361 .34626 m
.17777 .36587 L
s
1 .761 0 r
.15361 .34626 m
.14097 .33259 L
s
1 .747 0 r
.15361 .34626 m
.1415 .33256 L
s
1 .748 0 r
.15361 .34626 m
.14128 .33271 L
s
1 .76 0 r
.15361 .34626 m
.14109 .3325 L
s
1 .755 0 r
.15361 .34626 m
.14106 .33271 L
s
1 .751 0 r
.15361 .34626 m
.14134 .33257 L
s
1 .012 0 r
.15345 .34636 m
.15325 .34659 L
s
1 .008 0 r
.15345 .34636 m
.15353 .34653 L
s
1 .015 0 r
.15345 .34636 m
.15345 .34671 L
s
1 .996 0 r
.15345 .34636 m
.13589 .32945 L
s
1 .982 0 r
.15345 .34636 m
.13657 .32925 L
s
1 .988 0 r
.15345 .34636 m
.13596 .32966 L
s
1 .977 0 r
.15345 .34636 m
.13647 .32953 L
s
1 .985 0 r
.15345 .34636 m
.13639 .32932 L
s
1 .982 0 r
.15345 .34636 m
.13623 .32959 L
s
.794 1 0 r
.15345 .34636 m
.13666 .32207 L
s
.796 1 0 r
.15345 .34636 m
.13617 .32248 L
s
.785 1 0 r
.15345 .34636 m
.13605 .32224 L
s
.784 1 0 r
.15345 .34636 m
.13626 .32206 L
s
.791 1 0 r
.15345 .34636 m
.13622 .32229 L
s
.798 1 0 r
.15345 .34636 m
.13655 .32228 L
s
.745 1 0 r
.15345 .34636 m
.18051 .36088 L
s
.753 1 0 r
.15345 .34636 m
.18036 .36073 L
s
.749 1 0 r
.15345 .34636 m
.18054 .36065 L
s
.746 1 0 r
.15345 .34636 m
.18042 .36102 L
s
.732 1 0 r
.15345 .34636 m
.18094 .36073 L
s
.738 1 0 r
.15345 .34636 m
.18088 .36054 L
s
1 .508 0 r
.15345 .34636 m
.16547 .34952 L
s
1 .521 0 r
.15345 .34636 m
.16576 .34967 L
s
1 .514 0 r
.15345 .34636 m
.16572 .34913 L
s
1 .52 0 r
.15345 .34636 m
.16582 .34938 L
s
1 .542 0 r
.15345 .34636 m
.16644 .34903 L
s
1 .538 0 r
.15345 .34636 m
.16627 .34931 L
s
1 .274 0 r
.15345 .34636 m
.15381 .33967 L
s
1 .286 0 r
.15345 .34636 m
.15386 .33938 L
s
1 .292 0 r
.15345 .34636 m
.1541 .33924 L
s
1 .279 0 r
.15345 .34636 m
.15399 .33955 L
s
1 .281 0 r
.15345 .34636 m
.15417 .33952 L
s
1 .29 0 r
.15345 .34636 m
.15438 .33933 L
s
1 .388 0 r
.15345 .34636 m
.14398 .34573 L
s
1 .412 0 r
.15345 .34636 m
.14343 .34521 L
s
1 .399 0 r
.15345 .34636 m
.14372 .34546 L
s
.15345 .34636 m
.1438 .34489 L
s
1 .383 0 r
.15345 .34636 m
.14418 .34501 L
s
1 .372 0 r
.15345 .34636 m
.14438 .3454 L
s
1 .309 0 r
.15345 .34636 m
.15894 .35156 L
s
1 .304 0 r
.15345 .34636 m
.15889 .35142 L
s
1 .299 0 r
.15345 .34636 m
.15884 .3513 L
s
1 .303 0 r
.15345 .34636 m
.15902 .35126 L
s
1 .309 0 r
.15345 .34636 m
.15911 .35137 L
s
1 .31 0 r
.15345 .34636 m
.15903 .35149 L
s
1 .474 0 r
.15345 .34636 m
.14448 .3537 L
s
1 .448 0 r
.15345 .34636 m
.14508 .35343 L
s
1 .474 0 r
.15345 .34636 m
.14475 .35403 L
s
1 .455 0 r
.15345 .34636 m
.1451 .35374 L
s
1 .462 0 r
.15345 .34636 m
.14517 .35405 L
s
1 .474 0 r
.15345 .34636 m
.14504 .35437 L
s
.762 1 0 r
.15345 .34636 m
.17643 .3661 L
s
.766 1 0 r
.15345 .34636 m
.17644 .36594 L
s
.776 1 0 r
.15345 .34636 m
.17608 .366 L
s
.769 1 0 r
.15345 .34636 m
.17617 .36614 L
s
.773 1 0 r
.15345 .34636 m
.17622 .36594 L
s
.726 1 0 r
.15345 .34636 m
.17777 .36587 L
s
1 .759 0 r
.15345 .34636 m
.14097 .33259 L
s
1 .746 0 r
.15345 .34636 m
.1415 .33256 L
s
1 .747 0 r
.15345 .34636 m
.14128 .33271 L
s
1 .759 0 r
.15345 .34636 m
.14109 .3325 L
s
1 .753 0 r
.15345 .34636 m
.14106 .33271 L
s
1 .75 0 r
.15345 .34636 m
.14134 .33257 L
s
1 .012 0 r
.15325 .34659 m
.15353 .34653 L
s
1 .01 0 r
.15325 .34659 m
.15345 .34671 L
s
1 .997 0 r
.15325 .34659 m
.13589 .32945 L
s
1 .983 0 r
.15325 .34659 m
.13657 .32925 L
s
1 .989 0 r
.15325 .34659 m
.13596 .32966 L
s
1 .978 0 r
.15325 .34659 m
.13647 .32953 L
s
1 .986 0 r
.15325 .34659 m
.13639 .32932 L
s
1 .983 0 r
.15325 .34659 m
.13623 .32959 L
s
.79 1 0 r
.15325 .34659 m
.13666 .32207 L
s
.793 1 0 r
.15325 .34659 m
.13617 .32248 L
s
.782 1 0 r
.15325 .34659 m
.13605 .32224 L
s
.781 1 0 r
.15325 .34659 m
.13626 .32206 L
s
.788 1 0 r
.15325 .34659 m
.13622 .32229 L
s
.795 1 0 r
.15325 .34659 m
.13655 .32228 L
s
.743 1 0 r
.15325 .34659 m
.18051 .36088 L
s
.751 1 0 r
.15325 .34659 m
.18036 .36073 L
s
.746 1 0 r
.15325 .34659 m
.18054 .36065 L
s
.743 1 0 r
.15325 .34659 m
.18042 .36102 L
s
.73 1 0 r
.15325 .34659 m
.18094 .36073 L
s
.736 1 0 r
.15325 .34659 m
.18088 .36054 L
s
1 .513 0 r
.15325 .34659 m
.16547 .34952 L
s
1 .526 0 r
.15325 .34659 m
.16576 .34967 L
s
1 .52 0 r
.15325 .34659 m
.16572 .34913 L
s
1 .526 0 r
.15325 .34659 m
.16582 .34938 L
s
1 .548 0 r
.15325 .34659 m
.16644 .34903 L
s
1 .543 0 r
.15325 .34659 m
.16627 .34931 L
s
1 .284 0 r
.15325 .34659 m
.15381 .33967 L
s
1 .296 0 r
.15325 .34659 m
.15386 .33938 L
s
1 .302 0 r
.15325 .34659 m
.1541 .33924 L
s
1 .289 0 r
.15325 .34659 m
.15399 .33955 L
s
1 .291 0 r
.15325 .34659 m
.15417 .33952 L
s
1 .3 0 r
.15325 .34659 m
.15438 .33933 L
s
1 .38 0 r
.15325 .34659 m
.14398 .34573 L
s
1 .405 0 r
.15325 .34659 m
.14343 .34521 L
s
1 .392 0 r
.15325 .34659 m
.14372 .34546 L
s
1 .393 0 r
.15325 .34659 m
.1438 .34489 L
s
1 .376 0 r
.15325 .34659 m
.14418 .34501 L
s
1 .366 0 r
.15325 .34659 m
.14438 .3454 L
s
1 .309 0 r
.15325 .34659 m
.15894 .35156 L
s
1 .303 0 r
.15325 .34659 m
.15889 .35142 L
s
1 .298 0 r
.15325 .34659 m
.15884 .3513 L
s
1 .303 0 r
.15325 .34659 m
.15902 .35126 L
s
1 .309 0 r
.15325 .34659 m
.15911 .35137 L
s
1 .31 0 r
.15325 .34659 m
.15903 .35149 L
s
1 .462 0 r
.15325 .34659 m
.14448 .3537 L
s
1 .435 0 r
.15325 .34659 m
.14508 .35343 L
s
1 .462 0 r
.15325 .34659 m
.14475 .35403 L
s
1 .443 0 r
.15325 .34659 m
.1451 .35374 L
s
1 .45 0 r
.15325 .34659 m
.14517 .35405 L
s
1 .462 0 r
.15325 .34659 m
.14504 .35437 L
s
.762 1 0 r
.15325 .34659 m
.17643 .3661 L
s
.766 1 0 r
.15325 .34659 m
.17644 .36594 L
s
.776 1 0 r
.15325 .34659 m
.17608 .366 L
s
.769 1 0 r
.15325 .34659 m
.17617 .36614 L
s
.773 1 0 r
.15325 .34659 m
.17622 .36594 L
s
.726 1 0 r
.15325 .34659 m
.17777 .36587 L
s
1 .761 0 r
.15325 .34659 m
.14097 .33259 L
s
1 .748 0 r
.15325 .34659 m
.1415 .33256 L
s
1 .749 0 r
.15325 .34659 m
.14128 .33271 L
s
1 .76 0 r
.15325 .34659 m
.14109 .3325 L
s
1 .755 0 r
.15325 .34659 m
.14106 .33271 L
s
1 .752 0 r
.15325 .34659 m
.14134 .33257 L
s
1 .008 0 r
.15353 .34653 m
.15345 .34671 L
s
.997 1 0 r
.15353 .34653 m
.13589 .32945 L
s
1 .989 0 r
.15353 .34653 m
.13657 .32925 L
s
1 .995 0 r
.15353 .34653 m
.13596 .32966 L
s
1 .984 0 r
.15353 .34653 m
.13647 .32953 L
s
1 .992 0 r
.15353 .34653 m
.13639 .32932 L
s
1 .989 0 r
.15353 .34653 m
.13623 .32959 L
s
.786 1 0 r
.15353 .34653 m
.13666 .32207 L
s
.788 1 0 r
.15353 .34653 m
.13617 .32248 L
s
.777 1 0 r
.15353 .34653 m
.13605 .32224 L
s
.776 1 0 r
.15353 .34653 m
.13626 .32206 L
s
.783 1 0 r
.15353 .34653 m
.13622 .32229 L
s
.79 1 0 r
.15353 .34653 m
.13655 .32228 L
s
.751 1 0 r
.15353 .34653 m
.18051 .36088 L
s
.759 1 0 r
.15353 .34653 m
.18036 .36073 L
s
.755 1 0 r
.15353 .34653 m
.18054 .36065 L
s
.752 1 0 r
.15353 .34653 m
.18042 .36102 L
s
.739 1 0 r
.15353 .34653 m
.18094 .36073 L
s
.744 1 0 r
.15353 .34653 m
.18088 .36054 L
s
1 .503 0 r
.15353 .34653 m
.16547 .34952 L
s
1 .516 0 r
.15353 .34653 m
.16576 .34967 L
s
1 .509 0 r
.15353 .34653 m
.16572 .34913 L
s
1 .515 0 r
.15353 .34653 m
.16582 .34938 L
s
1 .537 0 r
.15353 .34653 m
.16644 .34903 L
s
1 .533 0 r
.15353 .34653 m
.16627 .34931 L
s
1 .28 0 r
.15353 .34653 m
.15381 .33967 L
s
1 .292 0 r
.15353 .34653 m
.15386 .33938 L
s
1 .299 0 r
.15353 .34653 m
.1541 .33924 L
s
1 .286 0 r
.15353 .34653 m
.15399 .33955 L
s
1 .287 0 r
.15353 .34653 m
.15417 .33952 L
s
1 .296 0 r
.15353 .34653 m
.15438 .33933 L
s
1 .391 0 r
.15353 .34653 m
.14398 .34573 L
s
1 .416 0 r
.15353 .34653 m
.14343 .34521 L
s
1 .403 0 r
.15353 .34653 m
.14372 .34546 L
s
.15353 .34653 m
.1438 .34489 L
s
1 .387 0 r
.15353 .34653 m
.14418 .34501 L
s
1 .377 0 r
.15353 .34653 m
.14438 .3454 L
s
1 .302 0 r
.15353 .34653 m
.15894 .35156 L
s
1 .297 0 r
.15353 .34653 m
.15889 .35142 L
s
1 .292 0 r
.15353 .34653 m
.15884 .3513 L
s
1 .296 0 r
.15353 .34653 m
.15902 .35126 L
s
1 .302 0 r
.15353 .34653 m
.15911 .35137 L
s
1 .303 0 r
.15353 .34653 m
.15903 .35149 L
s
1 .472 0 r
.15353 .34653 m
.14448 .3537 L
s
1 .446 0 r
.15353 .34653 m
.14508 .35343 L
s
1 .472 0 r
.15353 .34653 m
.14475 .35403 L
s
1 .453 0 r
.15353 .34653 m
.1451 .35374 L
s
1 .46 0 r
.15353 .34653 m
.14517 .35405 L
s
1 .472 0 r
.15353 .34653 m
.14504 .35437 L
s
.769 1 0 r
.15353 .34653 m
.17643 .3661 L
s
.773 1 0 r
.15353 .34653 m
.17644 .36594 L
s
.783 1 0 r
.15353 .34653 m
.17608 .366 L
s
.776 1 0 r
.15353 .34653 m
.17617 .36614 L
s
.78 1 0 r
.15353 .34653 m
.17622 .36594 L
s
.733 1 0 r
.15353 .34653 m
.17777 .36587 L
s
1 .767 0 r
.15353 .34653 m
.14097 .33259 L
s
1 .753 0 r
.15353 .34653 m
.1415 .33256 L
s
1 .754 0 r
.15353 .34653 m
.14128 .33271 L
s
1 .766 0 r
.15353 .34653 m
.14109 .3325 L
s
1 .761 0 r
.15353 .34653 m
.14106 .33271 L
s
1 .757 0 r
.15353 .34653 m
.14134 .33257 L
s
.994 1 0 r
.15345 .34671 m
.13589 .32945 L
s
1 .992 0 r
.15345 .34671 m
.13657 .32925 L
s
1 .998 0 r
.15345 .34671 m
.13596 .32966 L
s
1 .987 0 r
.15345 .34671 m
.13647 .32953 L
s
1 .996 0 r
.15345 .34671 m
.13639 .32932 L
s
1 .992 0 r
.15345 .34671 m
.13623 .32959 L
s
.782 1 0 r
.15345 .34671 m
.13666 .32207 L
s
.784 1 0 r
.15345 .34671 m
.13617 .32248 L
s
.773 1 0 r
.15345 .34671 m
.13605 .32224 L
s
.772 1 0 r
.15345 .34671 m
.13626 .32206 L
s
.779 1 0 r
.15345 .34671 m
.13622 .32229 L
s
.786 1 0 r
.15345 .34671 m
.13655 .32228 L
s
.752 1 0 r
.15345 .34671 m
.18051 .36088 L
s
.76 1 0 r
.15345 .34671 m
.18036 .36073 L
s
.755 1 0 r
.15345 .34671 m
.18054 .36065 L
s
.753 1 0 r
.15345 .34671 m
.18042 .36102 L
s
.739 1 0 r
.15345 .34671 m
.18094 .36073 L
s
.745 1 0 r
.15345 .34671 m
.18088 .36054 L
s
1 .504 0 r
.15345 .34671 m
.16547 .34952 L
s
1 .517 0 r
.15345 .34671 m
.16576 .34967 L
s
1 .511 0 r
.15345 .34671 m
.16572 .34913 L
s
1 .517 0 r
.15345 .34671 m
.16582 .34938 L
s
1 .539 0 r
.15345 .34671 m
.16644 .34903 L
s
1 .534 0 r
.15345 .34671 m
.16627 .34931 L
s
1 .288 0 r
.15345 .34671 m
.15381 .33967 L
s
1 .3 0 r
.15345 .34671 m
.15386 .33938 L
s
1 .307 0 r
.15345 .34671 m
.1541 .33924 L
s
1 .294 0 r
.15345 .34671 m
.15399 .33955 L
s
1 .295 0 r
.15345 .34671 m
.15417 .33952 L
s
1 .304 0 r
.15345 .34671 m
.15438 .33933 L
s
1 .389 0 r
.15345 .34671 m
.14398 .34573 L
s
1 .414 0 r
.15345 .34671 m
.14343 .34521 L
s
1 .401 0 r
.15345 .34671 m
.14372 .34546 L
s
1 .402 0 r
.15345 .34671 m
.1438 .34489 L
s
1 .385 0 r
.15345 .34671 m
.14418 .34501 L
s
1 .374 0 r
.15345 .34671 m
.14438 .3454 L
s
1 .299 0 r
.15345 .34671 m
.15894 .35156 L
s
1 .294 0 r
.15345 .34671 m
.15889 .35142 L
s
1 .289 0 r
.15345 .34671 m
.15884 .3513 L
s
1 .294 0 r
.15345 .34671 m
.15902 .35126 L
s
1 .299 0 r
.15345 .34671 m
.15911 .35137 L
s
1 .3 0 r
.15345 .34671 m
.15903 .35149 L
s
1 .465 0 r
.15345 .34671 m
.14448 .3537 L
s
1 .438 0 r
.15345 .34671 m
.14508 .35343 L
s
1 .465 0 r
.15345 .34671 m
.14475 .35403 L
s
1 .446 0 r
.15345 .34671 m
.1451 .35374 L
s
1 .452 0 r
.15345 .34671 m
.14517 .35405 L
s
1 .465 0 r
.15345 .34671 m
.14504 .35437 L
s
.772 1 0 r
.15345 .34671 m
.17643 .3661 L
s
.776 1 0 r
.15345 .34671 m
.17644 .36594 L
s
.785 1 0 r
.15345 .34671 m
.17608 .366 L
s
.779 1 0 r
.15345 .34671 m
.17617 .36614 L
s
.782 1 0 r
.15345 .34671 m
.17622 .36594 L
s
.735 1 0 r
.15345 .34671 m
.17777 .36587 L
s
1 .77 0 r
.15345 .34671 m
.14097 .33259 L
s
1 .757 0 r
.15345 .34671 m
.1415 .33256 L
s
1 .758 0 r
.15345 .34671 m
.14128 .33271 L
s
1 .77 0 r
.15345 .34671 m
.14109 .3325 L
s
1 .764 0 r
.15345 .34671 m
.14106 .33271 L
s
1 .761 0 r
.15345 .34671 m
.14134 .33257 L
s
1 .027 0 r
.12496 .32474 m
.12553 .32441 L
s
1 .031 0 r
.12496 .32474 m
.12572 .3248 L
s
1 .059 0 r
.12496 .32474 m
.1264 .32481 L
s
1 .023 0 r
.12496 .32474 m
.12543 .32506 L
s
1 .05 0 r
.12496 .32474 m
.12615 .32444 L
s
1 .486 0 r
.12496 .32474 m
.13589 .32945 L
s
1 .509 0 r
.12496 .32474 m
.13657 .32925 L
s
1 .492 0 r
.12496 .32474 m
.13596 .32966 L
s
1 .509 0 r
.12496 .32474 m
.13647 .32953 L
s
1 .503 0 r
.12496 .32474 m
.13639 .32932 L
s
1 .501 0 r
.12496 .32474 m
.13623 .32959 L
s
1 .49 0 r
.12496 .32474 m
.13666 .32207 L
s
1 .467 0 r
.12496 .32474 m
.13617 .32248 L
s
1 .464 0 r
.12496 .32474 m
.13605 .32224 L
s
1 .474 0 r
.12496 .32474 m
.13626 .32206 L
s
1 .471 0 r
.12496 .32474 m
.13622 .32229 L
s
1 .484 0 r
.12496 .32474 m
.13655 .32228 L
s
1 .419 0 r
.12496 .32474 m
.12928 .31544 L
s
1 .407 0 r
.12496 .32474 m
.12836 .31538 L
s
1 .391 0 r
.12496 .32474 m
.12849 .31583 L
s
1 .404 0 r
.12496 .32474 m
.12878 .31562 L
s
1 .424 0 r
.12496 .32474 m
.1285 .31497 L
s
1 .422 0 r
.12496 .32474 m
.12881 .31516 L
s
1 .322 0 r
.12496 .32474 m
.12565 .3326 L
s
1 .309 0 r
.12496 .32474 m
.12561 .33226 L
s
1 .344 0 r
.12496 .32474 m
.12552 .33313 L
s
1 .336 0 r
.12496 .32474 m
.12572 .33293 L
s
1 .341 0 r
.12496 .32474 m
.12646 .33295 L
s
1 .324 0 r
.12496 .32474 m
.12615 .33258 L
s
1 .018 0 r
.12553 .32441 m
.12572 .3248 L
s
1 .039 0 r
.12553 .32441 m
.1264 .32481 L
s
1 .027 0 r
.12553 .32441 m
.12543 .32506 L
s
1 .025 0 r
.12553 .32441 m
.12615 .32444 L
s
1 .47 0 r
.12553 .32441 m
.13589 .32945 L
s
1 .492 0 r
.12553 .32441 m
.13657 .32925 L
s
1 .477 0 r
.12553 .32441 m
.13596 .32966 L
s
1 .493 0 r
.12553 .32441 m
.13647 .32953 L
s
1 .487 0 r
.12553 .32441 m
.13639 .32932 L
s
1 .485 0 r
.12553 .32441 m
.13623 .32959 L
s
1 .464 0 r
.12553 .32441 m
.13666 .32207 L
s
1 .442 0 r
.12553 .32441 m
.13617 .32248 L
s
1 .439 0 r
.12553 .32441 m
.13605 .32224 L
s
1 .449 0 r
.12553 .32441 m
.13626 .32206 L
s
1 .445 0 r
.12553 .32441 m
.13622 .32229 L
s
1 .458 0 r
.12553 .32441 m
.13655 .32228 L
s
1 .397 0 r
.12553 .32441 m
.12928 .31544 L
s
1 .387 0 r
.12553 .32441 m
.12836 .31538 L
s
1 .371 0 r
.12553 .32441 m
.12849 .31583 L
s
1 .383 0 r
.12553 .32441 m
.12878 .31562 L
s
1 .404 0 r
.12553 .32441 m
.1285 .31497 L
s
1 .401 0 r
.12553 .32441 m
.12881 .31516 L
s
1 .335 0 r
.12553 .32441 m
.12565 .3326 L
s
1 .321 0 r
.12553 .32441 m
.12561 .33226 L
s
1 .356 0 r
.12553 .32441 m
.12552 .33313 L
s
1 .348 0 r
.12553 .32441 m
.12572 .33293 L
s
1 .351 0 r
.12553 .32441 m
.12646 .33295 L
s
1 .335 0 r
.12553 .32441 m
.12615 .33258 L
s
1 .027 0 r
.12572 .3248 m
.1264 .32481 L
s
1 .016 0 r
.12572 .3248 m
.12543 .32506 L
s
1 .023 0 r
.12572 .3248 m
.12615 .32444 L
s
1 .457 0 r
.12572 .3248 m
.13589 .32945 L
s
1 .479 0 r
.12572 .3248 m
.13657 .32925 L
s
1 .463 0 r
.12572 .3248 m
.13596 .32966 L
s
1 .48 0 r
.12572 .3248 m
.13647 .32953 L
s
1 .473 0 r
.12572 .3248 m
.13639 .32932 L
s
1 .472 0 r
.12572 .3248 m
.13623 .32959 L
s
1 .46 0 r
.12572 .3248 m
.13666 .32207 L
s
1 .437 0 r
.12572 .3248 m
.13617 .32248 L
s
1 .435 0 r
.12572 .3248 m
.13605 .32224 L
s
1 .445 0 r
.12572 .3248 m
.13626 .32206 L
s
1 .441 0 r
.12572 .3248 m
.13622 .32229 L
s
1 .454 0 r
.12572 .3248 m
.13655 .32228 L
s
1 .409 0 r
.12572 .3248 m
.12928 .31544 L
s
1 .4 0 r
.12572 .3248 m
.12836 .31538 L
s
1 .383 0 r
.12572 .3248 m
.12849 .31583 L
s
1 .395 0 r
.12572 .3248 m
.12878 .31562 L
s
1 .417 0 r
.12572 .3248 m
.1285 .31497 L
s
1 .413 0 r
.12572 .3248 m
.12881 .31516 L
s
1 .319 0 r
.12572 .3248 m
.12565 .3326 L
s
1 .305 0 r
.12572 .3248 m
.12561 .33226 L
s
1 .341 0 r
.12572 .3248 m
.12552 .33313 L
s
1 .332 0 r
.12572 .3248 m
.12572 .33293 L
s
1 .334 0 r
.12572 .3248 m
.12646 .33295 L
s
1 .319 0 r
.12572 .3248 m
.12615 .33258 L
s
1 .041 0 r
.1264 .32481 m
.12543 .32506 L
s
1 .018 0 r
.1264 .32481 m
.12615 .32444 L
s
1 .432 0 r
.1264 .32481 m
.13589 .32945 L
s
1 .454 0 r
.1264 .32481 m
.13657 .32925 L
s
1 .438 0 r
.1264 .32481 m
.13596 .32966 L
s
1 .454 0 r
.1264 .32481 m
.13647 .32953 L
s
1 .448 0 r
.1264 .32481 m
.13639 .32932 L
s
1 .447 0 r
.1264 .32481 m
.13623 .32959 L
s
1 .434 0 r
.1264 .32481 m
.13666 .32207 L
s
1 .411 0 r
.1264 .32481 m
.13617 .32248 L
s
1 .408 0 r
.1264 .32481 m
.13605 .32224 L
s
1 .418 0 r
.1264 .32481 m
.13626 .32206 L
s
1 .414 0 r
.1264 .32481 m
.13622 .32229 L
s
1 .428 0 r
.1264 .32481 m
.13655 .32228 L
s
1 .401 0 r
.1264 .32481 m
.12928 .31544 L
s
1 .394 0 r
.1264 .32481 m
.12836 .31538 L
s
1 .377 0 r
.1264 .32481 m
.12849 .31583 L
s
1 .388 0 r
.1264 .32481 m
.12878 .31562 L
s
1 .411 0 r
.1264 .32481 m
.1285 .31497 L
s
1 .406 0 r
.1264 .32481 m
.12881 .31516 L
s
1 .32 0 r
.1264 .32481 m
.12565 .3326 L
s
1 .306 0 r
.1264 .32481 m
.12561 .33226 L
s
1 .342 0 r
.1264 .32481 m
.12552 .33313 L
s
1 .333 0 r
.1264 .32481 m
.12572 .33293 L
s
1 .332 0 r
.1264 .32481 m
.12646 .33295 L
s
1 .318 0 r
.1264 .32481 m
.12615 .33258 L
s
1 .039 0 r
.12543 .32506 m
.12615 .32444 L
s
1 .463 0 r
.12543 .32506 m
.13589 .32945 L
s
1 .486 0 r
.12543 .32506 m
.13657 .32925 L
s
1 .469 0 r
.12543 .32506 m
.13596 .32966 L
s
1 .486 0 r
.12543 .32506 m
.13647 .32953 L
s
1 .48 0 r
.12543 .32506 m
.13639 .32932 L
s
1 .478 0 r
.12543 .32506 m
.13623 .32959 L
s
1 .475 0 r
.12543 .32506 m
.13666 .32207 L
s
1 .451 0 r
.12543 .32506 m
.13617 .32248 L
s
1 .449 0 r
.12543 .32506 m
.13605 .32224 L
s
1 .459 0 r
.12543 .32506 m
.13626 .32206 L
s
1 .455 0 r
.12543 .32506 m
.13622 .32229 L
s
1 .468 0 r
.12543 .32506 m
.13655 .32228 L
s
1 .424 0 r
.12543 .32506 m
.12928 .31544 L
s
1 .413 0 r
.12543 .32506 m
.12836 .31538 L
s
1 .397 0 r
.12543 .32506 m
.12849 .31583 L
s
1 .409 0 r
.12543 .32506 m
.12878 .31562 L
s
1 .431 0 r
.12543 .32506 m
.1285 .31497 L
s
1 .427 0 r
.12543 .32506 m
.12881 .31516 L
s
1 .308 0 r
.12543 .32506 m
.12565 .3326 L
s
1 .294 0 r
.12543 .32506 m
.12561 .33226 L
s
1 .33 0 r
.12543 .32506 m
.12552 .33313 L
s
1 .322 0 r
.12543 .32506 m
.12572 .33293 L
s
1 .325 0 r
.12543 .32506 m
.12646 .33295 L
s
1 .309 0 r
.12543 .32506 m
.12615 .33258 L
s
1 .448 0 r
.12615 .32444 m
.13589 .32945 L
s
1 .469 0 r
.12615 .32444 m
.13657 .32925 L
s
1 .454 0 r
.12615 .32444 m
.13596 .32966 L
s
1 .47 0 r
.12615 .32444 m
.13647 .32953 L
s
1 .463 0 r
.12615 .32444 m
.13639 .32932 L
s
1 .462 0 r
.12615 .32444 m
.13623 .32959 L
s
1 .44 0 r
.12615 .32444 m
.13666 .32207 L
s
1 .417 0 r
.12615 .32444 m
.13617 .32248 L
s
1 .414 0 r
.12615 .32444 m
.13605 .32224 L
s
1 .424 0 r
.12615 .32444 m
.13626 .32206 L
s
1 .421 0 r
.12615 .32444 m
.13622 .32229 L
s
1 .434 0 r
.12615 .32444 m
.13655 .32228 L
s
1 .389 0 r
.12615 .32444 m
.12928 .31544 L
s
1 .381 0 r
.12615 .32444 m
.12836 .31538 L
s
1 .365 0 r
.12615 .32444 m
.12849 .31583 L
s
1 .376 0 r
.12615 .32444 m
.12878 .31562 L
s
1 .399 0 r
.12615 .32444 m
.1285 .31497 L
s
1 .394 0 r
.12615 .32444 m
.12881 .31516 L
s
1 .334 0 r
.12615 .32444 m
.12565 .3326 L
s
1 .32 0 r
.12615 .32444 m
.12561 .33226 L
s
1 .356 0 r
.12615 .32444 m
.12552 .33313 L
s
1 .347 0 r
.12615 .32444 m
.12572 .33293 L
s
1 .348 0 r
.12615 .32444 m
.12646 .33295 L
s
1 .333 0 r
.12615 .32444 m
.12615 .33258 L
s
1 .034 0 r
.17184 .36084 m
.17267 .3608 L
s
1 .028 0 r
.17184 .36084 m
.17152 .36146 L
s
1 .016 0 r
.17184 .36084 m
.17171 .36121 L
s
1 .018 0 r
.17184 .36084 m
.17228 .36089 L
s
1 .027 0 r
.17184 .36084 m
.17232 .3613 L
s
1 .354 0 r
.17184 .36084 m
.18051 .36088 L
s
1 .348 0 r
.17184 .36084 m
.18036 .36073 L
s
1 .355 0 r
.17184 .36084 m
.18054 .36065 L
s
1 .35 0 r
.17184 .36084 m
.18042 .36102 L
s
1 .372 0 r
.17184 .36084 m
.18094 .36073 L
s
1 .369 0 r
.17184 .36084 m
.18088 .36054 L
s
1 .531 0 r
.17184 .36084 m
.16547 .34952 L
s
1 .52 0 r
.17184 .36084 m
.16576 .34967 L
s
1 .54 0 r
.17184 .36084 m
.16572 .34913 L
s
1 .529 0 r
.17184 .36084 m
.16582 .34938 L
s
1 .531 0 r
.17184 .36084 m
.16644 .34903 L
s
1 .523 0 r
.17184 .36084 m
.16627 .34931 L
s
1 .42 0 r
.17184 .36084 m
.18006 .35466 L
s
1 .378 0 r
.17184 .36084 m
.17911 .35511 L
s
1 .398 0 r
.17184 .36084 m
.17917 .35444 L
s
1 .39 0 r
.17184 .36084 m
.17923 .35479 L
s
1 .392 0 r
.17184 .36084 m
.1795 .35508 L
s
1 .406 0 r
.17184 .36084 m
.17952 .35454 L
s
1 .455 0 r
.17184 .36084 m
.17628 .37106 L
s
1 .452 0 r
.17184 .36084 m
.17466 .37154 L
s
1 .453 0 r
.17184 .36084 m
.17499 .37148 L
s
1 .436 0 r
.17184 .36084 m
.17448 .37117 L
s
1 .449 0 r
.17184 .36084 m
.17547 .37123 L
s
1 .435 0 r
.17184 .36084 m
.17499 .37102 L
s
1 .054 0 r
.17267 .3608 m
.17152 .36146 L
s
1 .043 0 r
.17267 .3608 m
.17171 .36121 L
s
1 .017 0 r
.17267 .3608 m
.17228 .36089 L
s
1 .025 0 r
.17267 .3608 m
.17232 .3613 L
s
1 .32 0 r
.17267 .3608 m
.18051 .36088 L
s
1 .314 0 r
.17267 .3608 m
.18036 .36073 L
s
1 .321 0 r
.17267 .3608 m
.18054 .36065 L
s
1 .316 0 r
.17267 .3608 m
.18042 .36102 L
s
1 .338 0 r
.17267 .3608 m
.18094 .36073 L
s
1 .335 0 r
.17267 .3608 m
.18088 .36054 L
s
1 .547 0 r
.17267 .3608 m
.16547 .34952 L
s
1 .535 0 r
.17267 .3608 m
.16576 .34967 L
s
1 .555 0 r
.17267 .3608 m
.16572 .34913 L
s
1 .544 0 r
.17267 .3608 m
.16582 .34938 L
s
.17267 .3608 m
.16644 .34903 L
s
1 .537 0 r
.17267 .3608 m
.16627 .34931 L
s
1 .392 0 r
.17267 .3608 m
.18006 .35466 L
s
1 .351 0 r
.17267 .3608 m
.17911 .35511 L
s
1 .371 0 r
.17267 .3608 m
.17917 .35444 L
s
1 .363 0 r
.17267 .3608 m
.17923 .35479 L
s
1 .364 0 r
.17267 .3608 m
.1795 .35508 L
s
1 .379 0 r
.17267 .3608 m
.17952 .35454 L
s
1 .445 0 r
.17267 .3608 m
.17628 .37106 L
s
1 .446 0 r
.17267 .3608 m
.17466 .37154 L
s
1 .447 0 r
.17267 .3608 m
.17499 .37148 L
s
1 .43 0 r
.17267 .3608 m
.17448 .37117 L
s
1 .441 0 r
.17267 .3608 m
.17547 .37123 L
s
1 .428 0 r
.17267 .3608 m
.17499 .37102 L
s
1 .013 0 r
.17152 .36146 m
.17171 .36121 L
s
1 .039 0 r
.17152 .36146 m
.17228 .36089 L
s
1 .033 0 r
.17152 .36146 m
.17232 .3613 L
s
1 .368 0 r
.17152 .36146 m
.18051 .36088 L
s
1 .362 0 r
.17152 .36146 m
.18036 .36073 L
s
1 .37 0 r
.17152 .36146 m
.18054 .36065 L
s
1 .364 0 r
.17152 .36146 m
.18042 .36102 L
s
1 .386 0 r
.17152 .36146 m
.18094 .36073 L
s
1 .384 0 r
.17152 .36146 m
.18088 .36054 L
s
1 .547 0 r
.17152 .36146 m
.16547 .34952 L
s
1 .536 0 r
.17152 .36146 m
.16576 .34967 L
s
1 .557 0 r
.17152 .36146 m
.16572 .34913 L
s
1 .546 0 r
.17152 .36146 m
.16582 .34938 L
s
1 .549 0 r
.17152 .36146 m
.16644 .34903 L
s
1 .541 0 r
.17152 .36146 m
.16627 .34931 L
s
1 .446 0 r
.17152 .36146 m
.18006 .35466 L
s
1 .404 0 r
.17152 .36146 m
.17911 .35511 L
s
1 .424 0 r
.17152 .36146 m
.17917 .35444 L
s
1 .417 0 r
.17152 .36146 m
.17923 .35479 L
s
1 .418 0 r
.17152 .36146 m
.1795 .35508 L
s
1 .432 0 r
.17152 .36146 m
.17952 .35454 L
s
1 .438 0 r
.17152 .36146 m
.17628 .37106 L
s
1 .431 0 r
.17152 .36146 m
.17466 .37154 L
s
1 .433 0 r
.17152 .36146 m
.17499 .37148 L
s
1 .415 0 r
.17152 .36146 m
.17448 .37117 L
s
1 .43 0 r
.17152 .36146 m
.17547 .37123 L
s
1 .415 0 r
.17152 .36146 m
.17499 .37102 L
s
1 .027 0 r
.17171 .36121 m
.17228 .36089 L
s
1 .025 0 r
.17171 .36121 m
.17232 .3613 L
s
1 .36 0 r
.17171 .36121 m
.18051 .36088 L
s
1 .354 0 r
.17171 .36121 m
.18036 .36073 L
s
1 .361 0 r
.17171 .36121 m
.18054 .36065 L
s
1 .356 0 r
.17171 .36121 m
.18042 .36102 L
s
1 .378 0 r
.17171 .36121 m
.18094 .36073 L
s
1 .376 0 r
.17171 .36121 m
.18088 .36054 L
s
1 .541 0 r
.17171 .36121 m
.16547 .34952 L
s
1 .531 0 r
.17171 .36121 m
.16576 .34967 L
s
1 .551 0 r
.17171 .36121 m
.16572 .34913 L
s
1 .54 0 r
.17171 .36121 m
.16582 .34938 L
s
1 .542 0 r
.17171 .36121 m
.16644 .34903 L
s
1 .535 0 r
.17171 .36121 m
.16627 .34931 L
s
1 .434 0 r
.17171 .36121 m
.18006 .35466 L
s
1 .392 0 r
.17171 .36121 m
.17911 .35511 L
s
1 .411 0 r
.17171 .36121 m
.17917 .35444 L
s
1 .404 0 r
.17171 .36121 m
.17923 .35479 L
s
1 .405 0 r
.17171 .36121 m
.1795 .35508 L
s
1 .42 0 r
.17171 .36121 m
.17952 .35454 L
s
1 .444 0 r
.17171 .36121 m
.17628 .37106 L
s
1 .439 0 r
.17171 .36121 m
.17466 .37154 L
s
1 .44 0 r
.17171 .36121 m
.17499 .37148 L
s
1 .423 0 r
.17171 .36121 m
.17448 .37117 L
s
1 .437 0 r
.17171 .36121 m
.17547 .37123 L
s
1 .423 0 r
.17171 .36121 m
.17499 .37102 L
s
1 .017 0 r
.17228 .36089 m
.17232 .3613 L
s
1 .336 0 r
.17228 .36089 m
.18051 .36088 L
s
1 .33 0 r
.17228 .36089 m
.18036 .36073 L
s
1 .338 0 r
.17228 .36089 m
.18054 .36065 L
s
1 .333 0 r
.17228 .36089 m
.18042 .36102 L
s
1 .354 0 r
.17228 .36089 m
.18094 .36073 L
s
1 .352 0 r
.17228 .36089 m
.18088 .36054 L
s
1 .541 0 r
.17228 .36089 m
.16547 .34952 L
s
1 .53 0 r
.17228 .36089 m
.16576 .34967 L
s
1 .55 0 r
.17228 .36089 m
.16572 .34913 L
s
1 .539 0 r
.17228 .36089 m
.16582 .34938 L
s
1 .54 0 r
.17228 .36089 m
.16644 .34903 L
s
1 .533 0 r
.17228 .36089 m
.16627 .34931 L
s
1 .407 0 r
.17228 .36089 m
.18006 .35466 L
s
1 .366 0 r
.17228 .36089 m
.17911 .35511 L
s
1 .386 0 r
.17228 .36089 m
.17917 .35444 L
s
1 .378 0 r
.17228 .36089 m
.17923 .35479 L
s
1 .379 0 r
.17228 .36089 m
.1795 .35508 L
s
1 .394 0 r
.17228 .36089 m
.17952 .35454 L
s
1 .447 0 r
.17228 .36089 m
.17628 .37106 L
s
1 .446 0 r
.17228 .36089 m
.17466 .37154 L
s
1 .447 0 r
.17228 .36089 m
.17499 .37148 L
s
1 .43 0 r
.17228 .36089 m
.17448 .37117 L
s
1 .442 0 r
.17228 .36089 m
.17547 .37123 L
s
1 .429 0 r
.17228 .36089 m
.17499 .37102 L
s
1 .335 0 r
.17232 .3613 m
.18051 .36088 L
s
1 .329 0 r
.17232 .3613 m
.18036 .36073 L
s
1 .337 0 r
.17232 .3613 m
.18054 .36065 L
s
1 .331 0 r
.17232 .3613 m
.18042 .36102 L
s
1 .353 0 r
.17232 .3613 m
.18094 .36073 L
s
1 .351 0 r
.17232 .3613 m
.18088 .36054 L
s
1 .557 0 r
.17232 .3613 m
.16547 .34952 L
s
1 .546 0 r
.17232 .3613 m
.16576 .34967 L
s
1 .566 0 r
.17232 .3613 m
.16572 .34913 L
s
1 .555 0 r
.17232 .3613 m
.16582 .34938 L
s
1 .556 0 r
.17232 .3613 m
.16644 .34903 L
s
1 .549 0 r
.17232 .3613 m
.16627 .34931 L
s
1 .416 0 r
.17232 .3613 m
.18006 .35466 L
s
1 .375 0 r
.17232 .3613 m
.17911 .35511 L
s
1 .396 0 r
.17232 .3613 m
.17917 .35444 L
s
1 .388 0 r
.17232 .3613 m
.17923 .35479 L
s
.17232 .3613 m
.1795 .35508 L
s
1 .403 0 r
.17232 .3613 m
.17952 .35454 L
s
1 .431 0 r
.17232 .3613 m
.17628 .37106 L
s
1 .429 0 r
.17232 .3613 m
.17466 .37154 L
s
1 .43 0 r
.17232 .3613 m
.17499 .37148 L
s
1 .413 0 r
.17232 .3613 m
.17448 .37117 L
s
1 .426 0 r
.17232 .3613 m
.17547 .37123 L
s
1 .412 0 r
.17232 .3613 m
.17499 .37102 L
s
1 .017 0 r
.14821 .28279 m
.14786 .28257 L
s
1 .02 0 r
.14821 .28279 m
.14778 .28303 L
s
1 .029 0 r
.14821 .28279 m
.1475 .28291 L
s
1 .023 0 r
.14821 .28279 m
.14766 .28269 L
s
1 .016 0 r
.14821 .28279 m
.14782 .28282 L
s
1 .589 0 r
.14821 .28279 m
.138 .29297 L
s
1 .577 0 r
.14821 .28279 m
.13798 .29252 L
s
1 .569 0 r
.14821 .28279 m
.13838 .29267 L
s
1 .554 0 r
.14821 .28279 m
.13895 .29268 L
s
1 .59 0 r
.14821 .28279 m
.1378 .29279 L
s
1 .58 0 r
.14821 .28279 m
.13807 .29274 L
s
1 .869 0 r
.14821 .28279 m
.15947 .30084 L
s
1 .862 0 r
.14821 .28279 m
.15891 .30095 L
s
1 .88 0 r
.14821 .28279 m
.15997 .30084 L
s
1 .853 0 r
.14821 .28279 m
.15899 .30068 L
s
1 .868 0 r
.14821 .28279 m
.15907 .30104 L
s
1 .86 0 r
.14821 .28279 m
.15912 .3008 L
s
.975 1 0 r
.14821 .28279 m
.14862 .30787 L
s
.984 1 0 r
.14821 .28279 m
.14863 .30765 L
s
.982 1 0 r
.14821 .28279 m
.14889 .3077 L
s
.975 1 0 r
.14821 .28279 m
.14837 .30788 L
s
.972 1 0 r
.14821 .28279 m
.14887 .30793 L
s
.967 1 0 r
.14821 .28279 m
.14852 .30808 L
s
1 .485 0 r
.14821 .28279 m
.15962 .27953 L
s
1 .474 0 r
.14821 .28279 m
.15936 .27958 L
s
1 .484 0 r
.14821 .28279 m
.15964 .27967 L
s
1 .479 0 r
.14821 .28279 m
.15943 .27941 L
s
1 .486 0 r
.14821 .28279 m
.15958 .27929 L
s
1 .489 0 r
.14821 .28279 m
.15968 .2794 L
s
.919 1 0 r
.14821 .28279 m
.17255 .29313 L
s
.924 1 0 r
.14821 .28279 m
.17249 .29299 L
s
.917 1 0 r
.14821 .28279 m
.17266 .29301 L
s
.924 1 0 r
.14821 .28279 m
.17254 .29286 L
s
.931 1 0 r
.14821 .28279 m
.17232 .29296 L
s
.864 1 0 r
.14821 .28279 m
.17396 .29327 L
s
.675 1 0 r
.14821 .28279 m
.14084 .25122 L
s
.663 1 0 r
.14821 .28279 m
.13991 .25114 L
s
.659 1 0 r
.14821 .28279 m
.14003 .25101 L
s
.662 1 0 r
.14821 .28279 m
.14023 .25102 L
s
.668 1 0 r
.14821 .28279 m
.14006 .25124 L
s
.14821 .28279 m
.14021 .25118 L
s
1 .019 0 r
.14786 .28257 m
.14778 .28303 L
s
1 .02 0 r
.14786 .28257 m
.1475 .28291 L
s
1 .01 0 r
.14786 .28257 m
.14766 .28269 L
s
.14786 .28257 m
.14782 .28282 L
s
1 .586 0 r
.14786 .28257 m
.138 .29297 L
s
1 .573 0 r
.14786 .28257 m
.13798 .29252 L
s
1 .566 0 r
.14786 .28257 m
.13838 .29267 L
s
1 .551 0 r
.14786 .28257 m
.13895 .29268 L
s
1 .586 0 r
.14786 .28257 m
.1378 .29279 L
s
1 .577 0 r
.14786 .28257 m
.13807 .29274 L
s
1 .885 0 r
.14786 .28257 m
.15947 .30084 L
s
1 .877 0 r
.14786 .28257 m
.15891 .30095 L
s
1 .896 0 r
.14786 .28257 m
.15997 .30084 L
s
1 .869 0 r
.14786 .28257 m
.15899 .30068 L
s
1 .883 0 r
.14786 .28257 m
.15907 .30104 L
s
1 .876 0 r
.14786 .28257 m
.15912 .3008 L
s
.965 1 0 r
.14786 .28257 m
.14862 .30787 L
s
.975 1 0 r
.14786 .28257 m
.14863 .30765 L
s
.972 1 0 r
.14786 .28257 m
.14889 .3077 L
s
.966 1 0 r
.14786 .28257 m
.14837 .30788 L
s
.963 1 0 r
.14786 .28257 m
.14887 .30793 L
s
.957 1 0 r
.14786 .28257 m
.14852 .30808 L
s
1 .496 0 r
.14786 .28257 m
.15962 .27953 L
s
1 .485 0 r
.14786 .28257 m
.15936 .27958 L
s
1 .495 0 r
.14786 .28257 m
.15964 .27967 L
s
1 .49 0 r
.14786 .28257 m
.15943 .27941 L
s
1 .497 0 r
.14786 .28257 m
.15958 .27929 L
s
1 .5 0 r
.14786 .28257 m
.15968 .2794 L
s
.903 1 0 r
.14786 .28257 m
.17255 .29313 L
s
.907 1 0 r
.14786 .28257 m
.17249 .29299 L
s
.9 1 0 r
.14786 .28257 m
.17266 .29301 L
s
.907 1 0 r
.14786 .28257 m
.17254 .29286 L
s
.914 1 0 r
.14786 .28257 m
.17232 .29296 L
s
.848 1 0 r
.14786 .28257 m
.17396 .29327 L
s
.687 1 0 r
.14786 .28257 m
.14084 .25122 L
s
.675 1 0 r
.14786 .28257 m
.13991 .25114 L
s
.671 1 0 r
.14786 .28257 m
.14003 .25101 L
s
.674 1 0 r
.14786 .28257 m
.14023 .25102 L
s
.681 1 0 r
.14786 .28257 m
.14006 .25124 L
s
.68 1 0 r
.14786 .28257 m
.14021 .25118 L
s
1 .012 0 r
.14778 .28303 m
.1475 .28291 L
s
1 .015 0 r
.14778 .28303 m
.14766 .28269 L
s
1 .009 0 r
.14778 .28303 m
.14782 .28282 L
s
1 .57 0 r
.14778 .28303 m
.138 .29297 L
s
1 .557 0 r
.14778 .28303 m
.13798 .29252 L
s
1 .55 0 r
.14778 .28303 m
.13838 .29267 L
s
1 .534 0 r
.14778 .28303 m
.13895 .29268 L
s
1 .57 0 r
.14778 .28303 m
.1378 .29279 L
s
1 .561 0 r
.14778 .28303 m
.13807 .29274 L
s
1 .87 0 r
.14778 .28303 m
.15947 .30084 L
s
1 .862 0 r
.14778 .28303 m
.15891 .30095 L
s
1 .882 0 r
.14778 .28303 m
.15997 .30084 L
s
1 .854 0 r
.14778 .28303 m
.15899 .30068 L
s
1 .868 0 r
.14778 .28303 m
.15907 .30104 L
s
1 .861 0 r
.14778 .28303 m
.15912 .3008 L
s
.984 1 0 r
.14778 .28303 m
.14862 .30787 L
s
.993 1 0 r
.14778 .28303 m
.14863 .30765 L
s
.991 1 0 r
.14778 .28303 m
.14889 .3077 L
s
.984 1 0 r
.14778 .28303 m
.14837 .30788 L
s
.982 1 0 r
.14778 .28303 m
.14887 .30793 L
s
.976 1 0 r
.14778 .28303 m
.14852 .30808 L
s
1 .505 0 r
.14778 .28303 m
.15962 .27953 L
s
1 .494 0 r
.14778 .28303 m
.15936 .27958 L
s
1 .504 0 r
.14778 .28303 m
.15964 .27967 L
s
1 .498 0 r
.14778 .28303 m
.15943 .27941 L
s
1 .506 0 r
.14778 .28303 m
.15958 .27929 L
s
1 .508 0 r
.14778 .28303 m
.15968 .2794 L
s
.907 1 0 r
.14778 .28303 m
.17255 .29313 L
s
.911 1 0 r
.14778 .28303 m
.17249 .29299 L
s
.904 1 0 r
.14778 .28303 m
.17266 .29301 L
s
.911 1 0 r
.14778 .28303 m
.17254 .29286 L
s
.918 1 0 r
.14778 .28303 m
.17232 .29296 L
s
.852 1 0 r
.14778 .28303 m
.17396 .29327 L
s
.67 1 0 r
.14778 .28303 m
.14084 .25122 L
s
.658 1 0 r
.14778 .28303 m
.13991 .25114 L
s
.654 1 0 r
.14778 .28303 m
.14003 .25101 L
s
.656 1 0 r
.14778 .28303 m
.14023 .25102 L
s
.663 1 0 r
.14778 .28303 m
.14006 .25124 L
s
.14778 .28303 m
.14021 .25118 L
s
1 .011 0 r
.1475 .28291 m
.14766 .28269 L
s
1 .013 0 r
.1475 .28291 m
.14782 .28282 L
s
1 .566 0 r
.1475 .28291 m
.138 .29297 L
s
1 .553 0 r
.1475 .28291 m
.13798 .29252 L
s
1 .546 0 r
.1475 .28291 m
.13838 .29267 L
s
1 .531 0 r
.1475 .28291 m
.13895 .29268 L
s
1 .566 0 r
.1475 .28291 m
.1378 .29279 L
s
1 .557 0 r
.1475 .28291 m
.13807 .29274 L
s
1 .881 0 r
.1475 .28291 m
.15947 .30084 L
s
1 .872 0 r
.1475 .28291 m
.15891 .30095 L
s
1 .892 0 r
.1475 .28291 m
.15997 .30084 L
s
1 .865 0 r
.1475 .28291 m
.15899 .30068 L
s
1 .879 0 r
.1475 .28291 m
.15907 .30104 L
s
1 .872 0 r
.1475 .28291 m
.15912 .3008 L
s
.979 1 0 r
.1475 .28291 m
.14862 .30787 L
s
.988 1 0 r
.1475 .28291 m
.14863 .30765 L
s
.985 1 0 r
.1475 .28291 m
.14889 .3077 L
s
.979 1 0 r
.1475 .28291 m
.14837 .30788 L
s
.976 1 0 r
.1475 .28291 m
.14887 .30793 L
s
.971 1 0 r
.1475 .28291 m
.14852 .30808 L
s
1 .514 0 r
.1475 .28291 m
.15962 .27953 L
s
1 .503 0 r
.1475 .28291 m
.15936 .27958 L
s
1 .513 0 r
.1475 .28291 m
.15964 .27967 L
s
1 .508 0 r
.1475 .28291 m
.15943 .27941 L
s
1 .515 0 r
.1475 .28291 m
.15958 .27929 L
s
1 .518 0 r
.1475 .28291 m
.15968 .2794 L
s
.895 1 0 r
.1475 .28291 m
.17255 .29313 L
s
.899 1 0 r
.1475 .28291 m
.17249 .29299 L
s
.892 1 0 r
.1475 .28291 m
.17266 .29301 L
s
.899 1 0 r
.1475 .28291 m
.17254 .29286 L
s
.906 1 0 r
.1475 .28291 m
.17232 .29296 L
s
.839 1 0 r
.1475 .28291 m
.17396 .29327 L
s
.677 1 0 r
.1475 .28291 m
.14084 .25122 L
s
.665 1 0 r
.1475 .28291 m
.13991 .25114 L
s
.661 1 0 r
.1475 .28291 m
.14003 .25101 L
s
.664 1 0 r
.1475 .28291 m
.14023 .25102 L
s
.671 1 0 r
.1475 .28291 m
.14006 .25124 L
s
.67 1 0 r
.1475 .28291 m
.14021 .25118 L
s
1 .008 0 r
.14766 .28269 m
.14782 .28282 L
s
1 .577 0 r
.14766 .28269 m
.138 .29297 L
s
1 .564 0 r
.14766 .28269 m
.13798 .29252 L
s
1 .557 0 r
.14766 .28269 m
.13838 .29267 L
s
1 .542 0 r
.14766 .28269 m
.13895 .29268 L
s
1 .577 0 r
.14766 .28269 m
.1378 .29279 L
s
1 .567 0 r
.14766 .28269 m
.13807 .29274 L
s
1 .885 0 r
.14766 .28269 m
.15947 .30084 L
s
1 .877 0 r
.14766 .28269 m
.15891 .30095 L
s
1 .896 0 r
.14766 .28269 m
.15997 .30084 L
s
1 .869 0 r
.14766 .28269 m
.15899 .30068 L
s
1 .883 0 r
.14766 .28269 m
.15907 .30104 L
s
1 .876 0 r
.14766 .28269 m
.15912 .3008 L
s
.97 1 0 r
.14766 .28269 m
.14862 .30787 L
s
.979 1 0 r
.14766 .28269 m
.14863 .30765 L
s
.977 1 0 r
.14766 .28269 m
.14889 .3077 L
s
.97 1 0 r
.14766 .28269 m
.14837 .30788 L
s
.967 1 0 r
.14766 .28269 m
.14887 .30793 L
s
.962 1 0 r
.14766 .28269 m
.14852 .30808 L
s
1 .506 0 r
.14766 .28269 m
.15962 .27953 L
s
1 .495 0 r
.14766 .28269 m
.15936 .27958 L
s
1 .505 0 r
.14766 .28269 m
.15964 .27967 L
s
1 .499 0 r
.14766 .28269 m
.15943 .27941 L
s
1 .507 0 r
.14766 .28269 m
.15958 .27929 L
s
1 .509 0 r
.14766 .28269 m
.15968 .2794 L
s
.897 1 0 r
.14766 .28269 m
.17255 .29313 L
s
.901 1 0 r
.14766 .28269 m
.17249 .29299 L
s
.895 1 0 r
.14766 .28269 m
.17266 .29301 L
s
.902 1 0 r
.14766 .28269 m
.17254 .29286 L
s
.908 1 0 r
.14766 .28269 m
.17232 .29296 L
s
.842 1 0 r
.14766 .28269 m
.17396 .29327 L
s
.684 1 0 r
.14766 .28269 m
.14084 .25122 L
s
.673 1 0 r
.14766 .28269 m
.13991 .25114 L
s
.669 1 0 r
.14766 .28269 m
.14003 .25101 L
s
.671 1 0 r
.14766 .28269 m
.14023 .25102 L
s
.678 1 0 r
.14766 .28269 m
.14006 .25124 L
s
.677 1 0 r
.14766 .28269 m
.14021 .25118 L
s
1 .577 0 r
.14782 .28282 m
.138 .29297 L
s
1 .565 0 r
.14782 .28282 m
.13798 .29252 L
s
1 .557 0 r
.14782 .28282 m
.13838 .29267 L
s
1 .542 0 r
.14782 .28282 m
.13895 .29268 L
s
1 .578 0 r
.14782 .28282 m
.1378 .29279 L
s
1 .568 0 r
.14782 .28282 m
.13807 .29274 L
s
1 .877 0 r
.14782 .28282 m
.15947 .30084 L
s
1 .869 0 r
.14782 .28282 m
.15891 .30095 L
s
1 .888 0 r
.14782 .28282 m
.15997 .30084 L
s
1 .861 0 r
.14782 .28282 m
.15899 .30068 L
s
1 .875 0 r
.14782 .28282 m
.15907 .30104 L
s
1 .868 0 r
.14782 .28282 m
.15912 .3008 L
s
.976 1 0 r
.14782 .28282 m
.14862 .30787 L
s
.985 1 0 r
.14782 .28282 m
.14863 .30765 L
s
.982 1 0 r
.14782 .28282 m
.14889 .3077 L
s
.976 1 0 r
.14782 .28282 m
.14837 .30788 L
s
.973 1 0 r
.14782 .28282 m
.14887 .30793 L
s
.967 1 0 r
.14782 .28282 m
.14852 .30808 L
s
1 .501 0 r
.14782 .28282 m
.15962 .27953 L
s
1 .49 0 r
.14782 .28282 m
.15936 .27958 L
s
1 .5 0 r
.14782 .28282 m
.15964 .27967 L
s
1 .494 0 r
.14782 .28282 m
.15943 .27941 L
s
1 .502 0 r
.14782 .28282 m
.15958 .27929 L
s
1 .504 0 r
.14782 .28282 m
.15968 .2794 L
s
.905 1 0 r
.14782 .28282 m
.17255 .29313 L
s
.909 1 0 r
.14782 .28282 m
.17249 .29299 L
s
.903 1 0 r
.14782 .28282 m
.17266 .29301 L
s
.91 1 0 r
.14782 .28282 m
.17254 .29286 L
s
.916 1 0 r
.14782 .28282 m
.17232 .29296 L
s
.85 1 0 r
.14782 .28282 m
.17396 .29327 L
s
.678 1 0 r
.14782 .28282 m
.14084 .25122 L
s
.666 1 0 r
.14782 .28282 m
.13991 .25114 L
s
.662 1 0 r
.14782 .28282 m
.14003 .25101 L
s
.664 1 0 r
.14782 .28282 m
.14023 .25102 L
s
.671 1 0 r
.14782 .28282 m
.14006 .25124 L
s
.14782 .28282 m
.14021 .25118 L
s
1 .017 0 r
.20884 .37045 m
.20924 .37028 L
s
1 .015 0 r
.20884 .37045 m
.20914 .37066 L
s
1 .024 0 r
.20884 .37045 m
.20826 .37049 L
s
1 .016 0 r
.20884 .37045 m
.20861 .37013 L
s
1 .022 0 r
.20884 .37045 m
.20904 .37095 L
s
1 .499 0 r
.20884 .37045 m
.21937 .36423 L
s
1 .475 0 r
.20884 .37045 m
.21897 .36474 L
s
1 .481 0 r
.20884 .37045 m
.21926 .36499 L
s
1 .485 0 r
.20884 .37045 m
.21901 .36433 L
s
1 .488 0 r
.20884 .37045 m
.21928 .36463 L
s
1 .502 0 r
.20884 .37045 m
.21963 .36459 L
s
1 .488 0 r
.20884 .37045 m
.20149 .36104 L
s
1 .498 0 r
.20884 .37045 m
.20136 .36082 L
s
1 .504 0 r
.20884 .37045 m
.20113 .36083 L
s
1 .479 0 r
.20884 .37045 m
.20157 .36126 L
s
1 .511 0 r
.20884 .37045 m
.2013 .36047 L
s
1 .497 0 r
.20884 .37045 m
.20164 .36064 L
s
1 .496 0 r
.20884 .37045 m
.19701 .3732 L
s
1 .526 0 r
.20884 .37045 m
.19629 .37332 L
s
1 .531 0 r
.20884 .37045 m
.1961 .37297 L
s
1 .509 0 r
.20884 .37045 m
.19674 .37341 L
s
1 .516 0 r
.20884 .37045 m
.19642 .37278 L
s
1 .495 0 r
.20884 .37045 m
.19696 .37283 L
s
1 .016 0 r
.20924 .37028 m
.20914 .37066 L
s
1 .041 0 r
.20924 .37028 m
.20826 .37049 L
s
1 .026 0 r
.20924 .37028 m
.20861 .37013 L
s
1 .029 0 r
.20924 .37028 m
.20904 .37095 L
s
1 .482 0 r
.20924 .37028 m
.21937 .36423 L
s
1 .458 0 r
.20924 .37028 m
.21897 .36474 L
s
1 .463 0 r
.20924 .37028 m
.21926 .36499 L
s
1 .468 0 r
.20924 .37028 m
.21901 .36433 L
s
1 .471 0 r
.20924 .37028 m
.21928 .36463 L
s
1 .484 0 r
.20924 .37028 m
.21963 .36459 L
s
1 .493 0 r
.20924 .37028 m
.20149 .36104 L
s
1 .503 0 r
.20924 .37028 m
.20136 .36082 L
s
1 .509 0 r
.20924 .37028 m
.20113 .36083 L
s
1 .484 0 r
.20924 .37028 m
.20157 .36126 L
s
1 .516 0 r
.20924 .37028 m
.2013 .36047 L
s
1 .501 0 r
.20924 .37028 m
.20164 .36064 L
s
1 .513 0 r
.20924 .37028 m
.19701 .3732 L
s
1 .543 0 r
.20924 .37028 m
.19629 .37332 L
s
1 .548 0 r
.20924 .37028 m
.1961 .37297 L
s
1 .526 0 r
.20924 .37028 m
.19674 .37341 L
s
1 .533 0 r
.20924 .37028 m
.19642 .37278 L
s
1 .512 0 r
.20924 .37028 m
.19696 .37283 L
s
1 .037 0 r
.20914 .37066 m
.20826 .37049 L
s
1 .031 0 r
.20914 .37066 m
.20861 .37013 L
s
1 .013 0 r
.20914 .37066 m
.20904 .37095 L
s
1 .494 0 r
.20914 .37066 m
.21937 .36423 L
s
1 .469 0 r
.20914 .37066 m
.21897 .36474 L
s
1 .474 0 r
.20914 .37066 m
.21926 .36499 L
s
1 .479 0 r
.20914 .37066 m
.21901 .36433 L
s
1 .482 0 r
.20914 .37066 m
.21928 .36463 L
s
1 .495 0 r
.20914 .37066 m
.21963 .36459 L
s
1 .502 0 r
.20914 .37066 m
.20149 .36104 L
s
1 .512 0 r
.20914 .37066 m
.20136 .36082 L
s
1 .518 0 r
.20914 .37066 m
.20113 .36083 L
s
1 .493 0 r
.20914 .37066 m
.20157 .36126 L
s
1 .525 0 r
.20914 .37066 m
.2013 .36047 L
s
1 .511 0 r
.20914 .37066 m
.20164 .36064 L
s
1 .506 0 r
.20914 .37066 m
.19701 .3732 L
s
1 .536 0 r
.20914 .37066 m
.19629 .37332 L
s
1 .541 0 r
.20914 .37066 m
.1961 .37297 L
s
1 .519 0 r
.20914 .37066 m
.19674 .37341 L
s
1 .527 0 r
.20914 .37066 m
.19642 .37278 L
s
1 .506 0 r
.20914 .37066 m
.19696 .37283 L
s
1 .02 0 r
.20826 .37049 m
.20861 .37013 L
s
1 .037 0 r
.20826 .37049 m
.20904 .37095 L
s
1 .521 0 r
.20826 .37049 m
.21937 .36423 L
s
1 .497 0 r
.20826 .37049 m
.21897 .36474 L
s
1 .503 0 r
.20826 .37049 m
.21926 .36499 L
s
1 .506 0 r
.20826 .37049 m
.21901 .36433 L
s
1 .51 0 r
.20826 .37049 m
.21928 .36463 L
s
1 .523 0 r
.20826 .37049 m
.21963 .36459 L
s
1 .475 0 r
.20826 .37049 m
.20149 .36104 L
s
1 .485 0 r
.20826 .37049 m
.20136 .36082 L
s
1 .491 0 r
.20826 .37049 m
.20113 .36083 L
s
1 .466 0 r
.20826 .37049 m
.20157 .36126 L
s
1 .499 0 r
.20826 .37049 m
.2013 .36047 L
s
1 .485 0 r
.20826 .37049 m
.20164 .36064 L
s
1 .473 0 r
.20826 .37049 m
.19701 .3732 L
s
1 .503 0 r
.20826 .37049 m
.19629 .37332 L
s
1 .507 0 r
.20826 .37049 m
.1961 .37297 L
s
1 .485 0 r
.20826 .37049 m
.19674 .37341 L
s
1 .493 0 r
.20826 .37049 m
.19642 .37278 L
s
1 .472 0 r
.20826 .37049 m
.19696 .37283 L
s
1 .038 0 r
.20861 .37013 m
.20904 .37095 L
s
1 .501 0 r
.20861 .37013 m
.21937 .36423 L
s
1 .477 0 r
.20861 .37013 m
.21897 .36474 L
s
1 .483 0 r
.20861 .37013 m
.21926 .36499 L
s
1 .487 0 r
.20861 .37013 m
.21901 .36433 L
s
1 .491 0 r
.20861 .37013 m
.21928 .36463 L
s
1 .504 0 r
.20861 .37013 m
.21963 .36459 L
s
1 .472 0 r
.20861 .37013 m
.20149 .36104 L
s
1 .482 0 r
.20861 .37013 m
.20136 .36082 L
s
1 .488 0 r
.20861 .37013 m
.20113 .36083 L
s
1 .462 0 r
.20861 .37013 m
.20157 .36126 L
s
1 .495 0 r
.20861 .37013 m
.2013 .36047 L
s
1 .481 0 r
.20861 .37013 m
.20164 .36064 L
s
1 .49 0 r
.20861 .37013 m
.19701 .3732 L
s
1 .52 0 r
.20861 .37013 m
.19629 .37332 L
s
1 .524 0 r
.20861 .37013 m
.1961 .37297 L
s
1 .503 0 r
.20861 .37013 m
.19674 .37341 L
s
1 .509 0 r
.20861 .37013 m
.19642 .37278 L
s
1 .489 0 r
.20861 .37013 m
.19696 .37283 L
s
1 .504 0 r
.20904 .37095 m
.21937 .36423 L
s
1 .479 0 r
.20904 .37095 m
.21897 .36474 L
s
1 .484 0 r
.20904 .37095 m
.21926 .36499 L
s
1 .489 0 r
.20904 .37095 m
.21901 .36433 L
s
1 .492 0 r
.20904 .37095 m
.21928 .36463 L
s
1 .505 0 r
.20904 .37095 m
.21963 .36459 L
s
1 .509 0 r
.20904 .37095 m
.20149 .36104 L
s
1 .519 0 r
.20904 .37095 m
.20136 .36082 L
s
1 .525 0 r
.20904 .37095 m
.20113 .36083 L
s
1 .5 0 r
.20904 .37095 m
.20157 .36126 L
s
1 .533 0 r
.20904 .37095 m
.2013 .36047 L
s
1 .519 0 r
.20904 .37095 m
.20164 .36064 L
s
1 .5 0 r
.20904 .37095 m
.19701 .3732 L
s
1 .53 0 r
.20904 .37095 m
.19629 .37332 L
s
1 .535 0 r
.20904 .37095 m
.1961 .37297 L
s
1 .512 0 r
.20904 .37095 m
.19674 .37341 L
s
1 .521 0 r
.20904 .37095 m
.19642 .37278 L
s
1 .5 0 r
.20904 .37095 m
.19696 .37283 L
s
1 .016 0 r
.19874 .35866 m
.19914 .35871 L
s
1 .013 0 r
.19874 .35866 m
.19897 .35844 L
s
1 .029 0 r
.19874 .35866 m
.19944 .35851 L
s
1 .023 0 r
.19874 .35866 m
.19929 .35875 L
s
1 .027 0 r
.19874 .35866 m
.19929 .35831 L
s
1 .873 0 r
.19874 .35866 m
.21937 .36423 L
s
1 .863 0 r
.19874 .35866 m
.21897 .36474 L
s
1 .878 0 r
.19874 .35866 m
.21926 .36499 L
s
1 .86 0 r
.19874 .35866 m
.21901 .36433 L
s
1 .874 0 r
.19874 .35866 m
.21928 .36463 L
s
1 .887 0 r
.19874 .35866 m
.21963 .36459 L
s
1 .892 0 r
.19874 .35866 m
.1979 .33686 L
s
1 .905 0 r
.19874 .35866 m
.19814 .33653 L
s
1 .897 0 r
.19874 .35866 m
.19812 .33671 L
s
1 .9 0 r
.19874 .35866 m
.19836 .33663 L
s
1 .886 0 r
.19874 .35866 m
.19824 .33697 L
s
1 .893 0 r
.19874 .35866 m
.19822 .33682 L
s
1 .149 0 r
.19874 .35866 m
.20149 .36104 L
s
1 .139 0 r
.19874 .35866 m
.20136 .36082 L
s
1 .132 0 r
.19874 .35866 m
.20113 .36083 L
s
1 .157 0 r
.19874 .35866 m
.20157 .36126 L
s
1 .128 0 r
.19874 .35866 m
.2013 .36047 L
s
1 .144 0 r
.19874 .35866 m
.20164 .36064 L
s
1 .598 0 r
.19874 .35866 m
.19701 .3732 L
s
1 .607 0 r
.19874 .35866 m
.19629 .37332 L
s
1 .594 0 r
.19874 .35866 m
.1961 .37297 L
s
1 .608 0 r
.19874 .35866 m
.19674 .37341 L
s
1 .585 0 r
.19874 .35866 m
.19642 .37278 L
s
1 .583 0 r
.19874 .35866 m
.19696 .37283 L
s
1 .75 0 r
.19874 .35866 m
.18051 .36088 L
s
1 .755 0 r
.19874 .35866 m
.18036 .36073 L
s
1 .748 0 r
.19874 .35866 m
.18054 .36065 L
s
1 .755 0 r
.19874 .35866 m
.18042 .36102 L
s
1 .732 0 r
.19874 .35866 m
.18094 .36073 L
s
1 .734 0 r
.19874 .35866 m
.18088 .36054 L
s
1 .877 0 r
.19874 .35866 m
.18101 .34657 L
s
1 .864 0 r
.19874 .35866 m
.1814 .34656 L
s
1 .885 0 r
.19874 .35866 m
.18067 .34673 L
s
1 .877 0 r
.19874 .35866 m
.18076 .34692 L
s
1 .887 0 r
.19874 .35866 m
.18075 .34653 L
s
1 .878 0 r
.19874 .35866 m
.18086 .34675 L
s
1 .013 0 r
.19914 .35871 m
.19897 .35844 L
s
1 .015 0 r
.19914 .35871 m
.19944 .35851 L
s
1 .007 0 r
.19914 .35871 m
.19929 .35875 L
s
1 .018 0 r
.19914 .35871 m
.19929 .35831 L
s
1 .857 0 r
.19914 .35871 m
.21937 .36423 L
s
1 .847 0 r
.19914 .35871 m
.21897 .36474 L
s
1 .861 0 r
.19914 .35871 m
.21926 .36499 L
s
1 .844 0 r
.19914 .35871 m
.21901 .36433 L
s
1 .858 0 r
.19914 .35871 m
.21928 .36463 L
s
1 .871 0 r
.19914 .35871 m
.21963 .36459 L
s
1 .894 0 r
.19914 .35871 m
.1979 .33686 L
s
1 .907 0 r
.19914 .35871 m
.19814 .33653 L
s
1 .9 0 r
.19914 .35871 m
.19812 .33671 L
s
1 .903 0 r
.19914 .35871 m
.19836 .33663 L
s
1 .889 0 r
.19914 .35871 m
.19824 .33697 L
s
1 .895 0 r
.19914 .35871 m
.19822 .33682 L
s
1 .135 0 r
.19914 .35871 m
.20149 .36104 L
s
1 .125 0 r
.19914 .35871 m
.20136 .36082 L
s
1 .119 0 r
.19914 .35871 m
.20113 .36083 L
s
1 .144 0 r
.19914 .35871 m
.20157 .36126 L
s
1 .114 0 r
.19914 .35871 m
.2013 .36047 L
s
1 .129 0 r
.19914 .35871 m
.20164 .36064 L
s
1 .598 0 r
.19914 .35871 m
.19701 .3732 L
s
1 .608 0 r
.19914 .35871 m
.19629 .37332 L
s
1 .596 0 r
.19914 .35871 m
.1961 .37297 L
s
1 .608 0 r
.19914 .35871 m
.19674 .37341 L
s
1 .586 0 r
.19914 .35871 m
.19642 .37278 L
s
1 .584 0 r
.19914 .35871 m
.19696 .37283 L
s
1 .766 0 r
.19914 .35871 m
.18051 .36088 L
s
1 .771 0 r
.19914 .35871 m
.18036 .36073 L
s
1 .764 0 r
.19914 .35871 m
.18054 .36065 L
s
1 .771 0 r
.19914 .35871 m
.18042 .36102 L
s
1 .748 0 r
.19914 .35871 m
.18094 .36073 L
s
1 .75 0 r
.19914 .35871 m
.18088 .36054 L
s
1 .891 0 r
.19914 .35871 m
.18101 .34657 L
s
1 .879 0 r
.19914 .35871 m
.1814 .34656 L
s
1 .899 0 r
.19914 .35871 m
.18067 .34673 L
s
1 .892 0 r
.19914 .35871 m
.18076 .34692 L
s
1 .901 0 r
.19914 .35871 m
.18075 .34653 L
s
1 .892 0 r
.19914 .35871 m
.18086 .34675 L
s
1 .019 0 r
.19897 .35844 m
.19944 .35851 L
s
1 .018 0 r
.19897 .35844 m
.19929 .35875 L
s
1 .014 0 r
.19897 .35844 m
.19929 .35831 L
s
1 .866 0 r
.19897 .35844 m
.21937 .36423 L
s
1 .857 0 r
.19897 .35844 m
.21897 .36474 L
s
1 .871 0 r
.19897 .35844 m
.21926 .36499 L
s
1 .853 0 r
.19897 .35844 m
.21901 .36433 L
s
1 .868 0 r
.19897 .35844 m
.21928 .36463 L
s
1 .881 0 r
.19897 .35844 m
.21963 .36459 L
s
1 .883 0 r
.19897 .35844 m
.1979 .33686 L
s
1 .896 0 r
.19897 .35844 m
.19814 .33653 L
s
1 .889 0 r
.19897 .35844 m
.19812 .33671 L
s
1 .891 0 r
.19897 .35844 m
.19836 .33663 L
s
1 .878 0 r
.19897 .35844 m
.19824 .33697 L
s
1 .884 0 r
.19897 .35844 m
.19822 .33682 L
s
1 .148 0 r
.19897 .35844 m
.20149 .36104 L
s
1 .138 0 r
.19897 .35844 m
.20136 .36082 L
s
1 .132 0 r
.19897 .35844 m
.20113 .36083 L
s
1 .157 0 r
.19897 .35844 m
.20157 .36126 L
s
1 .126 0 r
.19897 .35844 m
.2013 .36047 L
s
1 .141 0 r
.19897 .35844 m
.20164 .36064 L
s
1 .608 0 r
.19897 .35844 m
.19701 .3732 L
s
1 .618 0 r
.19897 .35844 m
.19629 .37332 L
s
1 .605 0 r
.19897 .35844 m
.1961 .37297 L
s
1 .618 0 r
.19897 .35844 m
.19674 .37341 L
s
1 .595 0 r
.19897 .35844 m
.19642 .37278 L
s
1 .594 0 r
.19897 .35844 m
.19696 .37283 L
s
1 .761 0 r
.19897 .35844 m
.18051 .36088 L
s
1 .766 0 r
.19897 .35844 m
.18036 .36073 L
s
1 .759 0 r
.19897 .35844 m
.18054 .36065 L
s
1 .765 0 r
.19897 .35844 m
.18042 .36102 L
s
1 .742 0 r
.19897 .35844 m
.18094 .36073 L
s
1 .744 0 r
.19897 .35844 m
.18088 .36054 L
s
1 .88 0 r
.19897 .35844 m
.18101 .34657 L
s
1 .867 0 r
.19897 .35844 m
.1814 .34656 L
s
1 .888 0 r
.19897 .35844 m
.18067 .34673 L
s
1 .88 0 r
.19897 .35844 m
.18076 .34692 L
s
1 .89 0 r
.19897 .35844 m
.18075 .34653 L
s
1 .881 0 r
.19897 .35844 m
.18086 .34675 L
s
1 .011 0 r
.19944 .35851 m
.19929 .35875 L
s
1 .01 0 r
.19944 .35851 m
.19929 .35831 L
s
1 .847 0 r
.19944 .35851 m
.21937 .36423 L
s
1 .838 0 r
.19944 .35851 m
.21897 .36474 L
s
1 .852 0 r
.19944 .35851 m
.21926 .36499 L
s
1 .834 0 r
.19944 .35851 m
.21901 .36433 L
s
1 .848 0 r
.19944 .35851 m
.21928 .36463 L
s
1 .862 0 r
.19944 .35851 m
.21963 .36459 L
s
1 .887 0 r
.19944 .35851 m
.1979 .33686 L
s
1 .9 0 r
.19944 .35851 m
.19814 .33653 L
s
1 .892 0 r
.19944 .35851 m
.19812 .33671 L
s
1 .895 0 r
.19944 .35851 m
.19836 .33663 L
s
1 .881 0 r
.19944 .35851 m
.19824 .33697 L
s
1 .888 0 r
.19944 .35851 m
.19822 .33682 L
s
1 .133 0 r
.19944 .35851 m
.20149 .36104 L
s
1 .123 0 r
.19944 .35851 m
.20136 .36082 L
s
1 .117 0 r
.19944 .35851 m
.20113 .36083 L
s
1 .142 0 r
.19944 .35851 m
.20157 .36126 L
s
1 .11 0 r
.19944 .35851 m
.2013 .36047 L
s
1 .125 0 r
.19944 .35851 m
.20164 .36064 L
s
1 .608 0 r
.19944 .35851 m
.19701 .3732 L
s
1 .619 0 r
.19944 .35851 m
.19629 .37332 L
s
1 .606 0 r
.19944 .35851 m
.1961 .37297 L
s
1 .619 0 r
.19944 .35851 m
.19674 .37341 L
s
1 .596 0 r
.19944 .35851 m
.19642 .37278 L
s
1 .594 0 r
.19944 .35851 m
.19696 .37283 L
s
1 .779 0 r
.19944 .35851 m
.18051 .36088 L
s
1 .785 0 r
.19944 .35851 m
.18036 .36073 L
s
1 .777 0 r
.19944 .35851 m
.18054 .36065 L
s
1 .784 0 r
.19944 .35851 m
.18042 .36102 L
s
1 .761 0 r
.19944 .35851 m
.18094 .36073 L
s
1 .763 0 r
.19944 .35851 m
.18088 .36054 L
s
1 .897 0 r
.19944 .35851 m
.18101 .34657 L
s
1 .884 0 r
.19944 .35851 m
.1814 .34656 L
s
1 .905 0 r
.19944 .35851 m
.18067 .34673 L
s
1 .898 0 r
.19944 .35851 m
.18076 .34692 L
s
1 .907 0 r
.19944 .35851 m
.18075 .34653 L
s
1 .898 0 r
.19944 .35851 m
.18086 .34675 L
s
1 .018 0 r
.19929 .35875 m
.19929 .35831 L
s
1 .85 0 r
.19929 .35875 m
.21937 .36423 L
s
1 .84 0 r
.19929 .35875 m
.21897 .36474 L
s
1 .855 0 r
.19929 .35875 m
.21926 .36499 L
s
1 .837 0 r
.19929 .35875 m
.21901 .36433 L
s
1 .851 0 r
.19929 .35875 m
.21928 .36463 L
s
1 .864 0 r
.19929 .35875 m
.21963 .36459 L
s
1 .896 0 r
.19929 .35875 m
.1979 .33686 L
s
1 .909 0 r
.19929 .35875 m
.19814 .33653 L
s
1 .902 0 r
.19929 .35875 m
.19812 .33671 L
s
1 .905 0 r
.19929 .35875 m
.19836 .33663 L
s
1 .891 0 r
.19929 .35875 m
.19824 .33697 L
s
1 .897 0 r
.19929 .35875 m
.19822 .33682 L
s
1 .13 0 r
.19929 .35875 m
.20149 .36104 L
s
1 .119 0 r
.19929 .35875 m
.20136 .36082 L
s
1 .113 0 r
.19929 .35875 m
.20113 .36083 L
s
1 .138 0 r
.19929 .35875 m
.20157 .36126 L
s
1 .108 0 r
.19929 .35875 m
.2013 .36047 L
s
1 .123 0 r
.19929 .35875 m
.20164 .36064 L
s
1 .598 0 r
.19929 .35875 m
.19701 .3732 L
s
1 .608 0 r
.19929 .35875 m
.19629 .37332 L
s
1 .595 0 r
.19929 .35875 m
.1961 .37297 L
s
1 .608 0 r
.19929 .35875 m
.19674 .37341 L
s
1 .585 0 r
.19929 .35875 m
.19642 .37278 L
s
1 .583 0 r
.19929 .35875 m
.19696 .37283 L
s
1 .772 0 r
.19929 .35875 m
.18051 .36088 L
s
1 .778 0 r
.19929 .35875 m
.18036 .36073 L
s
1 .77 0 r
.19929 .35875 m
.18054 .36065 L
s
1 .777 0 r
.19929 .35875 m
.18042 .36102 L
s
1 .754 0 r
.19929 .35875 m
.18094 .36073 L
s
1 .756 0 r
.19929 .35875 m
.18088 .36054 L
s
1 .898 0 r
.19929 .35875 m
.18101 .34657 L
s
1 .885 0 r
.19929 .35875 m
.1814 .34656 L
s
1 .906 0 r
.19929 .35875 m
.18067 .34673 L
s
1 .898 0 r
.19929 .35875 m
.18076 .34692 L
s
1 .908 0 r
.19929 .35875 m
.18075 .34653 L
s
1 .899 0 r
.19929 .35875 m
.18086 .34675 L
s
1 .855 0 r
.19929 .35831 m
.21937 .36423 L
s
1 .846 0 r
.19929 .35831 m
.21897 .36474 L
s
1 .86 0 r
.19929 .35831 m
.21926 .36499 L
s
1 .842 0 r
.19929 .35831 m
.21901 .36433 L
s
1 .857 0 r
.19929 .35831 m
.21928 .36463 L
s
1 .87 0 r
.19929 .35831 m
.21963 .36459 L
s
1 .878 0 r
.19929 .35831 m
.1979 .33686 L
s
1 .891 0 r
.19929 .35831 m
.19814 .33653 L
s
1 .884 0 r
.19929 .35831 m
.19812 .33671 L
s
1 .886 0 r
.19929 .35831 m
.19836 .33663 L
s
1 .873 0 r
.19929 .35831 m
.19824 .33697 L
s
1 .879 0 r
.19929 .35831 m
.19822 .33682 L
s
1 .143 0 r
.19929 .35831 m
.20149 .36104 L
s
1 .133 0 r
.19929 .35831 m
.20136 .36082 L
s
1 .127 0 r
.19929 .35831 m
.20113 .36083 L
s
1 .152 0 r
.19929 .35831 m
.20157 .36126 L
s
1 .12 0 r
.19929 .35831 m
.2013 .36047 L
s
1 .135 0 r
.19929 .35831 m
.20164 .36064 L
s
1 .615 0 r
.19929 .35831 m
.19701 .3732 L
s
1 .626 0 r
.19929 .35831 m
.19629 .37332 L
s
1 .613 0 r
.19929 .35831 m
.1961 .37297 L
s
1 .626 0 r
.19929 .35831 m
.19674 .37341 L
s
1 .603 0 r
.19929 .35831 m
.19642 .37278 L
s
1 .601 0 r
.19929 .35831 m
.19696 .37283 L
s
1 .775 0 r
.19929 .35831 m
.18051 .36088 L
s
1 .78 0 r
.19929 .35831 m
.18036 .36073 L
s
1 .772 0 r
.19929 .35831 m
.18054 .36065 L
s
1 .779 0 r
.19929 .35831 m
.18042 .36102 L
s
1 .756 0 r
.19929 .35831 m
.18094 .36073 L
s
1 .758 0 r
.19929 .35831 m
.18088 .36054 L
s
1 .888 0 r
.19929 .35831 m
.18101 .34657 L
s
1 .875 0 r
.19929 .35831 m
.1814 .34656 L
s
1 .896 0 r
.19929 .35831 m
.18067 .34673 L
s
1 .889 0 r
.19929 .35831 m
.18076 .34692 L
s
1 .898 0 r
.19929 .35831 m
.18075 .34653 L
s
1 .889 0 r
.19929 .35831 m
.18086 .34675 L
s
1 .026 0 r
.21937 .36423 m
.21897 .36474 L
s
1 .031 0 r
.21937 .36423 m
.21926 .36499 L
s
1 .015 0 r
.21937 .36423 m
.21901 .36433 L
s
1 .017 0 r
.21937 .36423 m
.21928 .36463 L
s
1 .018 0 r
.21937 .36423 m
.21963 .36459 L
s
.806 1 0 r
.21937 .36423 m
.24857 .36539 L
s
.797 1 0 r
.21937 .36423 m
.24881 .36489 L
s
.794 1 0 r
.21937 .36423 m
.24885 .36534 L
s
.799 1 0 r
.21937 .36423 m
.24874 .36521 L
s
.805 1 0 r
.21937 .36423 m
.2486 .36509 L
s
.794 1 0 r
.21937 .36423 m
.24888 .36506 L
s
1 .016 0 r
.21897 .36474 m
.21926 .36499 L
s
1 .017 0 r
.21897 .36474 m
.21901 .36433 L
s
1 .014 0 r
.21897 .36474 m
.21928 .36463 L
s
1 .028 0 r
.21897 .36474 m
.21963 .36459 L
s
.79 1 0 r
.21897 .36474 m
.24857 .36539 L
s
.78 1 0 r
.21897 .36474 m
.24881 .36489 L
s
.779 1 0 r
.21897 .36474 m
.24885 .36534 L
s
.783 1 0 r
.21897 .36474 m
.24874 .36521 L
s
.789 1 0 r
.21897 .36474 m
.2486 .36509 L
s
.778 1 0 r
.21897 .36474 m
.24888 .36506 L
s
1 .029 0 r
.21926 .36499 m
.21901 .36433 L
s
1 .015 0 r
.21926 .36499 m
.21928 .36463 L
s
1 .022 0 r
.21926 .36499 m
.21963 .36459 L
s
.802 1 0 r
.21926 .36499 m
.24857 .36539 L
s
.793 1 0 r
.21926 .36499 m
.24881 .36489 L
s
.791 1 0 r
.21926 .36499 m
.24885 .36534 L
s
.796 1 0 r
.21926 .36499 m
.24874 .36521 L
s
.801 1 0 r
.21926 .36499 m
.2486 .36509 L
s
.79 1 0 r
.21926 .36499 m
.24888 .36506 L
s
1 .017 0 r
.21901 .36433 m
.21928 .36463 L
s
1 .027 0 r
.21901 .36433 m
.21963 .36459 L
s
.791 1 0 r
.21901 .36433 m
.24857 .36539 L
s
.782 1 0 r
.21901 .36433 m
.24881 .36489 L
s
.78 1 0 r
.21901 .36433 m
.24885 .36534 L
s
.785 1 0 r
.21901 .36433 m
.24874 .36521 L
s
.791 1 0 r
.21901 .36433 m
.2486 .36509 L
s
.779 1 0 r
.21901 .36433 m
.24888 .36506 L
s
1 .014 0 r
.21928 .36463 m
.21963 .36459 L
s
.803 1 0 r
.21928 .36463 m
.24857 .36539 L
s
.793 1 0 r
.21928 .36463 m
.24881 .36489 L
s
.791 1 0 r
.21928 .36463 m
.24885 .36534 L
s
.796 1 0 r
.21928 .36463 m
.24874 .36521 L
s
.802 1 0 r
.21928 .36463 m
.2486 .36509 L
s
.791 1 0 r
.21928 .36463 m
.24888 .36506 L
s
.817 1 0 r
.21963 .36459 m
.24857 .36539 L
s
.808 1 0 r
.21963 .36459 m
.24881 .36489 L
s
.806 1 0 r
.21963 .36459 m
.24885 .36534 L
s
.81 1 0 r
.21963 .36459 m
.24874 .36521 L
s
.816 1 0 r
.21963 .36459 m
.2486 .36509 L
s
.805 1 0 r
.21963 .36459 m
.24888 .36506 L
s
1 .022 0 r
.12672 .28243 m
.12719 .28271 L
s
1 .017 0 r
.12672 .28243 m
.12712 .28237 L
s
1 .02 0 r
.12672 .28243 m
.12704 .28207 L
s
1 .07 0 r
.12672 .28243 m
.12843 .28252 L
s
1 .035 0 r
.12672 .28243 m
.12757 .28239 L
s
1 .631 0 r
.12672 .28243 m
.138 .29297 L
s
1 .618 0 r
.12672 .28243 m
.13798 .29252 L
s
1 .634 0 r
.12672 .28243 m
.13838 .29267 L
s
1 .652 0 r
.12672 .28243 m
.13895 .29268 L
s
1 .62 0 r
.12672 .28243 m
.1378 .29279 L
s
1 .626 0 r
.12672 .28243 m
.13807 .29274 L
s
1 .108 0 r
.12672 .28243 m
.12422 .28327 L
s
1 .109 0 r
.12672 .28243 m
.12433 .28362 L
s
1 .051 0 r
.12672 .28243 m
.12604 .28347 L
s
1 .086 0 r
.12672 .28243 m
.12487 .28342 L
s
1 .093 0 r
.12672 .28243 m
.12454 .28306 L
s
1 .066 0 r
.12672 .28243 m
.12549 .28347 L
s
1 .548 0 r
.12672 .28243 m
.1296 .29552 L
s
1 .554 0 r
.12672 .28243 m
.12986 .29562 L
s
1 .566 0 r
.12672 .28243 m
.12953 .29599 L
s
1 .559 0 r
.12672 .28243 m
.12927 .29587 L
s
1 .554 0 r
.12672 .28243 m
.12947 .29571 L
s
1 .56 0 r
.12672 .28243 m
.12967 .29581 L
s
1 .675 0 r
.12672 .28243 m
.1196 .26753 L
s
1 .668 0 r
.12672 .28243 m
.11975 .26764 L
s
1 .659 0 r
.12672 .28243 m
.12033 .26763 L
s
1 .667 0 r
.12672 .28243 m
.1196 .26773 L
s
1 .675 0 r
.12672 .28243 m
.11944 .26761 L
s
.12672 .28243 m
.11972 .26746 L
s
1 .014 0 r
.12719 .28271 m
.12712 .28237 L
s
1 .027 0 r
.12719 .28271 m
.12704 .28207 L
s
1 .051 0 r
.12719 .28271 m
.12843 .28252 L
s
1 .02 0 r
.12719 .28271 m
.12757 .28239 L
s
1 .609 0 r
.12719 .28271 m
.138 .29297 L
s
1 .596 0 r
.12719 .28271 m
.13798 .29252 L
s
1 .612 0 r
.12719 .28271 m
.13838 .29267 L
s
1 .63 0 r
.12719 .28271 m
.13895 .29268 L
s
1 .598 0 r
.12719 .28271 m
.1378 .29279 L
s
1 .605 0 r
.12719 .28271 m
.13807 .29274 L
s
1 .124 0 r
.12719 .28271 m
.12422 .28327 L
s
1 .123 0 r
.12719 .28271 m
.12433 .28362 L
s
1 .056 0 r
.12719 .28271 m
.12604 .28347 L
s
1 .099 0 r
.12719 .28271 m
.12487 .28342 L
s
1 .109 0 r
.12719 .28271 m
.12454 .28306 L
s
1 .076 0 r
.12719 .28271 m
.12549 .28347 L
s
1 .533 0 r
.12719 .28271 m
.1296 .29552 L
s
1 .539 0 r
.12719 .28271 m
.12986 .29562 L
s
1 .551 0 r
.12719 .28271 m
.12953 .29599 L
s
1 .544 0 r
.12719 .28271 m
.12927 .29587 L
s
1 .539 0 r
.12719 .28271 m
.12947 .29571 L
s
1 .545 0 r
.12719 .28271 m
.12967 .29581 L
s
1 .693 0 r
.12719 .28271 m
.1196 .26753 L
s
1 .687 0 r
.12719 .28271 m
.11975 .26764 L
s
1 .677 0 r
.12719 .28271 m
.12033 .26763 L
s
1 .686 0 r
.12719 .28271 m
.1196 .26773 L
s
1 .694 0 r
.12719 .28271 m
.11944 .26761 L
s
.12719 .28271 m
.11972 .26746 L
s
1 .013 0 r
.12712 .28237 m
.12704 .28207 L
s
1 .054 0 r
.12712 .28237 m
.12843 .28252 L
s
1 .018 0 r
.12712 .28237 m
.12757 .28239 L
s
1 .621 0 r
.12712 .28237 m
.138 .29297 L
s
1 .607 0 r
.12712 .28237 m
.13798 .29252 L
s
1 .624 0 r
.12712 .28237 m
.13838 .29267 L
s
1 .641 0 r
.12712 .28237 m
.13895 .29268 L
s
1 .61 0 r
.12712 .28237 m
.1378 .29279 L
s
1 .616 0 r
.12712 .28237 m
.13807 .29274 L
s
1 .124 0 r
.12712 .28237 m
.12422 .28327 L
s
1 .125 0 r
.12712 .28237 m
.12433 .28362 L
s
1 .063 0 r
.12712 .28237 m
.12604 .28347 L
s
1 .101 0 r
.12712 .28237 m
.12487 .28342 L
s
1 .109 0 r
.12712 .28237 m
.12454 .28306 L
s
1 .08 0 r
.12712 .28237 m
.12549 .28347 L
s
1 .547 0 r
.12712 .28237 m
.1296 .29552 L
s
1 .553 0 r
.12712 .28237 m
.12986 .29562 L
s
1 .565 0 r
.12712 .28237 m
.12953 .29599 L
s
1 .558 0 r
.12712 .28237 m
.12927 .29587 L
s
1 .553 0 r
.12712 .28237 m
.12947 .29571 L
s
1 .559 0 r
.12712 .28237 m
.12967 .29581 L
s
1 .68 0 r
.12712 .28237 m
.1196 .26753 L
s
1 .673 0 r
.12712 .28237 m
.11975 .26764 L
s
1 .663 0 r
.12712 .28237 m
.12033 .26763 L
s
1 .673 0 r
.12712 .28237 m
.1196 .26773 L
s
1 .68 0 r
.12712 .28237 m
.11944 .26761 L
s
.12712 .28237 m
.11972 .26746 L
s
1 .06 0 r
.12704 .28207 m
.12843 .28252 L
s
1 .025 0 r
.12704 .28207 m
.12757 .28239 L
s
1 .632 0 r
.12704 .28207 m
.138 .29297 L
s
1 .618 0 r
.12704 .28207 m
.13798 .29252 L
s
1 .635 0 r
.12704 .28207 m
.13838 .29267 L
s
1 .652 0 r
.12704 .28207 m
.13895 .29268 L
s
1 .621 0 r
.12704 .28207 m
.1378 .29279 L
s
1 .627 0 r
.12704 .28207 m
.13807 .29274 L
s
1 .125 0 r
.12704 .28207 m
.12422 .28327 L
s
1 .128 0 r
.12704 .28207 m
.12433 .28362 L
s
1 .07 0 r
.12704 .28207 m
.12604 .28347 L
s
1 .104 0 r
.12704 .28207 m
.12487 .28342 L
s
1 .11 0 r
.12704 .28207 m
.12454 .28306 L
s
1 .085 0 r
.12704 .28207 m
.12549 .28347 L
s
1 .56 0 r
.12704 .28207 m
.1296 .29552 L
s
1 .566 0 r
.12704 .28207 m
.12986 .29562 L
s
1 .578 0 r
.12704 .28207 m
.12953 .29599 L
s
1 .571 0 r
.12704 .28207 m
.12927 .29587 L
s
1 .566 0 r
.12704 .28207 m
.12947 .29571 L
s
1 .572 0 r
.12704 .28207 m
.12967 .29581 L
s
1 .667 0 r
.12704 .28207 m
.1196 .26753 L
s
1 .66 0 r
.12704 .28207 m
.11975 .26764 L
s
1 .65 0 r
.12704 .28207 m
.12033 .26763 L
s
1 .66 0 r
.12704 .28207 m
.1196 .26773 L
s
1 .667 0 r
.12704 .28207 m
.11944 .26761 L
s
.12704 .28207 m
.11972 .26746 L
s
1 .036 0 r
.12843 .28252 m
.12757 .28239 L
s
1 .579 0 r
.12843 .28252 m
.138 .29297 L
s
1 .565 0 r
.12843 .28252 m
.13798 .29252 L
s
1 .581 0 r
.12843 .28252 m
.13838 .29267 L
s
1 .598 0 r
.12843 .28252 m
.13895 .29268 L
s
1 .568 0 r
.12843 .28252 m
.1378 .29279 L
s
1 .574 0 r
.12843 .28252 m
.13807 .29274 L
s
1 .175 0 r
.12843 .28252 m
.12422 .28327 L
s
1 .174 0 r
.12843 .28252 m
.12433 .28362 L
s
1 .105 0 r
.12843 .28252 m
.12604 .28347 L
s
1 .15 0 r
.12843 .28252 m
.12487 .28342 L
s
1 .161 0 r
.12843 .28252 m
.12454 .28306 L
s
1 .126 0 r
.12843 .28252 m
.12549 .28347 L
s
1 .534 0 r
.12843 .28252 m
.1296 .29552 L
s
1 .539 0 r
.12843 .28252 m
.12986 .29562 L
s
1 .552 0 r
.12843 .28252 m
.12953 .29599 L
s
1 .547 0 r
.12843 .28252 m
.12927 .29587 L
s
1 .541 0 r
.12843 .28252 m
.12947 .29571 L
s
1 .546 0 r
.12843 .28252 m
.12967 .29581 L
s
1 .71 0 r
.12843 .28252 m
.1196 .26753 L
s
1 .704 0 r
.12843 .28252 m
.11975 .26764 L
s
1 .692 0 r
.12843 .28252 m
.12033 .26763 L
s
1 .704 0 r
.12843 .28252 m
.1196 .26773 L
s
1 .711 0 r
.12843 .28252 m
.11944 .26761 L
s
.12843 .28252 m
.11972 .26746 L
s
1 .607 0 r
.12757 .28239 m
.138 .29297 L
s
1 .594 0 r
.12757 .28239 m
.13798 .29252 L
s
1 .61 0 r
.12757 .28239 m
.13838 .29267 L
s
1 .627 0 r
.12757 .28239 m
.13895 .29268 L
s
1 .596 0 r
.12757 .28239 m
.1378 .29279 L
s
1 .602 0 r
.12757 .28239 m
.13807 .29274 L
s
1 .141 0 r
.12757 .28239 m
.12422 .28327 L
s
1 .142 0 r
.12757 .28239 m
.12433 .28362 L
s
1 .076 0 r
.12757 .28239 m
.12604 .28347 L
s
1 .118 0 r
.12757 .28239 m
.12487 .28342 L
s
1 .127 0 r
.12757 .28239 m
.12454 .28306 L
s
1 .096 0 r
.12757 .28239 m
.12549 .28347 L
s
1 .543 0 r
.12757 .28239 m
.1296 .29552 L
s
1 .549 0 r
.12757 .28239 m
.12986 .29562 L
s
1 .562 0 r
.12757 .28239 m
.12953 .29599 L
s
1 .555 0 r
.12757 .28239 m
.12927 .29587 L
s
1 .55 0 r
.12757 .28239 m
.12947 .29571 L
s
1 .555 0 r
.12757 .28239 m
.12967 .29581 L
s
1 .689 0 r
.12757 .28239 m
.1196 .26753 L
s
1 .682 0 r
.12757 .28239 m
.11975 .26764 L
s
1 .672 0 r
.12757 .28239 m
.12033 .26763 L
s
1 .682 0 r
.12757 .28239 m
.1196 .26773 L
s
1 .689 0 r
.12757 .28239 m
.11944 .26761 L
s
.12757 .28239 m
.11972 .26746 L
s
1 .019 0 r
.138 .29297 m
.13798 .29252 L
s
1 .02 0 r
.138 .29297 m
.13838 .29267 L
s
1 .041 0 r
.138 .29297 m
.13895 .29268 L
s
1 .011 0 r
.138 .29297 m
.1378 .29279 L
s
1 .01 0 r
.138 .29297 m
.13807 .29274 L
s
1 .934 0 r
.138 .29297 m
.15947 .30084 L
s
1 .915 0 r
.138 .29297 m
.15891 .30095 L
s
1 .953 0 r
.138 .29297 m
.15997 .30084 L
s
1 .914 0 r
.138 .29297 m
.15899 .30068 L
s
1 .922 0 r
.138 .29297 m
.15907 .30104 L
s
1 .92 0 r
.138 .29297 m
.15912 .3008 L
s
1 .747 0 r
.138 .29297 m
.14862 .30787 L
s
1 .74 0 r
.138 .29297 m
.14863 .30765 L
s
1 .748 0 r
.138 .29297 m
.14889 .3077 L
s
1 .742 0 r
.138 .29297 m
.14837 .30788 L
s
1 .755 0 r
.138 .29297 m
.14887 .30793 L
s
1 .752 0 r
.138 .29297 m
.14852 .30808 L
s
1 .689 0 r
.138 .29297 m
.12422 .28327 L
s
1 .677 0 r
.138 .29297 m
.12433 .28362 L
s
1 .624 0 r
.138 .29297 m
.12604 .28347 L
s
1 .664 0 r
.138 .29297 m
.12487 .28342 L
s
1 .683 0 r
.138 .29297 m
.12454 .28306 L
s
1 .642 0 r
.138 .29297 m
.12549 .28347 L
s
1 .359 0 r
.138 .29297 m
.1296 .29552 L
s
1 .35 0 r
.138 .29297 m
.12986 .29562 L
s
1 .367 0 r
.138 .29297 m
.12953 .29599 L
s
1 .376 0 r
.138 .29297 m
.12927 .29587 L
s
1 .366 0 r
.138 .29297 m
.12947 .29571 L
s
1 .359 0 r
.138 .29297 m
.12967 .29581 L
s
1 .91 0 r
.138 .29297 m
.14063 .31508 L
s
1 .895 0 r
.138 .29297 m
.14063 .31473 L
s
1 .903 0 r
.138 .29297 m
.14071 .3149 L
s
1 .907 0 r
.138 .29297 m
.14094 .31498 L
s
1 .899 0 r
.138 .29297 m
.14104 .31477 L
s
1 .892 0 r
.138 .29297 m
.14091 .31462 L
s
1 .017 0 r
.13798 .29252 m
.13838 .29267 L
s
1 .04 0 r
.13798 .29252 m
.13895 .29268 L
s
1 .013 0 r
.13798 .29252 m
.1378 .29279 L
s
1 .01 0 r
.13798 .29252 m
.13807 .29274 L
s
1 .941 0 r
.13798 .29252 m
.15947 .30084 L
s
1 .922 0 r
.13798 .29252 m
.15891 .30095 L
s
1 .96 0 r
.13798 .29252 m
.15997 .30084 L
s
1 .921 0 r
.13798 .29252 m
.15899 .30068 L
s
1 .929 0 r
.13798 .29252 m
.15907 .30104 L
s
1 .927 0 r
.13798 .29252 m
.15912 .3008 L
s
1 .763 0 r
.13798 .29252 m
.14862 .30787 L
s
1 .756 0 r
.13798 .29252 m
.14863 .30765 L
s
1 .764 0 r
.13798 .29252 m
.14889 .3077 L
s
1 .758 0 r
.13798 .29252 m
.14837 .30788 L
s
1 .771 0 r
.13798 .29252 m
.14887 .30793 L
s
1 .768 0 r
.13798 .29252 m
.14852 .30808 L
s
1 .678 0 r
.13798 .29252 m
.12422 .28327 L
s
1 .666 0 r
.13798 .29252 m
.12433 .28362 L
s
1 .612 0 r
.13798 .29252 m
.12604 .28347 L
s
1 .652 0 r
.13798 .29252 m
.12487 .28342 L
s
1 .672 0 r
.13798 .29252 m
.12454 .28306 L
s
1 .63 0 r
.13798 .29252 m
.12549 .28347 L
s
1 .364 0 r
.13798 .29252 m
.1296 .29552 L
s
1 .355 0 r
.13798 .29252 m
.12986 .29562 L
s
1 .373 0 r
.13798 .29252 m
.12953 .29599 L
s
1 .381 0 r
.13798 .29252 m
.12927 .29587 L
s
1 .372 0 r
.13798 .29252 m
.12947 .29571 L
s
1 .365 0 r
.13798 .29252 m
.12967 .29581 L
s
1 .928 0 r
.13798 .29252 m
.14063 .31508 L
s
1 .914 0 r
.13798 .29252 m
.14063 .31473 L
s
1 .921 0 r
.13798 .29252 m
.14071 .3149 L
s
1 .925 0 r
.13798 .29252 m
.14094 .31498 L
s
1 .918 0 r
.13798 .29252 m
.14104 .31477 L
s
1 .911 0 r
.13798 .29252 m
.14091 .31462 L
s
1 .023 0 r
.13838 .29267 m
.13895 .29268 L
s
1 .024 0 r
.13838 .29267 m
.1378 .29279 L
s
1 .013 0 r
.13838 .29267 m
.13807 .29274 L
s
1 .924 0 r
.13838 .29267 m
.15947 .30084 L
s
1 .905 0 r
.13838 .29267 m
.15891 .30095 L
s
1 .943 0 r
.13838 .29267 m
.15997 .30084 L
s
1 .903 0 r
.13838 .29267 m
.15899 .30068 L
s
1 .912 0 r
.13838 .29267 m
.15907 .30104 L
s
1 .91 0 r
.13838 .29267 m
.15912 .3008 L
s
1 .749 0 r
.13838 .29267 m
.14862 .30787 L
s
1 .741 0 r
.13838 .29267 m
.14863 .30765 L
s
1 .749 0 r
.13838 .29267 m
.14889 .3077 L
s
1 .743 0 r
.13838 .29267 m
.14837 .30788 L
s
1 .757 0 r
.13838 .29267 m
.14887 .30793 L
s
1 .754 0 r
.13838 .29267 m
.14852 .30808 L
s
1 .695 0 r
.13838 .29267 m
.12422 .28327 L
s
1 .683 0 r
.13838 .29267 m
.12433 .28362 L
s
1 .629 0 r
.13838 .29267 m
.12604 .28347 L
s
1 .669 0 r
.13838 .29267 m
.12487 .28342 L
s
1 .689 0 r
.13838 .29267 m
.12454 .28306 L
s
1 .647 0 r
.13838 .29267 m
.12549 .28347 L
s
1 .377 0 r
.13838 .29267 m
.1296 .29552 L
s
1 .368 0 r
.13838 .29267 m
.12986 .29562 L
s
1 .386 0 r
.13838 .29267 m
.12953 .29599 L
s
1 .395 0 r
.13838 .29267 m
.12927 .29587 L
s
1 .385 0 r
.13838 .29267 m
.12947 .29571 L
s
1 .378 0 r
.13838 .29267 m
.12967 .29581 L
s
1 .92 0 r
.13838 .29267 m
.14063 .31508 L
s
1 .906 0 r
.13838 .29267 m
.14063 .31473 L
s
1 .913 0 r
.13838 .29267 m
.14071 .3149 L
s
1 .917 0 r
.13838 .29267 m
.14094 .31498 L
s
1 .909 0 r
.13838 .29267 m
.14104 .31477 L
s
1 .903 0 r
.13838 .29267 m
.14091 .31462 L
s
1 .047 0 r
.13895 .29268 m
.1378 .29279 L
s
1 .036 0 r
.13895 .29268 m
.13807 .29274 L
s
1 .902 0 r
.13895 .29268 m
.15947 .30084 L
s
1 .883 0 r
.13895 .29268 m
.15891 .30095 L
s
1 .921 0 r
.13895 .29268 m
.15997 .30084 L
s
1 .882 0 r
.13895 .29268 m
.15899 .30068 L
s
1 .89 0 r
.13895 .29268 m
.15907 .30104 L
s
1 .888 0 r
.13895 .29268 m
.15912 .3008 L
s
1 .736 0 r
.13895 .29268 m
.14862 .30787 L
s
1 .729 0 r
.13895 .29268 m
.14863 .30765 L
s
1 .736 0 r
.13895 .29268 m
.14889 .3077 L
s
1 .731 0 r
.13895 .29268 m
.14837 .30788 L
s
1 .744 0 r
.13895 .29268 m
.14887 .30793 L
s
1 .741 0 r
.13895 .29268 m
.14852 .30808 L
s
1 .714 0 r
.13895 .29268 m
.12422 .28327 L
s
1 .703 0 r
.13895 .29268 m
.12433 .28362 L
s
1 .648 0 r
.13895 .29268 m
.12604 .28347 L
s
1 .688 0 r
.13895 .29268 m
.12487 .28342 L
s
1 .708 0 r
.13895 .29268 m
.12454 .28306 L
s
1 .666 0 r
.13895 .29268 m
.12549 .28347 L
s
1 .399 0 r
.13895 .29268 m
.1296 .29552 L
s
1 .39 0 r
.13895 .29268 m
.12986 .29562 L
s
1 .408 0 r
.13895 .29268 m
.12953 .29599 L
s
1 .416 0 r
.13895 .29268 m
.12927 .29587 L
s
1 .407 0 r
.13895 .29268 m
.12947 .29571 L
s
1 .4 0 r
.13895 .29268 m
.12967 .29581 L
s
1 .918 0 r
.13895 .29268 m
.14063 .31508 L
s
1 .904 0 r
.13895 .29268 m
.14063 .31473 L
s
1 .911 0 r
.13895 .29268 m
.14071 .3149 L
s
1 .915 0 r
.13895 .29268 m
.14094 .31498 L
s
1 .907 0 r
.13895 .29268 m
.14104 .31477 L
s
1 .9 0 r
.13895 .29268 m
.14091 .31462 L
s
1 .011 0 r
.1378 .29279 m
.13807 .29274 L
s
1 .945 0 r
.1378 .29279 m
.15947 .30084 L
s
1 .925 0 r
.1378 .29279 m
.15891 .30095 L
s
1 .964 0 r
.1378 .29279 m
.15997 .30084 L
s
1 .924 0 r
.1378 .29279 m
.15899 .30068 L
s
1 .932 0 r
.1378 .29279 m
.15907 .30104 L
s
1 .931 0 r
.1378 .29279 m
.15912 .3008 L
s
1 .758 0 r
.1378 .29279 m
.14862 .30787 L
s
1 .751 0 r
.1378 .29279 m
.14863 .30765 L
s
1 .759 0 r
.1378 .29279 m
.14889 .3077 L
s
1 .753 0 r
.1378 .29279 m
.14837 .30788 L
s
1 .766 0 r
.1378 .29279 m
.14887 .30793 L
s
1 .763 0 r
.1378 .29279 m
.14852 .30808 L
s
1 .678 0 r
.1378 .29279 m
.12422 .28327 L
s
1 .666 0 r
.1378 .29279 m
.12433 .28362 L
s
1 .613 0 r
.1378 .29279 m
.12604 .28347 L
s
1 .652 0 r
.1378 .29279 m
.12487 .28342 L
s
1 .672 0 r
.1378 .29279 m
.12454 .28306 L
s
1 .631 0 r
.1378 .29279 m
.12549 .28347 L
s
1 .353 0 r
.1378 .29279 m
.1296 .29552 L
s
1 .344 0 r
.1378 .29279 m
.12986 .29562 L
s
1 .362 0 r
.1378 .29279 m
.12953 .29599 L
s
1 .371 0 r
.1378 .29279 m
.12927 .29587 L
s
1 .361 0 r
.1378 .29279 m
.12947 .29571 L
s
1 .354 0 r
.1378 .29279 m
.12967 .29581 L
s
1 .918 0 r
.1378 .29279 m
.14063 .31508 L
s
1 .904 0 r
.1378 .29279 m
.14063 .31473 L
s
1 .911 0 r
.1378 .29279 m
.14071 .3149 L
s
1 .916 0 r
.1378 .29279 m
.14094 .31498 L
s
1 .908 0 r
.1378 .29279 m
.14104 .31477 L
s
1 .901 0 r
.1378 .29279 m
.14091 .31462 L
s
1 .935 0 r
.13807 .29274 m
.15947 .30084 L
s
1 .915 0 r
.13807 .29274 m
.15891 .30095 L
s
1 .954 0 r
.13807 .29274 m
.15997 .30084 L
s
1 .914 0 r
.13807 .29274 m
.15899 .30068 L
s
1 .923 0 r
.13807 .29274 m
.15907 .30104 L
s
1 .921 0 r
.13807 .29274 m
.15912 .3008 L
s
1 .754 0 r
.13807 .29274 m
.14862 .30787 L
s
1 .747 0 r
.13807 .29274 m
.14863 .30765 L
s
1 .754 0 r
.13807 .29274 m
.14889 .3077 L
s
1 .748 0 r
.13807 .29274 m
.14837 .30788 L
s
1 .762 0 r
.13807 .29274 m
.14887 .30793 L
s
1 .758 0 r
.13807 .29274 m
.14852 .30808 L
s
1 .685 0 r
.13807 .29274 m
.12422 .28327 L
s
1 .674 0 r
.13807 .29274 m
.12433 .28362 L
s
1 .62 0 r
.13807 .29274 m
.12604 .28347 L
s
1 .66 0 r
.13807 .29274 m
.12487 .28342 L
s
1 .68 0 r
.13807 .29274 m
.12454 .28306 L
s
1 .638 0 r
.13807 .29274 m
.12549 .28347 L
s
1 .364 0 r
.13807 .29274 m
.1296 .29552 L
s
1 .356 0 r
.13807 .29274 m
.12986 .29562 L
s
1 .373 0 r
.13807 .29274 m
.12953 .29599 L
s
1 .382 0 r
.13807 .29274 m
.12927 .29587 L
s
1 .372 0 r
.13807 .29274 m
.12947 .29571 L
s
1 .365 0 r
.13807 .29274 m
.12967 .29581 L
s
1 .919 0 r
.13807 .29274 m
.14063 .31508 L
s
1 .905 0 r
.13807 .29274 m
.14063 .31473 L
s
1 .912 0 r
.13807 .29274 m
.14071 .3149 L
s
1 .916 0 r
.13807 .29274 m
.14094 .31498 L
s
1 .908 0 r
.13807 .29274 m
.14104 .31477 L
s
1 .901 0 r
.13807 .29274 m
.14091 .31462 L
s
1 .032 0 r
.11595 .29354 m
.11664 .2939 L
s
1 .063 0 r
.11595 .29354 m
.11746 .2938 L
s
1 .014 0 r
.11595 .29354 m
.11594 .29389 L
s
1 .012 0 r
.11595 .29354 m
.11619 .2937 L
s
1 .031 0 r
.11595 .29354 m
.1167 .29361 L
s
1 .533 0 r
.11595 .29354 m
.12557 .30235 L
s
1 .519 0 r
.11595 .29354 m
.12532 .30213 L
s
1 .532 0 r
.11595 .29354 m
.12568 .30219 L
s
1 .525 0 r
.11595 .29354 m
.12528 .30237 L
s
1 .524 0 r
.11595 .29354 m
.12558 .30201 L
s
1 .533 0 r
.11595 .29354 m
.12544 .30251 L
s
.927 1 0 r
.11595 .29354 m
.1196 .26753 L
s
.93 1 0 r
.11595 .29354 m
.11975 .26764 L
s
.926 1 0 r
.11595 .29354 m
.12033 .26763 L
s
.935 1 0 r
.11595 .29354 m
.1196 .26773 L
s
.931 1 0 r
.11595 .29354 m
.11944 .26761 L
s
.923 1 0 r
.11595 .29354 m
.11972 .26746 L
s
1 .034 0 r
.11664 .2939 m
.11746 .2938 L
s
1 .029 0 r
.11664 .2939 m
.11594 .29389 L
s
1 .02 0 r
.11664 .2939 m
.11619 .2937 L
s
1 .012 0 r
.11664 .2939 m
.1167 .29361 L
s
1 .502 0 r
.11664 .2939 m
.12557 .30235 L
s
1 .489 0 r
.11664 .2939 m
.12532 .30213 L
s
1 .501 0 r
.11664 .2939 m
.12568 .30219 L
s
1 .494 0 r
.11664 .2939 m
.12528 .30237 L
s
1 .493 0 r
.11664 .2939 m
.12558 .30201 L
s
1 .503 0 r
.11664 .2939 m
.12544 .30251 L
s
.916 1 0 r
.11664 .2939 m
.1196 .26753 L
s
.92 1 0 r
.11664 .2939 m
.11975 .26764 L
s
.916 1 0 r
.11664 .2939 m
.12033 .26763 L
s
.924 1 0 r
.11664 .2939 m
.1196 .26773 L
s
.92 1 0 r
.11664 .2939 m
.11944 .26761 L
s
.913 1 0 r
.11664 .2939 m
.11972 .26746 L
s
1 .062 0 r
.11746 .2938 m
.11594 .29389 L
s
1 .052 0 r
.11746 .2938 m
.11619 .2937 L
s
1 .032 0 r
.11746 .2938 m
.1167 .29361 L
s
1 .482 0 r
.11746 .2938 m
.12557 .30235 L
s
1 .468 0 r
.11746 .2938 m
.12532 .30213 L
s
1 .48 0 r
.11746 .2938 m
.12568 .30219 L
s
1 .474 0 r
.11746 .2938 m
.12528 .30237 L
s
1 .472 0 r
.11746 .2938 m
.12558 .30201 L
s
1 .483 0 r
.11746 .2938 m
.12544 .30251 L
s
.923 1 0 r
.11746 .2938 m
.1196 .26753 L
s
.927 1 0 r
.11746 .2938 m
.11975 .26764 L
s
.924 1 0 r
.11746 .2938 m
.12033 .26763 L
s
.931 1 0 r
.11746 .2938 m
.1196 .26773 L
s
.927 1 0 r
.11746 .2938 m
.11944 .26761 L
s
.92 1 0 r
.11746 .2938 m
.11972 .26746 L
s
1 .013 0 r
.11594 .29389 m
.11619 .2937 L
s
1 .033 0 r
.11594 .29389 m
.1167 .29361 L
s
1 .524 0 r
.11594 .29389 m
.12557 .30235 L
s
1 .51 0 r
.11594 .29389 m
.12532 .30213 L
s
1 .523 0 r
.11594 .29389 m
.12568 .30219 L
s
1 .515 0 r
.11594 .29389 m
.12528 .30237 L
s
.11594 .29389 m
.12558 .30201 L
s
1 .524 0 r
.11594 .29389 m
.12544 .30251 L
s
.913 1 0 r
.11594 .29389 m
.1196 .26753 L
s
.916 1 0 r
.11594 .29389 m
.11975 .26764 L
s
.912 1 0 r
.11594 .29389 m
.12033 .26763 L
s
.921 1 0 r
.11594 .29389 m
.1196 .26773 L
s
.917 1 0 r
.11594 .29389 m
.11944 .26761 L
s
.909 1 0 r
.11594 .29389 m
.11972 .26746 L
s
1 .021 0 r
.11619 .2937 m
.1167 .29361 L
s
1 .521 0 r
.11619 .2937 m
.12557 .30235 L
s
1 .508 0 r
.11619 .2937 m
.12532 .30213 L
s
1 .52 0 r
.11619 .2937 m
.12568 .30219 L
s
1 .513 0 r
.11619 .2937 m
.12528 .30237 L
s
.11619 .2937 m
.12558 .30201 L
s
1 .522 0 r
.11619 .2937 m
.12544 .30251 L
s
.922 1 0 r
.11619 .2937 m
.1196 .26753 L
s
.925 1 0 r
.11619 .2937 m
.11975 .26764 L
s
.922 1 0 r
.11619 .2937 m
.12033 .26763 L
s
.93 1 0 r
.11619 .2937 m
.1196 .26773 L
s
.926 1 0 r
.11619 .2937 m
.11944 .26761 L
s
.918 1 0 r
.11619 .2937 m
.11972 .26746 L
s
1 .509 0 r
.1167 .29361 m
.12557 .30235 L
s
1 .496 0 r
.1167 .29361 m
.12532 .30213 L
s
1 .508 0 r
.1167 .29361 m
.12568 .30219 L
s
1 .501 0 r
.1167 .29361 m
.12528 .30237 L
s
1 .5 0 r
.1167 .29361 m
.12558 .30201 L
s
1 .51 0 r
.1167 .29361 m
.12544 .30251 L
s
.928 1 0 r
.1167 .29361 m
.1196 .26753 L
s
.931 1 0 r
.1167 .29361 m
.11975 .26764 L
s
.928 1 0 r
.1167 .29361 m
.12033 .26763 L
s
.936 1 0 r
.1167 .29361 m
.1196 .26773 L
s
.932 1 0 r
.1167 .29361 m
.11944 .26761 L
s
.925 1 0 r
.1167 .29361 m
.11972 .26746 L
s
1 .042 0 r
.14776 .33641 m
.14732 .33735 L
s
1 .03 0 r
.14776 .33641 m
.14715 .33681 L
s
1 .031 0 r
.14776 .33641 m
.14794 .33715 L
s
1 .014 0 r
.14776 .33641 m
.14758 .33669 L
s
1 .028 0 r
.14776 .33641 m
.14756 .33707 L
s
1 .42 0 r
.14776 .33641 m
.15415 .32834 L
s
1 .405 0 r
.14776 .33641 m
.15379 .32855 L
s
1 .415 0 r
.14776 .33641 m
.15456 .32887 L
s
1 .397 0 r
.14776 .33641 m
.15403 .32897 L
s
1 .432 0 r
.14776 .33641 m
.15467 .32842 L
s
1 .446 0 r
.14776 .33641 m
.15551 .32872 L
s
1 .39 0 r
.14776 .33641 m
.15578 .33125 L
s
1 .421 0 r
.14776 .33641 m
.15658 .33106 L
s
1 .394 0 r
.14776 .33641 m
.15599 .3314 L
s
1 .401 0 r
.14776 .33641 m
.15602 .33113 L
s
1 .405 0 r
.14776 .33641 m
.15624 .33126 L
s
1 .409 0 r
.14776 .33641 m
.15618 .33098 L
s
1 .281 0 r
.14776 .33641 m
.15381 .33967 L
s
1 .278 0 r
.14776 .33641 m
.15386 .33938 L
s
1 .284 0 r
.14776 .33641 m
.1541 .33924 L
s
1 .285 0 r
.14776 .33641 m
.15399 .33955 L
s
1 .291 0 r
.14776 .33641 m
.15417 .33952 L
s
1 .296 0 r
.14776 .33641 m
.15438 .33933 L
s
1 .411 0 r
.14776 .33641 m
.14398 .34573 L
s
1 .401 0 r
.14776 .33641 m
.14343 .34521 L
s
1 .405 0 r
.14776 .33641 m
.14372 .34546 L
s
1 .382 0 r
.14776 .33641 m
.1438 .34489 L
s
1 .381 0 r
.14776 .33641 m
.14418 .34501 L
s
1 .393 0 r
.14776 .33641 m
.14438 .3454 L
s
1 .023 0 r
.14732 .33735 m
.14715 .33681 L
s
1 .027 0 r
.14732 .33735 m
.14794 .33715 L
s
1 .029 0 r
.14732 .33735 m
.14758 .33669 L
s
1 .015 0 r
.14732 .33735 m
.14756 .33707 L
s
1 .462 0 r
.14732 .33735 m
.15415 .32834 L
s
1 .446 0 r
.14732 .33735 m
.15379 .32855 L
s
1 .456 0 r
.14732 .33735 m
.15456 .32887 L
s
1 .439 0 r
.14732 .33735 m
.15403 .32897 L
s
1 .472 0 r
.14732 .33735 m
.15467 .32842 L
s
1 .486 0 r
.14732 .33735 m
.15551 .32872 L
s
1 .426 0 r
.14732 .33735 m
.15578 .33125 L
s
1 .457 0 r
.14732 .33735 m
.15658 .33106 L
s
1 .43 0 r
.14732 .33735 m
.15599 .3314 L
s
1 .437 0 r
.14732 .33735 m
.15602 .33113 L
s
1 .441 0 r
.14732 .33735 m
.15624 .33126 L
s
1 .446 0 r
.14732 .33735 m
.15618 .33098 L
s
1 .282 0 r
.14732 .33735 m
.15381 .33967 L
s
1 .28 0 r
.14732 .33735 m
.15386 .33938 L
s
1 .288 0 r
.14732 .33735 m
.1541 .33924 L
s
1 .287 0 r
.14732 .33735 m
.15399 .33955 L
s
1 .294 0 r
.14732 .33735 m
.15417 .33952 L
s
1 .299 0 r
.14732 .33735 m
.15438 .33933 L
s
1 .369 0 r
.14732 .33735 m
.14398 .34573 L
s
1 .358 0 r
.14732 .33735 m
.14343 .34521 L
s
1 .363 0 r
.14732 .33735 m
.14372 .34546 L
s
1 .34 0 r
.14732 .33735 m
.1438 .34489 L
s
1 .338 0 r
.14732 .33735 m
.14418 .34501 L
s
1 .35 0 r
.14732 .33735 m
.14438 .3454 L
s
1 .035 0 r
.14715 .33681 m
.14794 .33715 L
s
1 .018 0 r
.14715 .33681 m
.14758 .33669 L
s
1 .02 0 r
.14715 .33681 m
.14756 .33707 L
s
1 .449 0 r
.14715 .33681 m
.15415 .32834 L
s
1 .433 0 r
.14715 .33681 m
.15379 .32855 L
s
1 .444 0 r
.14715 .33681 m
.15456 .32887 L
s
1 .426 0 r
.14715 .33681 m
.15403 .32897 L
s
1 .46 0 r
.14715 .33681 m
.15467 .32842 L
s
1 .475 0 r
.14715 .33681 m
.15551 .32872 L
s
1 .419 0 r
.14715 .33681 m
.15578 .33125 L
s
1 .451 0 r
.14715 .33681 m
.15658 .33106 L
s
1 .424 0 r
.14715 .33681 m
.15599 .3314 L
s
1 .431 0 r
.14715 .33681 m
.15602 .33113 L
s
1 .435 0 r
.14715 .33681 m
.15624 .33126 L
s
1 .439 0 r
.14715 .33681 m
.15618 .33098 L
s
1 .296 0 r
.14715 .33681 m
.15381 .33967 L
s
1 .294 0 r
.14715 .33681 m
.15386 .33938 L
s
1 .301 0 r
.14715 .33681 m
.1541 .33924 L
s
.14715 .33681 m
.15399 .33955 L
s
1 .307 0 r
.14715 .33681 m
.15417 .33952 L
s
1 .313 0 r
.14715 .33681 m
.15438 .33933 L
s
1 .387 0 r
.14715 .33681 m
.14398 .34573 L
s
1 .375 0 r
.14715 .33681 m
.14343 .34521 L
s
1 .38 0 r
.14715 .33681 m
.14372 .34546 L
s
1 .357 0 r
.14715 .33681 m
.1438 .34489 L
s
1 .356 0 r
.14715 .33681 m
.14418 .34501 L
s
1 .369 0 r
.14715 .33681 m
.14438 .3454 L
s
1 .024 0 r
.14794 .33715 m
.14758 .33669 L
s
1 .016 0 r
.14794 .33715 m
.14756 .33707 L
s
1 .44 0 r
.14794 .33715 m
.15415 .32834 L
s
1 .425 0 r
.14794 .33715 m
.15379 .32855 L
s
1 .433 0 r
.14794 .33715 m
.15456 .32887 L
s
1 .417 0 r
.14794 .33715 m
.15403 .32897 L
s
1 .45 0 r
.14794 .33715 m
.15467 .32842 L
s
1 .463 0 r
.14794 .33715 m
.15551 .32872 L
s
1 .401 0 r
.14794 .33715 m
.15578 .33125 L
s
1 .432 0 r
.14794 .33715 m
.15658 .33106 L
s
1 .404 0 r
.14794 .33715 m
.15599 .3314 L
s
1 .412 0 r
.14794 .33715 m
.15602 .33113 L
s
1 .416 0 r
.14794 .33715 m
.15624 .33126 L
s
1 .42 0 r
.14794 .33715 m
.15618 .33098 L
s
1 .261 0 r
.14794 .33715 m
.15381 .33967 L
s
1 .258 0 r
.14794 .33715 m
.15386 .33938 L
s
1 .266 0 r
.14794 .33715 m
.1541 .33924 L
s
.14794 .33715 m
.15399 .33955 L
s
1 .272 0 r
.14794 .33715 m
.15417 .33952 L
s
1 .278 0 r
.14794 .33715 m
.15438 .33933 L
s
1 .386 0 r
.14794 .33715 m
.14398 .34573 L
s
1 .377 0 r
.14794 .33715 m
.14343 .34521 L
s
1 .381 0 r
.14794 .33715 m
.14372 .34546 L
s
1 .358 0 r
.14794 .33715 m
.1438 .34489 L
s
1 .356 0 r
.14794 .33715 m
.14418 .34501 L
s
1 .367 0 r
.14794 .33715 m
.14438 .3454 L
s
1 .015 0 r
.14758 .33669 m
.14756 .33707 L
s
1 .434 0 r
.14758 .33669 m
.15415 .32834 L
s
1 .418 0 r
.14758 .33669 m
.15379 .32855 L
s
1 .428 0 r
.14758 .33669 m
.15456 .32887 L
s
1 .411 0 r
.14758 .33669 m
.15403 .32897 L
s
1 .445 0 r
.14758 .33669 m
.15467 .32842 L
s
1 .459 0 r
.14758 .33669 m
.15551 .32872 L
s
1 .402 0 r
.14758 .33669 m
.15578 .33125 L
s
1 .434 0 r
.14758 .33669 m
.15658 .33106 L
s
1 .406 0 r
.14758 .33669 m
.15599 .3314 L
s
1 .413 0 r
.14758 .33669 m
.15602 .33113 L
s
1 .418 0 r
.14758 .33669 m
.15624 .33126 L
s
1 .422 0 r
.14758 .33669 m
.15618 .33098 L
s
1 .282 0 r
.14758 .33669 m
.15381 .33967 L
s
1 .279 0 r
.14758 .33669 m
.15386 .33938 L
s
1 .286 0 r
.14758 .33669 m
.1541 .33924 L
s
1 .287 0 r
.14758 .33669 m
.15399 .33955 L
s
1 .293 0 r
.14758 .33669 m
.15417 .33952 L
s
1 .298 0 r
.14758 .33669 m
.15438 .33933 L
s
1 .397 0 r
.14758 .33669 m
.14398 .34573 L
s
1 .387 0 r
.14758 .33669 m
.14343 .34521 L
s
1 .391 0 r
.14758 .33669 m
.14372 .34546 L
s
1 .369 0 r
.14758 .33669 m
.1438 .34489 L
s
1 .367 0 r
.14758 .33669 m
.14418 .34501 L
s
1 .379 0 r
.14758 .33669 m
.14438 .3454 L
s
1 .447 0 r
.14756 .33707 m
.15415 .32834 L
s
1 .431 0 r
.14756 .33707 m
.15379 .32855 L
s
1 .44 0 r
.14756 .33707 m
.15456 .32887 L
s
1 .423 0 r
.14756 .33707 m
.15403 .32897 L
s
1 .457 0 r
.14756 .33707 m
.15467 .32842 L
s
1 .471 0 r
.14756 .33707 m
.15551 .32872 L
s
1 .411 0 r
.14756 .33707 m
.15578 .33125 L
s
1 .442 0 r
.14756 .33707 m
.15658 .33106 L
s
1 .415 0 r
.14756 .33707 m
.15599 .3314 L
s
1 .422 0 r
.14756 .33707 m
.15602 .33113 L
s
1 .427 0 r
.14756 .33707 m
.15624 .33126 L
s
1 .431 0 r
.14756 .33707 m
.15618 .33098 L
s
1 .277 0 r
.14756 .33707 m
.15381 .33967 L
s
1 .274 0 r
.14756 .33707 m
.15386 .33938 L
s
1 .281 0 r
.14756 .33707 m
.1541 .33924 L
s
.14756 .33707 m
.15399 .33955 L
s
1 .288 0 r
.14756 .33707 m
.15417 .33952 L
s
1 .293 0 r
.14756 .33707 m
.15438 .33933 L
s
1 .383 0 r
.14756 .33707 m
.14398 .34573 L
s
1 .373 0 r
.14756 .33707 m
.14343 .34521 L
s
1 .377 0 r
.14756 .33707 m
.14372 .34546 L
s
1 .355 0 r
.14756 .33707 m
.1438 .34489 L
s
1 .353 0 r
.14756 .33707 m
.14418 .34501 L
s
1 .365 0 r
.14756 .33707 m
.14438 .3454 L
s
1 .034 0 r
.14611 .30076 m
.14535 .30107 L
s
1 .035 0 r
.14611 .30076 m
.14557 .30141 L
s
1 .024 0 r
.14611 .30076 m
.14553 .30069 L
s
1 .026 0 r
.14611 .30076 m
.14602 .30139 L
s
1 .014 0 r
.14611 .30076 m
.1459 .30102 L
s
1 .546 0 r
.14611 .30076 m
.15947 .30084 L
s
1 .523 0 r
.14611 .30076 m
.15891 .30095 L
s
1 .566 0 r
.14611 .30076 m
.15997 .30084 L
s
1 .526 0 r
.14611 .30076 m
.15899 .30068 L
s
1 .529 0 r
.14611 .30076 m
.15907 .30104 L
s
1 .531 0 r
.14611 .30076 m
.15912 .3008 L
s
1 .308 0 r
.14611 .30076 m
.14862 .30787 L
s
1 .3 0 r
.14611 .30076 m
.14863 .30765 L
s
1 .306 0 r
.14611 .30076 m
.14889 .3077 L
s
1 .305 0 r
.14611 .30076 m
.14837 .30788 L
s
1 .314 0 r
.14611 .30076 m
.14887 .30793 L
s
1 .315 0 r
.14611 .30076 m
.14852 .30808 L
s
1 .537 0 r
.14611 .30076 m
.13553 .30852 L
s
1 .521 0 r
.14611 .30076 m
.13627 .30886 L
s
1 .506 0 r
.14611 .30076 m
.1362 .30819 L
s
1 .535 0 r
.14611 .30076 m
.13596 .30901 L
s
1 .519 0 r
.14611 .30076 m
.13607 .30853 L
s
1 .502 0 r
.14611 .30076 m
.13674 .30868 L
s
1 .443 0 r
.14611 .30076 m
.15213 .29175 L
s
1 .437 0 r
.14611 .30076 m
.15231 .29202 L
s
1 .448 0 r
.14611 .30076 m
.15271 .29199 L
s
1 .458 0 r
.14611 .30076 m
.15226 .29139 L
s
.14611 .30076 m
.15251 .29155 L
s
1 .463 0 r
.14611 .30076 m
.15291 .29168 L
s
1 .017 0 r
.14535 .30107 m
.14557 .30141 L
s
.14535 .30107 m
.14553 .30069 L
s
1 .031 0 r
.14535 .30107 m
.14602 .30139 L
s
1 .022 0 r
.14535 .30107 m
.1459 .30102 L
s
1 .577 0 r
.14535 .30107 m
.15947 .30084 L
s
1 .554 0 r
.14535 .30107 m
.15891 .30095 L
s
1 .597 0 r
.14535 .30107 m
.15997 .30084 L
s
1 .558 0 r
.14535 .30107 m
.15899 .30068 L
s
1 .561 0 r
.14535 .30107 m
.15907 .30104 L
s
1 .563 0 r
.14535 .30107 m
.15912 .3008 L
s
1 .308 0 r
.14535 .30107 m
.14862 .30787 L
s
1 .3 0 r
.14535 .30107 m
.14863 .30765 L
s
1 .307 0 r
.14535 .30107 m
.14889 .3077 L
s
1 .304 0 r
.14535 .30107 m
.14837 .30788 L
s
1 .315 0 r
.14535 .30107 m
.14887 .30793 L
s
1 .314 0 r
.14535 .30107 m
.14852 .30808 L
s
1 .504 0 r
.14535 .30107 m
.13553 .30852 L
s
1 .489 0 r
.14535 .30107 m
.13627 .30886 L
s
1 .474 0 r
.14535 .30107 m
.1362 .30819 L
s
1 .502 0 r
.14535 .30107 m
.13596 .30901 L
s
1 .486 0 r
.14535 .30107 m
.13607 .30853 L
s
1 .47 0 r
.14535 .30107 m
.13674 .30868 L
s
1 .471 0 r
.14535 .30107 m
.15213 .29175 L
s
1 .466 0 r
.14535 .30107 m
.15231 .29202 L
s
1 .477 0 r
.14535 .30107 m
.15271 .29199 L
s
1 .486 0 r
.14535 .30107 m
.15226 .29139 L
s
1 .487 0 r
.14535 .30107 m
.15251 .29155 L
s
1 .493 0 r
.14535 .30107 m
.15291 .29168 L
s
1 .029 0 r
.14557 .30141 m
.14553 .30069 L
s
1 .018 0 r
.14557 .30141 m
.14602 .30139 L
s
1 .021 0 r
.14557 .30141 m
.1459 .30102 L
s
1 .568 0 r
.14557 .30141 m
.15947 .30084 L
s
1 .545 0 r
.14557 .30141 m
.15891 .30095 L
s
1 .589 0 r
.14557 .30141 m
.15997 .30084 L
s
1 .549 0 r
.14557 .30141 m
.15899 .30068 L
s
1 .552 0 r
.14557 .30141 m
.15907 .30104 L
s
1 .554 0 r
.14557 .30141 m
.15912 .3008 L
s
1 .292 0 r
.14557 .30141 m
.14862 .30787 L
s
1 .284 0 r
.14557 .30141 m
.14863 .30765 L
s
1 .291 0 r
.14557 .30141 m
.14889 .3077 L
s
1 .288 0 r
.14557 .30141 m
.14837 .30788 L
s
1 .299 0 r
.14557 .30141 m
.14887 .30793 L
s
1 .298 0 r
.14557 .30141 m
.14852 .30808 L
s
1 .503 0 r
.14557 .30141 m
.13553 .30852 L
s
1 .487 0 r
.14557 .30141 m
.13627 .30886 L
s
1 .473 0 r
.14557 .30141 m
.1362 .30819 L
s
1 .501 0 r
.14557 .30141 m
.13596 .30901 L
s
1 .485 0 r
.14557 .30141 m
.13607 .30853 L
s
1 .468 0 r
.14557 .30141 m
.13674 .30868 L
s
1 .477 0 r
.14557 .30141 m
.15213 .29175 L
s
1 .472 0 r
.14557 .30141 m
.15231 .29202 L
s
1 .483 0 r
.14557 .30141 m
.15271 .29199 L
s
1 .492 0 r
.14557 .30141 m
.15226 .29139 L
s
1 .493 0 r
.14557 .30141 m
.15251 .29155 L
s
1 .498 0 r
.14557 .30141 m
.15291 .29168 L
s
1 .035 0 r
.14553 .30069 m
.14602 .30139 L
s
1 .02 0 r
.14553 .30069 m
.1459 .30102 L
s
1 .57 0 r
.14553 .30069 m
.15947 .30084 L
s
1 .547 0 r
.14553 .30069 m
.15891 .30095 L
s
1 .59 0 r
.14553 .30069 m
.15997 .30084 L
s
1 .55 0 r
.14553 .30069 m
.15899 .30068 L
s
1 .553 0 r
.14553 .30069 m
.15907 .30104 L
s
1 .555 0 r
.14553 .30069 m
.15912 .3008 L
s
1 .319 0 r
.14553 .30069 m
.14862 .30787 L
s
1 .311 0 r
.14553 .30069 m
.14863 .30765 L
s
1 .317 0 r
.14553 .30069 m
.14889 .3077 L
s
1 .316 0 r
.14553 .30069 m
.14837 .30788 L
s
1 .326 0 r
.14553 .30069 m
.14887 .30793 L
s
.14553 .30069 m
.14852 .30808 L
s
1 .519 0 r
.14553 .30069 m
.13553 .30852 L
s
1 .504 0 r
.14553 .30069 m
.13627 .30886 L
s
1 .489 0 r
.14553 .30069 m
.1362 .30819 L
s
1 .518 0 r
.14553 .30069 m
.13596 .30901 L
s
1 .502 0 r
.14553 .30069 m
.13607 .30853 L
s
1 .485 0 r
.14553 .30069 m
.13674 .30868 L
s
1 .454 0 r
.14553 .30069 m
.15213 .29175 L
s
1 .45 0 r
.14553 .30069 m
.15231 .29202 L
s
1 .461 0 r
.14553 .30069 m
.15271 .29199 L
s
1 .469 0 r
.14553 .30069 m
.15226 .29139 L
s
1 .47 0 r
.14553 .30069 m
.15251 .29155 L
s
1 .476 0 r
.14553 .30069 m
.15291 .29168 L
s
1 .016 0 r
.14602 .30139 m
.1459 .30102 L
s
1 .55 0 r
.14602 .30139 m
.15947 .30084 L
s
1 .527 0 r
.14602 .30139 m
.15891 .30095 L
s
1 .57 0 r
.14602 .30139 m
.15997 .30084 L
s
1 .531 0 r
.14602 .30139 m
.15899 .30068 L
s
1 .533 0 r
.14602 .30139 m
.15907 .30104 L
s
1 .536 0 r
.14602 .30139 m
.15912 .3008 L
s
1 .285 0 r
.14602 .30139 m
.14862 .30787 L
s
1 .277 0 r
.14602 .30139 m
.14863 .30765 L
s
1 .283 0 r
.14602 .30139 m
.14889 .3077 L
s
1 .282 0 r
.14602 .30139 m
.14837 .30788 L
s
1 .291 0 r
.14602 .30139 m
.14887 .30793 L
s
1 .292 0 r
.14602 .30139 m
.14852 .30808 L
s
1 .519 0 r
.14602 .30139 m
.13553 .30852 L
s
1 .502 0 r
.14602 .30139 m
.13627 .30886 L
s
1 .488 0 r
.14602 .30139 m
.1362 .30819 L
s
1 .516 0 r
.14602 .30139 m
.13596 .30901 L
s
1 .5 0 r
.14602 .30139 m
.13607 .30853 L
s
1 .482 0 r
.14602 .30139 m
.13674 .30868 L
s
1 .466 0 r
.14602 .30139 m
.15213 .29175 L
s
1 .461 0 r
.14602 .30139 m
.15231 .29202 L
s
1 .471 0 r
.14602 .30139 m
.15271 .29199 L
s
1 .481 0 r
.14602 .30139 m
.15226 .29139 L
s
1 .482 0 r
.14602 .30139 m
.15251 .29155 L
s
1 .486 0 r
.14602 .30139 m
.15291 .29168 L
s
1 .555 0 r
.1459 .30102 m
.15947 .30084 L
s
1 .532 0 r
.1459 .30102 m
.15891 .30095 L
s
1 .575 0 r
.1459 .30102 m
.15997 .30084 L
s
1 .535 0 r
.1459 .30102 m
.15899 .30068 L
s
1 .538 0 r
.1459 .30102 m
.15907 .30104 L
s
1 .54 0 r
.1459 .30102 m
.15912 .3008 L
s
1 .301 0 r
.1459 .30102 m
.14862 .30787 L
s
1 .293 0 r
.1459 .30102 m
.14863 .30765 L
s
1 .299 0 r
.1459 .30102 m
.14889 .3077 L
s
1 .298 0 r
.1459 .30102 m
.14837 .30788 L
s
1 .307 0 r
.1459 .30102 m
.14887 .30793 L
s
1 .308 0 r
.1459 .30102 m
.14852 .30808 L
s
1 .523 0 r
.1459 .30102 m
.13553 .30852 L
s
1 .507 0 r
.1459 .30102 m
.13627 .30886 L
s
1 .493 0 r
.1459 .30102 m
.1362 .30819 L
s
1 .521 0 r
.1459 .30102 m
.13596 .30901 L
s
1 .505 0 r
.1459 .30102 m
.13607 .30853 L
s
1 .488 0 r
.1459 .30102 m
.13674 .30868 L
s
1 .457 0 r
.1459 .30102 m
.15213 .29175 L
s
1 .451 0 r
.1459 .30102 m
.15231 .29202 L
s
1 .462 0 r
.1459 .30102 m
.15271 .29199 L
s
1 .472 0 r
.1459 .30102 m
.15226 .29139 L
s
.1459 .30102 m
.15251 .29155 L
s
1 .477 0 r
.1459 .30102 m
.15291 .29168 L
s
1 .013 0 r
.12557 .30235 m
.12532 .30213 L
s
1 .008 0 r
.12557 .30235 m
.12568 .30219 L
s
1 .012 0 r
.12557 .30235 m
.12528 .30237 L
s
1 .014 0 r
.12557 .30235 m
.12558 .30201 L
s
1 .009 0 r
.12557 .30235 m
.12544 .30251 L
s
.815 1 0 r
.12557 .30235 m
.13589 .32945 L
s
.812 1 0 r
.12557 .30235 m
.13657 .32925 L
s
.806 1 0 r
.12557 .30235 m
.13596 .32966 L
s
.803 1 0 r
.12557 .30235 m
.13647 .32953 L
s
.812 1 0 r
.12557 .30235 m
.13639 .32932 L
s
.805 1 0 r
.12557 .30235 m
.13623 .32959 L
s
1 .924 0 r
.12557 .30235 m
.13666 .32207 L
s
1 .93 0 r
.12557 .30235 m
.13617 .32248 L
s
1 .919 0 r
.12557 .30235 m
.13605 .32224 L
s
1 .916 0 r
.12557 .30235 m
.13626 .32206 L
s
1 .924 0 r
.12557 .30235 m
.13622 .32229 L
s
1 .93 0 r
.12557 .30235 m
.13655 .32228 L
s
1 .324 0 r
.12557 .30235 m
.1296 .29552 L
s
1 .326 0 r
.12557 .30235 m
.12986 .29562 L
s
1 .306 0 r
.12557 .30235 m
.12953 .29599 L
s
1 .305 0 r
.12557 .30235 m
.12927 .29587 L
s
1 .314 0 r
.12557 .30235 m
.12947 .29571 L
s
1 .315 0 r
.12557 .30235 m
.12967 .29581 L
s
1 .806 0 r
.12557 .30235 m
.14063 .31508 L
s
1 .796 0 r
.12557 .30235 m
.14063 .31473 L
s
1 .804 0 r
.12557 .30235 m
.14071 .3149 L
s
1 .813 0 r
.12557 .30235 m
.14094 .31498 L
s
1 .811 0 r
.12557 .30235 m
.14104 .31477 L
s
1 .802 0 r
.12557 .30235 m
.14091 .31462 L
s
.557 1 0 r
.12557 .30235 m
.1196 .26753 L
s
.562 1 0 r
.12557 .30235 m
.11975 .26764 L
s
.565 1 0 r
.12557 .30235 m
.12033 .26763 L
s
.12557 .30235 m
.1196 .26773 L
s
.559 1 0 r
.12557 .30235 m
.11944 .26761 L
s
.555 1 0 r
.12557 .30235 m
.11972 .26746 L
s
1 .015 0 r
.12532 .30213 m
.12568 .30219 L
s
1 .01 0 r
.12532 .30213 m
.12528 .30237 L
s
1 .012 0 r
.12532 .30213 m
.12558 .30201 L
s
1 .016 0 r
.12532 .30213 m
.12544 .30251 L
s
.803 1 0 r
.12532 .30213 m
.13589 .32945 L
s
.8 1 0 r
.12532 .30213 m
.13657 .32925 L
s
.794 1 0 r
.12532 .30213 m
.13596 .32966 L
s
.792 1 0 r
.12532 .30213 m
.13647 .32953 L
s
.801 1 0 r
.12532 .30213 m
.13639 .32932 L
s
.793 1 0 r
.12532 .30213 m
.13623 .32959 L
s
1 .937 0 r
.12532 .30213 m
.13666 .32207 L
s
1 .942 0 r
.12532 .30213 m
.13617 .32248 L
s
1 .931 0 r
.12532 .30213 m
.13605 .32224 L
s
1 .929 0 r
.12532 .30213 m
.13626 .32206 L
s
1 .936 0 r
.12532 .30213 m
.13622 .32229 L
s
1 .942 0 r
.12532 .30213 m
.13655 .32228 L
s
1 .322 0 r
.12532 .30213 m
.1296 .29552 L
s
1 .324 0 r
.12532 .30213 m
.12986 .29562 L
s
1 .304 0 r
.12532 .30213 m
.12953 .29599 L
s
1 .302 0 r
.12532 .30213 m
.12927 .29587 L
s
1 .312 0 r
.12532 .30213 m
.12947 .29571 L
s
1 .313 0 r
.12532 .30213 m
.12967 .29581 L
s
1 .819 0 r
.12532 .30213 m
.14063 .31508 L
s
1 .81 0 r
.12532 .30213 m
.14063 .31473 L
s
1 .817 0 r
.12532 .30213 m
.14071 .3149 L
s
1 .826 0 r
.12532 .30213 m
.14094 .31498 L
s
1 .824 0 r
.12532 .30213 m
.14104 .31477 L
s
1 .816 0 r
.12532 .30213 m
.14091 .31462 L
s
.567 1 0 r
.12532 .30213 m
.1196 .26753 L
s
.572 1 0 r
.12532 .30213 m
.11975 .26764 L
s
.576 1 0 r
.12532 .30213 m
.12033 .26763 L
s
.575 1 0 r
.12532 .30213 m
.1196 .26773 L
s
.569 1 0 r
.12532 .30213 m
.11944 .26761 L
s
.565 1 0 r
.12532 .30213 m
.11972 .26746 L
s
1 .018 0 r
.12568 .30219 m
.12528 .30237 L
s
1 .008 0 r
.12568 .30219 m
.12558 .30201 L
s
1 .016 0 r
.12568 .30219 m
.12544 .30251 L
s
.811 1 0 r
.12568 .30219 m
.13589 .32945 L
s
.808 1 0 r
.12568 .30219 m
.13657 .32925 L
s
.802 1 0 r
.12568 .30219 m
.13596 .32966 L
s
.799 1 0 r
.12568 .30219 m
.13647 .32953 L
s
.808 1 0 r
.12568 .30219 m
.13639 .32932 L
s
.8 1 0 r
.12568 .30219 m
.13623 .32959 L
s
1 .928 0 r
.12568 .30219 m
.13666 .32207 L
s
1 .934 0 r
.12568 .30219 m
.13617 .32248 L
s
1 .922 0 r
.12568 .30219 m
.13605 .32224 L
s
1 .92 0 r
.12568 .30219 m
.13626 .32206 L
s
1 .927 0 r
.12568 .30219 m
.13622 .32229 L
s
1 .933 0 r
.12568 .30219 m
.13655 .32228 L
s
1 .316 0 r
.12568 .30219 m
.1296 .29552 L
s
1 .318 0 r
.12568 .30219 m
.12986 .29562 L
s
1 .298 0 r
.12568 .30219 m
.12953 .29599 L
s
1 .297 0 r
.12568 .30219 m
.12927 .29587 L
s
1 .307 0 r
.12568 .30219 m
.12947 .29571 L
s
1 .308 0 r
.12568 .30219 m
.12967 .29581 L
s
1 .807 0 r
.12568 .30219 m
.14063 .31508 L
s
1 .797 0 r
.12568 .30219 m
.14063 .31473 L
s
1 .804 0 r
.12568 .30219 m
.14071 .3149 L
s
1 .814 0 r
.12568 .30219 m
.14094 .31498 L
s
1 .811 0 r
.12568 .30219 m
.14104 .31477 L
s
1 .803 0 r
.12568 .30219 m
.14091 .31462 L
s
.562 1 0 r
.12568 .30219 m
.1196 .26753 L
s
.567 1 0 r
.12568 .30219 m
.11975 .26764 L
s
.571 1 0 r
.12568 .30219 m
.12033 .26763 L
s
.57 1 0 r
.12568 .30219 m
.1196 .26773 L
s
.564 1 0 r
.12568 .30219 m
.11944 .26761 L
s
.56 1 0 r
.12568 .30219 m
.11972 .26746 L
s
1 .019 0 r
.12528 .30237 m
.12558 .30201 L
s
1 .009 0 r
.12528 .30237 m
.12544 .30251 L
s
.812 1 0 r
.12528 .30237 m
.13589 .32945 L
s
.809 1 0 r
.12528 .30237 m
.13657 .32925 L
s
.803 1 0 r
.12528 .30237 m
.13596 .32966 L
s
.8 1 0 r
.12528 .30237 m
.13647 .32953 L
s
.809 1 0 r
.12528 .30237 m
.13639 .32932 L
s
.801 1 0 r
.12528 .30237 m
.13623 .32959 L
s
1 .93 0 r
.12528 .30237 m
.13666 .32207 L
s
1 .935 0 r
.12528 .30237 m
.13617 .32248 L
s
1 .923 0 r
.12528 .30237 m
.13605 .32224 L
s
1 .921 0 r
.12528 .30237 m
.13626 .32206 L
s
1 .929 0 r
.12528 .30237 m
.13622 .32229 L
s
1 .935 0 r
.12528 .30237 m
.13655 .32228 L
s
1 .331 0 r
.12528 .30237 m
.1296 .29552 L
s
1 .333 0 r
.12528 .30237 m
.12986 .29562 L
s
1 .313 0 r
.12528 .30237 m
.12953 .29599 L
s
1 .311 0 r
.12528 .30237 m
.12927 .29587 L
s
1 .321 0 r
.12528 .30237 m
.12947 .29571 L
s
1 .322 0 r
.12528 .30237 m
.12967 .29581 L
s
1 .814 0 r
.12528 .30237 m
.14063 .31508 L
s
1 .805 0 r
.12528 .30237 m
.14063 .31473 L
s
1 .812 0 r
.12528 .30237 m
.14071 .3149 L
s
1 .822 0 r
.12528 .30237 m
.14094 .31498 L
s
1 .819 0 r
.12528 .30237 m
.14104 .31477 L
s
1 .811 0 r
.12528 .30237 m
.14091 .31462 L
s
.558 1 0 r
.12528 .30237 m
.1196 .26753 L
s
.563 1 0 r
.12528 .30237 m
.11975 .26764 L
s
.566 1 0 r
.12528 .30237 m
.12033 .26763 L
s
.12528 .30237 m
.1196 .26773 L
s
.56 1 0 r
.12528 .30237 m
.11944 .26761 L
s
.556 1 0 r
.12528 .30237 m
.11972 .26746 L
s
1 .021 0 r
.12558 .30201 m
.12544 .30251 L
s
.802 1 0 r
.12558 .30201 m
.13589 .32945 L
s
.8 1 0 r
.12558 .30201 m
.13657 .32925 L
s
.794 1 0 r
.12558 .30201 m
.13596 .32966 L
s
.791 1 0 r
.12558 .30201 m
.13647 .32953 L
s
.8 1 0 r
.12558 .30201 m
.13639 .32932 L
s
.792 1 0 r
.12558 .30201 m
.13623 .32959 L
s
1 .936 0 r
.12558 .30201 m
.13666 .32207 L
s
1 .942 0 r
.12558 .30201 m
.13617 .32248 L
s
1 .93 0 r
.12558 .30201 m
.13605 .32224 L
s
1 .928 0 r
.12558 .30201 m
.13626 .32206 L
s
1 .936 0 r
.12558 .30201 m
.13622 .32229 L
s
1 .942 0 r
.12558 .30201 m
.13655 .32228 L
s
1 .312 0 r
.12558 .30201 m
.1296 .29552 L
s
1 .314 0 r
.12558 .30201 m
.12986 .29562 L
s
1 .294 0 r
.12558 .30201 m
.12953 .29599 L
s
1 .293 0 r
.12558 .30201 m
.12927 .29587 L
s
1 .302 0 r
.12558 .30201 m
.12947 .29571 L
s
1 .303 0 r
.12558 .30201 m
.12967 .29581 L
s
1 .814 0 r
.12558 .30201 m
.14063 .31508 L
s
1 .805 0 r
.12558 .30201 m
.14063 .31473 L
s
1 .812 0 r
.12558 .30201 m
.14071 .3149 L
s
1 .821 0 r
.12558 .30201 m
.14094 .31498 L
s
1 .819 0 r
.12558 .30201 m
.14104 .31477 L
s
1 .811 0 r
.12558 .30201 m
.14091 .31462 L
s
.57 1 0 r
.12558 .30201 m
.1196 .26753 L
s
.575 1 0 r
.12558 .30201 m
.11975 .26764 L
s
.579 1 0 r
.12558 .30201 m
.12033 .26763 L
s
.578 1 0 r
.12558 .30201 m
.1196 .26773 L
s
.572 1 0 r
.12558 .30201 m
.11944 .26761 L
s
.568 1 0 r
.12558 .30201 m
.11972 .26746 L
s
.819 1 0 r
.12544 .30251 m
.13589 .32945 L
s
.816 1 0 r
.12544 .30251 m
.13657 .32925 L
s
.81 1 0 r
.12544 .30251 m
.13596 .32966 L
s
.808 1 0 r
.12544 .30251 m
.13647 .32953 L
s
.817 1 0 r
.12544 .30251 m
.13639 .32932 L
s
.809 1 0 r
.12544 .30251 m
.13623 .32959 L
s
1 .922 0 r
.12544 .30251 m
.13666 .32207 L
s
1 .927 0 r
.12544 .30251 m
.13617 .32248 L
s
1 .915 0 r
.12544 .30251 m
.13605 .32224 L
s
1 .913 0 r
.12544 .30251 m
.13626 .32206 L
s
1 .921 0 r
.12544 .30251 m
.13622 .32229 L
s
1 .927 0 r
.12544 .30251 m
.13655 .32228 L
s
1 .332 0 r
.12544 .30251 m
.1296 .29552 L
s
1 .334 0 r
.12544 .30251 m
.12986 .29562 L
s
1 .314 0 r
.12544 .30251 m
.12953 .29599 L
s
1 .313 0 r
.12544 .30251 m
.12927 .29587 L
s
1 .323 0 r
.12544 .30251 m
.12947 .29571 L
s
1 .324 0 r
.12544 .30251 m
.12967 .29581 L
s
1 .806 0 r
.12544 .30251 m
.14063 .31508 L
s
1 .797 0 r
.12544 .30251 m
.14063 .31473 L
s
1 .804 0 r
.12544 .30251 m
.14071 .3149 L
s
1 .813 0 r
.12544 .30251 m
.14094 .31498 L
s
1 .811 0 r
.12544 .30251 m
.14104 .31477 L
s
1 .803 0 r
.12544 .30251 m
.14091 .31462 L
s
.551 1 0 r
.12544 .30251 m
.1196 .26753 L
s
.556 1 0 r
.12544 .30251 m
.11975 .26764 L
s
.56 1 0 r
.12544 .30251 m
.12033 .26763 L
s
.559 1 0 r
.12544 .30251 m
.1196 .26773 L
s
.553 1 0 r
.12544 .30251 m
.11944 .26761 L
s
.549 1 0 r
.12544 .30251 m
.11972 .26746 L
s
1 .023 0 r
.22384 .3549 m
.22387 .35546 L
s
1 .014 0 r
.22384 .3549 m
.22406 .35463 L
s
1 .012 0 r
.22384 .3549 m
.22402 .35514 L
s
1 .024 0 r
.22384 .3549 m
.2243 .35528 L
s
1 .025 0 r
.22384 .3549 m
.22445 .35482 L
s
1 .426 0 r
.22384 .3549 m
.23415 .35639 L
s
1 .423 0 r
.22384 .3549 m
.23413 .35598 L
s
1 .462 0 r
.22384 .3549 m
.23508 .35618 L
s
1 .441 0 r
.22384 .3549 m
.23451 .35659 L
s
1 .44 0 r
.22384 .3549 m
.23456 .35587 L
s
.22384 .3549 m
.23453 .35624 L
s
.978 1 0 r
.22384 .3549 m
.24881 .35352 L
s
.932 1 0 r
.22384 .3549 m
.24991 .35307 L
s
.976 1 0 r
.22384 .3549 m
.24886 .35338 L
s
.932 1 0 r
.22384 .3549 m
.24992 .35318 L
s
.974 1 0 r
.22384 .3549 m
.24892 .35357 L
s
.971 1 0 r
.22384 .3549 m
.24898 .35342 L
s
1 .035 0 r
.22387 .35546 m
.22406 .35463 L
s
1 .015 0 r
.22387 .35546 m
.22402 .35514 L
s
1 .019 0 r
.22387 .35546 m
.2243 .35528 L
s
1 .035 0 r
.22387 .35546 m
.22445 .35482 L
s
1 .422 0 r
.22387 .35546 m
.23415 .35639 L
s
1 .42 0 r
.22387 .35546 m
.23413 .35598 L
s
1 .459 0 r
.22387 .35546 m
.23508 .35618 L
s
1 .437 0 r
.22387 .35546 m
.23451 .35659 L
s
.22387 .35546 m
.23456 .35587 L
s
.22387 .35546 m
.23453 .35624 L
s
.978 1 0 r
.22387 .35546 m
.24881 .35352 L
s
.932 1 0 r
.22387 .35546 m
.24991 .35307 L
s
.975 1 0 r
.22387 .35546 m
.24886 .35338 L
s
.932 1 0 r
.22387 .35546 m
.24992 .35318 L
s
.974 1 0 r
.22387 .35546 m
.24892 .35357 L
s
.971 1 0 r
.22387 .35546 m
.24898 .35342 L
s
1 .021 0 r
.22406 .35463 m
.22402 .35514 L
s
1 .028 0 r
.22406 .35463 m
.2243 .35528 L
s
1 .018 0 r
.22406 .35463 m
.22445 .35482 L
s
1 .419 0 r
.22406 .35463 m
.23415 .35639 L
s
1 .415 0 r
.22406 .35463 m
.23413 .35598 L
s
1 .455 0 r
.22406 .35463 m
.23508 .35618 L
s
1 .434 0 r
.22406 .35463 m
.23451 .35659 L
s
1 .432 0 r
.22406 .35463 m
.23456 .35587 L
s
1 .433 0 r
.22406 .35463 m
.23453 .35624 L
s
.988 1 0 r
.22406 .35463 m
.24881 .35352 L
s
.942 1 0 r
.22406 .35463 m
.24991 .35307 L
s
.985 1 0 r
.22406 .35463 m
.24886 .35338 L
s
.941 1 0 r
.22406 .35463 m
.24992 .35318 L
s
.983 1 0 r
.22406 .35463 m
.24892 .35357 L
s
.98 1 0 r
.22406 .35463 m
.24898 .35342 L
s
1 .013 0 r
.22402 .35514 m
.2243 .35528 L
s
1 .022 0 r
.22402 .35514 m
.22445 .35482 L
s
1 .417 0 r
.22402 .35514 m
.23415 .35639 L
s
1 .414 0 r
.22402 .35514 m
.23413 .35598 L
s
1 .454 0 r
.22402 .35514 m
.23508 .35618 L
s
1 .432 0 r
.22402 .35514 m
.23451 .35659 L
s
.22402 .35514 m
.23456 .35587 L
s
.22402 .35514 m
.23453 .35624 L
s
.985 1 0 r
.22402 .35514 m
.24881 .35352 L
s
.939 1 0 r
.22402 .35514 m
.24991 .35307 L
s
.983 1 0 r
.22402 .35514 m
.24886 .35338 L
s
.939 1 0 r
.22402 .35514 m
.24992 .35318 L
s
.981 1 0 r
.22402 .35514 m
.24892 .35357 L
s
.978 1 0 r
.22402 .35514 m
.24898 .35342 L
s
1 .02 0 r
.2243 .35528 m
.22445 .35482 L
s
1 .405 0 r
.2243 .35528 m
.23415 .35639 L
s
1 .403 0 r
.2243 .35528 m
.23413 .35598 L
s
1 .442 0 r
.2243 .35528 m
.23508 .35618 L
s
1 .42 0 r
.2243 .35528 m
.23451 .35659 L
s
.2243 .35528 m
.23456 .35587 L
s
.2243 .35528 m
.23453 .35624 L
s
.996 1 0 r
.2243 .35528 m
.24881 .35352 L
s
.95 1 0 r
.2243 .35528 m
.24991 .35307 L
s
.993 1 0 r
.2243 .35528 m
.24886 .35338 L
s
.95 1 0 r
.2243 .35528 m
.24992 .35318 L
s
.992 1 0 r
.2243 .35528 m
.24892 .35357 L
s
.989 1 0 r
.2243 .35528 m
.24898 .35342 L
s
1 .401 0 r
.22445 .35482 m
.23415 .35639 L
s
1 .398 0 r
.22445 .35482 m
.23413 .35598 L
s
1 .438 0 r
.22445 .35482 m
.23508 .35618 L
s
1 .417 0 r
.22445 .35482 m
.23451 .35659 L
s
1 .415 0 r
.22445 .35482 m
.23456 .35587 L
s
1 .416 0 r
.22445 .35482 m
.23453 .35624 L
s
1 .997 0 r
.22445 .35482 m
.24881 .35352 L
s
.957 1 0 r
.22445 .35482 m
.24991 .35307 L
s
1 .999 0 r
.22445 .35482 m
.24886 .35338 L
s
.957 1 0 r
.22445 .35482 m
.24992 .35318 L
s
.999 1 0 r
.22445 .35482 m
.24892 .35357 L
s
.996 1 0 r
.22445 .35482 m
.24898 .35342 L
s
1 .023 0 r
.15947 .30084 m
.15891 .30095 L
s
1 .02 0 r
.15947 .30084 m
.15997 .30084 L
s
1 .021 0 r
.15947 .30084 m
.15899 .30068 L
s
1 .018 0 r
.15947 .30084 m
.15907 .30104 L
s
1 .015 0 r
.15947 .30084 m
.15912 .3008 L
s
1 .528 0 r
.15947 .30084 m
.14862 .30787 L
s
1 .523 0 r
.15947 .30084 m
.14863 .30765 L
s
1 .515 0 r
.15947 .30084 m
.14889 .3077 L
s
1 .537 0 r
.15947 .30084 m
.14837 .30788 L
s
1 .521 0 r
.15947 .30084 m
.14887 .30793 L
s
1 .536 0 r
.15947 .30084 m
.14852 .30808 L
s
1 .924 0 r
.15947 .30084 m
.17507 .3172 L
s
1 .918 0 r
.15947 .30084 m
.17468 .31737 L
s
1 .926 0 r
.15947 .30084 m
.17482 .3175 L
s
1 .933 0 r
.15947 .30084 m
.17524 .31735 L
s
1 .939 0 r
.15947 .30084 m
.17553 .31728 L
s
1 .915 0 r
.15947 .30084 m
.17479 .31718 L
s
.988 1 0 r
.15947 .30084 m
.16508 .32495 L
s
.985 1 0 r
.15947 .30084 m
.16533 .32498 L
s
.996 1 0 r
.15947 .30084 m
.16522 .32474 L
s
.991 1 0 r
.15947 .30084 m
.16545 .32479 L
s
.979 1 0 r
.15947 .30084 m
.16521 .32516 L
s
.986 1 0 r
.15947 .30084 m
.16586 .32483 L
s
1 .871 0 r
.15947 .30084 m
.15962 .27953 L
s
1 .869 0 r
.15947 .30084 m
.15936 .27958 L
s
1 .865 0 r
.15947 .30084 m
.15964 .27967 L
s
1 .875 0 r
.15947 .30084 m
.15943 .27941 L
s
1 .881 0 r
.15947 .30084 m
.15958 .27929 L
s
1 .876 0 r
.15947 .30084 m
.15968 .2794 L
s
1 .478 0 r
.15947 .30084 m
.15213 .29175 L
s
1 .464 0 r
.15947 .30084 m
.15231 .29202 L
s
1 .455 0 r
.15947 .30084 m
.15271 .29199 L
s
1 .486 0 r
.15947 .30084 m
.15226 .29139 L
s
1 .474 0 r
.15947 .30084 m
.15251 .29155 L
s
1 .46 0 r
.15947 .30084 m
.15291 .29168 L
s
1 .62 0 r
.15947 .30084 m
.17255 .29313 L
s
1 .621 0 r
.15947 .30084 m
.17249 .29299 L
s
1 .627 0 r
.15947 .30084 m
.17266 .29301 L
s
1 .626 0 r
.15947 .30084 m
.17254 .29286 L
s
1 .616 0 r
.15947 .30084 m
.17232 .29296 L
s
1 .668 0 r
.15947 .30084 m
.17396 .29327 L
s
.797 1 0 r
.15947 .30084 m
.18757 .3096 L
s
.792 1 0 r
.15947 .30084 m
.1877 .30965 L
s
.793 1 0 r
.15947 .30084 m
.18772 .30951 L
s
.784 1 0 r
.15947 .30084 m
.18789 .3097 L
s
.791 1 0 r
.15947 .30084 m
.18768 .30979 L
s
.78 1 0 r
.15947 .30084 m
.188 .30968 L
s
1 .043 0 r
.15891 .30095 m
.15997 .30084 L
s
1 .012 0 r
.15891 .30095 m
.15899 .30068 L
s
1 .007 0 r
.15891 .30095 m
.15907 .30104 L
s
1 .01 0 r
.15891 .30095 m
.15912 .3008 L
s
1 .507 0 r
.15891 .30095 m
.14862 .30787 L
s
1 .502 0 r
.15891 .30095 m
.14863 .30765 L
s
1 .494 0 r
.15891 .30095 m
.14889 .3077 L
s
1 .515 0 r
.15891 .30095 m
.14837 .30788 L
s
1 .5 0 r
.15891 .30095 m
.14887 .30793 L
s
1 .515 0 r
.15891 .30095 m
.14852 .30808 L
s
1 .936 0 r
.15891 .30095 m
.17507 .3172 L
s
1 .93 0 r
.15891 .30095 m
.17468 .31737 L
s
1 .938 0 r
.15891 .30095 m
.17482 .3175 L
s
1 .945 0 r
.15891 .30095 m
.17524 .31735 L
s
1 .952 0 r
.15891 .30095 m
.17553 .31728 L
s
1 .928 0 r
.15891 .30095 m
.17479 .31718 L
s
.988 1 0 r
.15891 .30095 m
.16508 .32495 L
s
.984 1 0 r
.15891 .30095 m
.16533 .32498 L
s
.995 1 0 r
.15891 .30095 m
.16522 .32474 L
s
.99 1 0 r
.15891 .30095 m
.16545 .32479 L
s
.978 1 0 r
.15891 .30095 m
.16521 .32516 L
s
.984 1 0 r
.15891 .30095 m
.16586 .32483 L
s
1 .876 0 r
.15891 .30095 m
.15962 .27953 L
s
1 .874 0 r
.15891 .30095 m
.15936 .27958 L
s
1 .87 0 r
.15891 .30095 m
.15964 .27967 L
s
1 .88 0 r
.15891 .30095 m
.15943 .27941 L
s
1 .886 0 r
.15891 .30095 m
.15958 .27929 L
s
1 .881 0 r
.15891 .30095 m
.15968 .2794 L
s
1 .467 0 r
.15891 .30095 m
.15213 .29175 L
s
1 .454 0 r
.15891 .30095 m
.15231 .29202 L
s
1 .445 0 r
.15891 .30095 m
.15271 .29199 L
s
1 .476 0 r
.15891 .30095 m
.15226 .29139 L
s
1 .465 0 r
.15891 .30095 m
.15251 .29155 L
s
1 .451 0 r
.15891 .30095 m
.15291 .29168 L
s
1 .642 0 r
.15891 .30095 m
.17255 .29313 L
s
1 .643 0 r
.15891 .30095 m
.17249 .29299 L
s
1 .649 0 r
.15891 .30095 m
.17266 .29301 L
s
1 .648 0 r
.15891 .30095 m
.17254 .29286 L
s
1 .638 0 r
.15891 .30095 m
.17232 .29296 L
s
1 .69 0 r
.15891 .30095 m
.17396 .29327 L
s
.777 1 0 r
.15891 .30095 m
.18757 .3096 L
s
.771 1 0 r
.15891 .30095 m
.1877 .30965 L
s
.772 1 0 r
.15891 .30095 m
.18772 .30951 L
s
.763 1 0 r
.15891 .30095 m
.18789 .3097 L
s
.77 1 0 r
.15891 .30095 m
.18768 .30979 L
s
.759 1 0 r
.15891 .30095 m
.188 .30968 L
s
1 .04 0 r
.15997 .30084 m
.15899 .30068 L
s
1 .038 0 r
.15997 .30084 m
.15907 .30104 L
s
1 .035 0 r
.15997 .30084 m
.15912 .3008 L
s
1 .546 0 r
.15997 .30084 m
.14862 .30787 L
s
1 .541 0 r
.15997 .30084 m
.14863 .30765 L
s
1 .532 0 r
.15997 .30084 m
.14889 .3077 L
s
1 .554 0 r
.15997 .30084 m
.14837 .30788 L
s
1 .538 0 r
.15997 .30084 m
.14887 .30793 L
s
1 .553 0 r
.15997 .30084 m
.14852 .30808 L
s
1 .91 0 r
.15997 .30084 m
.17507 .3172 L
s
1 .904 0 r
.15997 .30084 m
.17468 .31737 L
s
1 .912 0 r
.15997 .30084 m
.17482 .3175 L
s
1 .919 0 r
.15997 .30084 m
.17524 .31735 L
s
1 .925 0 r
.15997 .30084 m
.17553 .31728 L
s
1 .901 0 r
.15997 .30084 m
.17479 .31718 L
s
.993 1 0 r
.15997 .30084 m
.16508 .32495 L
s
.99 1 0 r
.15997 .30084 m
.16533 .32498 L
s
1 1 0 r
.15997 .30084 m
.16522 .32474 L
s
.996 1 0 r
.15997 .30084 m
.16545 .32479 L
s
.984 1 0 r
.15997 .30084 m
.16521 .32516 L
s
.991 1 0 r
.15997 .30084 m
.16586 .32483 L
s
1 .871 0 r
.15997 .30084 m
.15962 .27953 L
s
1 .869 0 r
.15997 .30084 m
.15936 .27958 L
s
1 .865 0 r
.15997 .30084 m
.15964 .27967 L
s
1 .876 0 r
.15997 .30084 m
.15943 .27941 L
s
1 .881 0 r
.15997 .30084 m
.15958 .27929 L
s
1 .876 0 r
.15997 .30084 m
.15968 .2794 L
s
1 .491 0 r
.15997 .30084 m
.15213 .29175 L
s
1 .477 0 r
.15997 .30084 m
.15231 .29202 L
s
1 .468 0 r
.15997 .30084 m
.15271 .29199 L
s
1 .498 0 r
.15997 .30084 m
.15226 .29139 L
s
1 .486 0 r
.15997 .30084 m
.15251 .29155 L
s
1 .472 0 r
.15997 .30084 m
.15291 .29168 L
s
1 .603 0 r
.15997 .30084 m
.17255 .29313 L
s
1 .604 0 r
.15997 .30084 m
.17249 .29299 L
s
1 .609 0 r
.15997 .30084 m
.17266 .29301 L
s
.15997 .30084 m
.17254 .29286 L
s
1 .599 0 r
.15997 .30084 m
.17232 .29296 L
s
1 .65 0 r
.15997 .30084 m
.17396 .29327 L
s
.816 1 0 r
.15997 .30084 m
.18757 .3096 L
s
.811 1 0 r
.15997 .30084 m
.1877 .30965 L
s
.812 1 0 r
.15997 .30084 m
.18772 .30951 L
s
.803 1 0 r
.15997 .30084 m
.18789 .3097 L
s
.81 1 0 r
.15997 .30084 m
.18768 .30979 L
s
.799 1 0 r
.15997 .30084 m
.188 .30968 L
s
1 .015 0 r
.15899 .30068 m
.15907 .30104 L
s
1 .007 0 r
.15899 .30068 m
.15912 .3008 L
s
1 .516 0 r
.15899 .30068 m
.14862 .30787 L
s
1 .51 0 r
.15899 .30068 m
.14863 .30765 L
s
1 .503 0 r
.15899 .30068 m
.14889 .3077 L
s
1 .524 0 r
.15899 .30068 m
.14837 .30788 L
s
1 .509 0 r
.15899 .30068 m
.14887 .30793 L
s
1 .524 0 r
.15899 .30068 m
.14852 .30808 L
s
1 .942 0 r
.15899 .30068 m
.17507 .3172 L
s
1 .936 0 r
.15899 .30068 m
.17468 .31737 L
s
1 .944 0 r
.15899 .30068 m
.17482 .3175 L
s
1 .951 0 r
.15899 .30068 m
.17524 .31735 L
s
1 .957 0 r
.15899 .30068 m
.17553 .31728 L
s
1 .933 0 r
.15899 .30068 m
.17479 .31718 L
s
.977 1 0 r
.15899 .30068 m
.16508 .32495 L
s
.974 1 0 r
.15899 .30068 m
.16533 .32498 L
s
.985 1 0 r
.15899 .30068 m
.16522 .32474 L
s
.98 1 0 r
.15899 .30068 m
.16545 .32479 L
s
.968 1 0 r
.15899 .30068 m
.16521 .32516 L
s
.974 1 0 r
.15899 .30068 m
.16586 .32483 L
s
1 .864 0 r
.15899 .30068 m
.15962 .27953 L
s
1 .862 0 r
.15899 .30068 m
.15936 .27958 L
s
1 .859 0 r
.15899 .30068 m
.15964 .27967 L
s
1 .869 0 r
.15899 .30068 m
.15943 .27941 L
s
1 .874 0 r
.15899 .30068 m
.15958 .27929 L
s
1 .87 0 r
.15899 .30068 m
.15968 .2794 L
s
1 .46 0 r
.15899 .30068 m
.15213 .29175 L
s
1 .447 0 r
.15899 .30068 m
.15231 .29202 L
s
1 .438 0 r
.15899 .30068 m
.15271 .29199 L
s
1 .469 0 r
.15899 .30068 m
.15226 .29139 L
s
1 .457 0 r
.15899 .30068 m
.15251 .29155 L
s
1 .444 0 r
.15899 .30068 m
.15291 .29168 L
s
1 .634 0 r
.15899 .30068 m
.17255 .29313 L
s
1 .635 0 r
.15899 .30068 m
.17249 .29299 L
s
1 .64 0 r
.15899 .30068 m
.17266 .29301 L
s
1 .639 0 r
.15899 .30068 m
.17254 .29286 L
s
1 .629 0 r
.15899 .30068 m
.17232 .29296 L
s
1 .682 0 r
.15899 .30068 m
.17396 .29327 L
s
.777 1 0 r
.15899 .30068 m
.18757 .3096 L
s
.771 1 0 r
.15899 .30068 m
.1877 .30965 L
s
.772 1 0 r
.15899 .30068 m
.18772 .30951 L
s
.763 1 0 r
.15899 .30068 m
.18789 .3097 L
s
.77 1 0 r
.15899 .30068 m
.18768 .30979 L
s
.759 1 0 r
.15899 .30068 m
.188 .30968 L
s
1 .01 0 r
.15907 .30104 m
.15912 .3008 L
s
1 .51 0 r
.15907 .30104 m
.14862 .30787 L
s
1 .505 0 r
.15907 .30104 m
.14863 .30765 L
s
1 .497 0 r
.15907 .30104 m
.14889 .3077 L
s
1 .519 0 r
.15907 .30104 m
.14837 .30788 L
s
1 .503 0 r
.15907 .30104 m
.14887 .30793 L
s
1 .518 0 r
.15907 .30104 m
.14852 .30808 L
s
1 .929 0 r
.15907 .30104 m
.17507 .3172 L
s
1 .923 0 r
.15907 .30104 m
.17468 .31737 L
s
1 .931 0 r
.15907 .30104 m
.17482 .3175 L
s
1 .938 0 r
.15907 .30104 m
.17524 .31735 L
s
1 .945 0 r
.15907 .30104 m
.17553 .31728 L
s
1 .921 0 r
.15907 .30104 m
.17479 .31718 L
s
.992 1 0 r
.15907 .30104 m
.16508 .32495 L
s
.989 1 0 r
.15907 .30104 m
.16533 .32498 L
s
1 1 0 r
.15907 .30104 m
.16522 .32474 L
s
.995 1 0 r
.15907 .30104 m
.16545 .32479 L
s
.983 1 0 r
.15907 .30104 m
.16521 .32516 L
s
.989 1 0 r
.15907 .30104 m
.16586 .32483 L
s
1 .879 0 r
.15907 .30104 m
.15962 .27953 L
s
1 .877 0 r
.15907 .30104 m
.15936 .27958 L
s
1 .873 0 r
.15907 .30104 m
.15964 .27967 L
s
1 .884 0 r
.15907 .30104 m
.15943 .27941 L
s
1 .889 0 r
.15907 .30104 m
.15958 .27929 L
s
1 .885 0 r
.15907 .30104 m
.15968 .2794 L
s
1 .474 0 r
.15907 .30104 m
.15213 .29175 L
s
1 .46 0 r
.15907 .30104 m
.15231 .29202 L
s
1 .452 0 r
.15907 .30104 m
.15271 .29199 L
s
1 .482 0 r
.15907 .30104 m
.15226 .29139 L
s
1 .471 0 r
.15907 .30104 m
.15251 .29155 L
s
1 .458 0 r
.15907 .30104 m
.15291 .29168 L
s
1 .639 0 r
.15907 .30104 m
.17255 .29313 L
s
.15907 .30104 m
.17249 .29299 L
s
1 .645 0 r
.15907 .30104 m
.17266 .29301 L
s
1 .644 0 r
.15907 .30104 m
.17254 .29286 L
s
1 .634 0 r
.15907 .30104 m
.17232 .29296 L
s
1 .686 0 r
.15907 .30104 m
.17396 .29327 L
s
.784 1 0 r
.15907 .30104 m
.18757 .3096 L
s
.778 1 0 r
.15907 .30104 m
.1877 .30965 L
s
.779 1 0 r
.15907 .30104 m
.18772 .30951 L
s
.77 1 0 r
.15907 .30104 m
.18789 .3097 L
s
.777 1 0 r
.15907 .30104 m
.18768 .30979 L
s
.766 1 0 r
.15907 .30104 m
.188 .30968 L
s
1 .517 0 r
.15912 .3008 m
.14862 .30787 L
s
1 .512 0 r
.15912 .3008 m
.14863 .30765 L
s
1 .504 0 r
.15912 .3008 m
.14889 .3077 L
s
1 .526 0 r
.15912 .3008 m
.14837 .30788 L
s
1 .51 0 r
.15912 .3008 m
.14887 .30793 L
s
1 .525 0 r
.15912 .3008 m
.14852 .30808 L
s
1 .935 0 r
.15912 .3008 m
.17507 .3172 L
s
1 .929 0 r
.15912 .3008 m
.17468 .31737 L
s
1 .937 0 r
.15912 .3008 m
.17482 .3175 L
s
1 .944 0 r
.15912 .3008 m
.17524 .31735 L
s
1 .95 0 r
.15912 .3008 m
.17553 .31728 L
s
1 .926 0 r
.15912 .3008 m
.17479 .31718 L
s
.983 1 0 r
.15912 .3008 m
.16508 .32495 L
s
.98 1 0 r
.15912 .3008 m
.16533 .32498 L
s
.991 1 0 r
.15912 .3008 m
.16522 .32474 L
s
.986 1 0 r
.15912 .3008 m
.16545 .32479 L
s
.974 1 0 r
.15912 .3008 m
.16521 .32516 L
s
.98 1 0 r
.15912 .3008 m
.16586 .32483 L
s
1 .869 0 r
.15912 .3008 m
.15962 .27953 L
s
1 .867 0 r
.15912 .3008 m
.15936 .27958 L
s
1 .864 0 r
.15912 .3008 m
.15964 .27967 L
s
1 .874 0 r
.15912 .3008 m
.15943 .27941 L
s
1 .879 0 r
.15912 .3008 m
.15958 .27929 L
s
1 .875 0 r
.15912 .3008 m
.15968 .2794 L
s
1 .467 0 r
.15912 .3008 m
.15213 .29175 L
s
1 .454 0 r
.15912 .3008 m
.15231 .29202 L
s
1 .445 0 r
.15912 .3008 m
.15271 .29199 L
s
1 .476 0 r
.15912 .3008 m
.15226 .29139 L
s
1 .464 0 r
.15912 .3008 m
.15251 .29155 L
s
1 .451 0 r
.15912 .3008 m
.15291 .29168 L
s
1 .632 0 r
.15912 .3008 m
.17255 .29313 L
s
1 .633 0 r
.15912 .3008 m
.17249 .29299 L
s
1 .638 0 r
.15912 .3008 m
.17266 .29301 L
s
1 .637 0 r
.15912 .3008 m
.17254 .29286 L
s
1 .628 0 r
.15912 .3008 m
.17232 .29296 L
s
1 .68 0 r
.15912 .3008 m
.17396 .29327 L
s
.783 1 0 r
.15912 .3008 m
.18757 .3096 L
s
.777 1 0 r
.15912 .3008 m
.1877 .30965 L
s
.778 1 0 r
.15912 .3008 m
.18772 .30951 L
s
.769 1 0 r
.15912 .3008 m
.18789 .3097 L
s
.776 1 0 r
.15912 .3008 m
.18768 .30979 L
s
.765 1 0 r
.15912 .3008 m
.188 .30968 L
s
1 .029 0 r
.13589 .32945 m
.13657 .32925 L
s
1 .009 0 r
.13589 .32945 m
.13596 .32966 L
s
1 .024 0 r
.13589 .32945 m
.13647 .32953 L
s
1 .021 0 r
.13589 .32945 m
.13639 .32932 L
s
1 .015 0 r
.13589 .32945 m
.13623 .32959 L
s
1 .303 0 r
.13589 .32945 m
.13666 .32207 L
s
1 .285 0 r
.13589 .32945 m
.13617 .32248 L
s
1 .295 0 r
.13589 .32945 m
.13605 .32224 L
s
1 .302 0 r
.13589 .32945 m
.13626 .32206 L
s
1 .293 0 r
.13589 .32945 m
.13622 .32229 L
s
1 .294 0 r
.13589 .32945 m
.13655 .32228 L
s
1 .843 0 r
.13589 .32945 m
.15381 .33967 L
s
1 .839 0 r
.13589 .32945 m
.15386 .33938 L
s
1 .845 0 r
.13589 .32945 m
.1541 .33924 L
s
1 .847 0 r
.13589 .32945 m
.15399 .33955 L
s
1 .853 0 r
.13589 .32945 m
.15417 .33952 L
s
1 .857 0 r
.13589 .32945 m
.15438 .33933 L
s
.695 1 0 r
.13589 .32945 m
.15894 .35156 L
s
.7 1 0 r
.13589 .32945 m
.15889 .35142 L
s
.705 1 0 r
.13589 .32945 m
.15884 .3513 L
s
.701 1 0 r
.13589 .32945 m
.15902 .35126 L
s
.695 1 0 r
.13589 .32945 m
.15911 .35137 L
s
.694 1 0 r
.13589 .32945 m
.15903 .35149 L
s
1 .438 0 r
.13589 .32945 m
.12565 .3326 L
s
1 .435 0 r
.13589 .32945 m
.12561 .33226 L
s
1 .45 0 r
.13589 .32945 m
.12552 .33313 L
s
1 .439 0 r
.13589 .32945 m
.12572 .33293 L
s
1 .411 0 r
.13589 .32945 m
.12646 .33295 L
s
1 .418 0 r
.13589 .32945 m
.12615 .33258 L
s
1 .668 0 r
.13589 .32945 m
.1268 .31585 L
s
1 .663 0 r
.13589 .32945 m
.1269 .31594 L
s
1 .67 0 r
.13589 .32945 m
.12689 .31573 L
s
1 .575 0 r
.13589 .32945 m
.13387 .31552 L
s
1 .676 0 r
.13589 .32945 m
.12685 .3156 L
s
1 .664 0 r
.13589 .32945 m
.12717 .31574 L
s
1 .244 0 r
.13589 .32945 m
.14097 .33259 L
s
1 .262 0 r
.13589 .32945 m
.1415 .33256 L
s
1 .258 0 r
.13589 .32945 m
.14128 .33271 L
s
1 .246 0 r
.13589 .32945 m
.14109 .3325 L
s
1 .25 0 r
.13589 .32945 m
.14106 .33271 L
s
1 .257 0 r
.13589 .32945 m
.14134 .33257 L
s
1 .03 0 r
.13657 .32925 m
.13596 .32966 L
s
1 .012 0 r
.13657 .32925 m
.13647 .32953 L
s
1 .008 0 r
.13657 .32925 m
.13639 .32932 L
s
1 .02 0 r
.13657 .32925 m
.13623 .32959 L
s
1 .293 0 r
.13657 .32925 m
.13666 .32207 L
s
1 .277 0 r
.13657 .32925 m
.13617 .32248 L
s
1 .287 0 r
.13657 .32925 m
.13605 .32224 L
s
1 .294 0 r
.13657 .32925 m
.13626 .32206 L
s
1 .285 0 r
.13657 .32925 m
.13622 .32229 L
s
.13657 .32925 m
.13655 .32228 L
s
1 .823 0 r
.13657 .32925 m
.15381 .33967 L
s
1 .819 0 r
.13657 .32925 m
.15386 .33938 L
s
1 .824 0 r
.13657 .32925 m
.1541 .33924 L
s
1 .827 0 r
.13657 .32925 m
.15399 .33955 L
s
1 .832 0 r
.13657 .32925 m
.15417 .33952 L
s
1 .836 0 r
.13657 .32925 m
.15438 .33933 L
s
.709 1 0 r
.13657 .32925 m
.15894 .35156 L
s
.715 1 0 r
.13657 .32925 m
.15889 .35142 L
s
.72 1 0 r
.13657 .32925 m
.15884 .3513 L
s
.715 1 0 r
.13657 .32925 m
.15902 .35126 L
s
.71 1 0 r
.13657 .32925 m
.15911 .35137 L
s
.709 1 0 r
.13657 .32925 m
.15903 .35149 L
s
1 .467 0 r
.13657 .32925 m
.12565 .3326 L
s
1 .465 0 r
.13657 .32925 m
.12561 .33226 L
s
1 .479 0 r
.13657 .32925 m
.12552 .33313 L
s
1 .468 0 r
.13657 .32925 m
.12572 .33293 L
s
1 .44 0 r
.13657 .32925 m
.12646 .33295 L
s
1 .447 0 r
.13657 .32925 m
.12615 .33258 L
s
1 .678 0 r
.13657 .32925 m
.1268 .31585 L
s
1 .672 0 r
.13657 .32925 m
.1269 .31594 L
s
1 .679 0 r
.13657 .32925 m
.12689 .31573 L
s
1 .572 0 r
.13657 .32925 m
.13387 .31552 L
s
1 .685 0 r
.13657 .32925 m
.12685 .3156 L
s
1 .673 0 r
.13657 .32925 m
.12717 .31574 L
s
1 .226 0 r
.13657 .32925 m
.14097 .33259 L
s
1 .242 0 r
.13657 .32925 m
.1415 .33256 L
s
1 .239 0 r
.13657 .32925 m
.14128 .33271 L
s
1 .227 0 r
.13657 .32925 m
.14109 .3325 L
s
1 .231 0 r
.13657 .32925 m
.14106 .33271 L
s
1 .237 0 r
.13657 .32925 m
.14134 .33257 L
s
1 .021 0 r
.13596 .32966 m
.13647 .32953 L
s
1 .022 0 r
.13596 .32966 m
.13639 .32932 L
s
1 .011 0 r
.13596 .32966 m
.13623 .32959 L
s
1 .311 0 r
.13596 .32966 m
.13666 .32207 L
s
1 .293 0 r
.13596 .32966 m
.13617 .32248 L
s
1 .303 0 r
.13596 .32966 m
.13605 .32224 L
s
1 .311 0 r
.13596 .32966 m
.13626 .32206 L
s
1 .301 0 r
.13596 .32966 m
.13622 .32229 L
s
1 .302 0 r
.13596 .32966 m
.13655 .32228 L
s
1 .836 0 r
.13596 .32966 m
.15381 .33967 L
s
1 .833 0 r
.13596 .32966 m
.15386 .33938 L
s
1 .838 0 r
.13596 .32966 m
.1541 .33924 L
s
1 .84 0 r
.13596 .32966 m
.15399 .33955 L
s
1 .846 0 r
.13596 .32966 m
.15417 .33952 L
s
1 .85 0 r
.13596 .32966 m
.15438 .33933 L
s
.703 1 0 r
.13596 .32966 m
.15894 .35156 L
s
.708 1 0 r
.13596 .32966 m
.15889 .35142 L
s
.713 1 0 r
.13596 .32966 m
.15884 .3513 L
s
.709 1 0 r
.13596 .32966 m
.15902 .35126 L
s
.703 1 0 r
.13596 .32966 m
.15911 .35137 L
s
.702 1 0 r
.13596 .32966 m
.15903 .35149 L
s
1 .438 0 r
.13596 .32966 m
.12565 .3326 L
s
1 .436 0 r
.13596 .32966 m
.12561 .33226 L
s
1 .45 0 r
.13596 .32966 m
.12552 .33313 L
s
1 .439 0 r
.13596 .32966 m
.12572 .33293 L
s
1 .411 0 r
.13596 .32966 m
.12646 .33295 L
s
1 .418 0 r
.13596 .32966 m
.12615 .33258 L
s
1 .677 0 r
.13596 .32966 m
.1268 .31585 L
s
1 .671 0 r
.13596 .32966 m
.1269 .31594 L
s
1 .679 0 r
.13596 .32966 m
.12689 .31573 L
s
1 .584 0 r
.13596 .32966 m
.13387 .31552 L
s
1 .684 0 r
.13596 .32966 m
.12685 .3156 L
s
1 .673 0 r
.13596 .32966 m
.12717 .31574 L
s
1 .237 0 r
.13596 .32966 m
.14097 .33259 L
s
1 .255 0 r
.13596 .32966 m
.1415 .33256 L
s
1 .251 0 r
.13596 .32966 m
.14128 .33271 L
s
1 .24 0 r
.13596 .32966 m
.14109 .3325 L
s
1 .243 0 r
.13596 .32966 m
.14106 .33271 L
s
1 .25 0 r
.13596 .32966 m
.14134 .33257 L
s
1 .009 0 r
.13647 .32953 m
.13639 .32932 L
s
1 .01 0 r
.13647 .32953 m
.13623 .32959 L
s
1 .305 0 r
.13647 .32953 m
.13666 .32207 L
s
1 .288 0 r
.13647 .32953 m
.13617 .32248 L
s
1 .298 0 r
.13647 .32953 m
.13605 .32224 L
s
1 .305 0 r
.13647 .32953 m
.13626 .32206 L
s
1 .296 0 r
.13647 .32953 m
.13622 .32229 L
s
.13647 .32953 m
.13655 .32228 L
s
1 .821 0 r
.13647 .32953 m
.15381 .33967 L
s
1 .817 0 r
.13647 .32953 m
.15386 .33938 L
s
1 .823 0 r
.13647 .32953 m
.1541 .33924 L
s
1 .825 0 r
.13647 .32953 m
.15399 .33955 L
s
1 .831 0 r
.13647 .32953 m
.15417 .33952 L
s
1 .834 0 r
.13647 .32953 m
.15438 .33933 L
s
.714 1 0 r
.13647 .32953 m
.15894 .35156 L
s
.72 1 0 r
.13647 .32953 m
.15889 .35142 L
s
.725 1 0 r
.13647 .32953 m
.15884 .3513 L
s
.72 1 0 r
.13647 .32953 m
.15902 .35126 L
s
.714 1 0 r
.13647 .32953 m
.15911 .35137 L
s
.713 1 0 r
.13647 .32953 m
.15903 .35149 L
s
1 .46 0 r
.13647 .32953 m
.12565 .3326 L
s
1 .457 0 r
.13647 .32953 m
.12561 .33226 L
s
1 .471 0 r
.13647 .32953 m
.12552 .33313 L
s
1 .46 0 r
.13647 .32953 m
.12572 .33293 L
s
1 .432 0 r
.13647 .32953 m
.12646 .33295 L
s
1 .44 0 r
.13647 .32953 m
.12615 .33258 L
s
1 .684 0 r
.13647 .32953 m
.1268 .31585 L
s
1 .679 0 r
.13647 .32953 m
.1269 .31594 L
s
1 .686 0 r
.13647 .32953 m
.12689 .31573 L
s
1 .582 0 r
.13647 .32953 m
.13387 .31552 L
s
1 .692 0 r
.13647 .32953 m
.12685 .3156 L
s
1 .68 0 r
.13647 .32953 m
.12717 .31574 L
s
1 .223 0 r
.13647 .32953 m
.14097 .33259 L
s
1 .24 0 r
.13647 .32953 m
.1415 .33256 L
s
1 .236 0 r
.13647 .32953 m
.14128 .33271 L
s
1 .225 0 r
.13647 .32953 m
.14109 .3325 L
s
1 .228 0 r
.13647 .32953 m
.14106 .33271 L
s
1 .235 0 r
.13647 .32953 m
.14134 .33257 L
s
1 .013 0 r
.13639 .32932 m
.13623 .32959 L
s
1 .296 0 r
.13639 .32932 m
.13666 .32207 L
s
1 .28 0 r
.13639 .32932 m
.13617 .32248 L
s
1 .29 0 r
.13639 .32932 m
.13605 .32224 L
s
1 .297 0 r
.13639 .32932 m
.13626 .32206 L
s
1 .287 0 r
.13639 .32932 m
.13622 .32229 L
s
1 .288 0 r
.13639 .32932 m
.13655 .32228 L
s
1 .828 0 r
.13639 .32932 m
.15381 .33967 L
s
1 .824 0 r
.13639 .32932 m
.15386 .33938 L
s
1 .829 0 r
.13639 .32932 m
.1541 .33924 L
s
1 .832 0 r
.13639 .32932 m
.15399 .33955 L
s
1 .838 0 r
.13639 .32932 m
.15417 .33952 L
s
1 .841 0 r
.13639 .32932 m
.15438 .33933 L
s
.706 1 0 r
.13639 .32932 m
.15894 .35156 L
s
.711 1 0 r
.13639 .32932 m
.15889 .35142 L
s
.716 1 0 r
.13639 .32932 m
.15884 .3513 L
s
.712 1 0 r
.13639 .32932 m
.15902 .35126 L
s
.706 1 0 r
.13639 .32932 m
.15911 .35137 L
s
.705 1 0 r
.13639 .32932 m
.15903 .35149 L
s
1 .459 0 r
.13639 .32932 m
.12565 .3326 L
s
1 .456 0 r
.13639 .32932 m
.12561 .33226 L
s
1 .471 0 r
.13639 .32932 m
.12552 .33313 L
s
1 .46 0 r
.13639 .32932 m
.12572 .33293 L
s
1 .432 0 r
.13639 .32932 m
.12646 .33295 L
s
1 .439 0 r
.13639 .32932 m
.12615 .33258 L
s
1 .676 0 r
.13639 .32932 m
.1268 .31585 L
s
1 .67 0 r
.13639 .32932 m
.1269 .31594 L
s
1 .677 0 r
.13639 .32932 m
.12689 .31573 L
s
1 .573 0 r
.13639 .32932 m
.13387 .31552 L
s
1 .683 0 r
.13639 .32932 m
.12685 .3156 L
s
1 .671 0 r
.13639 .32932 m
.12717 .31574 L
s
1 .23 0 r
.13639 .32932 m
.14097 .33259 L
s
1 .247 0 r
.13639 .32932 m
.1415 .33256 L
s
1 .243 0 r
.13639 .32932 m
.14128 .33271 L
s
1 .232 0 r
.13639 .32932 m
.14109 .3325 L
s
1 .236 0 r
.13639 .32932 m
.14106 .33271 L
s
1 .242 0 r
.13639 .32932 m
.14134 .33257 L
s
1 .308 0 r
.13623 .32959 m
.13666 .32207 L
s
1 .29 0 r
.13623 .32959 m
.13617 .32248 L
s
1 .3 0 r
.13623 .32959 m
.13605 .32224 L
s
1 .308 0 r
.13623 .32959 m
.13626 .32206 L
s
1 .298 0 r
.13623 .32959 m
.13622 .32229 L
s
1 .299 0 r
.13623 .32959 m
.13655 .32228 L
s
1 .828 0 r
.13623 .32959 m
.15381 .33967 L
s
1 .824 0 r
.13623 .32959 m
.15386 .33938 L
s
1 .83 0 r
.13623 .32959 m
.1541 .33924 L
s
1 .832 0 r
.13623 .32959 m
.15399 .33955 L
s
1 .838 0 r
.13623 .32959 m
.15417 .33952 L
s
1 .842 0 r
.13623 .32959 m
.15438 .33933 L
s
.709 1 0 r
.13623 .32959 m
.15894 .35156 L
s
.714 1 0 r
.13623 .32959 m
.15889 .35142 L
s
.719 1 0 r
.13623 .32959 m
.15884 .3513 L
s
.715 1 0 r
.13623 .32959 m
.15902 .35126 L
s
.709 1 0 r
.13623 .32959 m
.15911 .35137 L
s
.708 1 0 r
.13623 .32959 m
.15903 .35149 L
s
1 .449 0 r
.13623 .32959 m
.12565 .3326 L
s
1 .447 0 r
.13623 .32959 m
.12561 .33226 L
s
1 .461 0 r
.13623 .32959 m
.12552 .33313 L
s
1 .45 0 r
.13623 .32959 m
.12572 .33293 L
s
1 .422 0 r
.13623 .32959 m
.12646 .33295 L
s
1 .43 0 r
.13623 .32959 m
.12615 .33258 L
s
1 .681 0 r
.13623 .32959 m
.1268 .31585 L
s
1 .675 0 r
.13623 .32959 m
.1269 .31594 L
s
1 .683 0 r
.13623 .32959 m
.12689 .31573 L
s
1 .583 0 r
.13623 .32959 m
.13387 .31552 L
s
1 .688 0 r
.13623 .32959 m
.12685 .3156 L
s
1 .676 0 r
.13623 .32959 m
.12717 .31574 L
s
1 .229 0 r
.13623 .32959 m
.14097 .33259 L
s
1 .247 0 r
.13623 .32959 m
.1415 .33256 L
s
1 .243 0 r
.13623 .32959 m
.14128 .33271 L
s
1 .232 0 r
.13623 .32959 m
.14109 .3325 L
s
1 .235 0 r
.13623 .32959 m
.14106 .33271 L
s
1 .242 0 r
.13623 .32959 m
.14134 .33257 L
s
1 .016 0 r
.1979 .33686 m
.19814 .33653 L
s
1 .011 0 r
.1979 .33686 m
.19812 .33671 L
s
1 .021 0 r
.1979 .33686 m
.19836 .33663 L
s
1 .015 0 r
.1979 .33686 m
.19824 .33697 L
s
1 .013 0 r
.1979 .33686 m
.19822 .33682 L
s
1 .838 0 r
.1979 .33686 m
.17744 .33544 L
s
1 .862 0 r
.1979 .33686 m
.17688 .33515 L
s
1 .841 0 r
.1979 .33686 m
.17739 .33505 L
s
1 .839 0 r
.1979 .33686 m
.17746 .33485 L
s
1 .843 0 r
.1979 .33686 m
.17733 .33524 L
s
1 .856 0 r
.1979 .33686 m
.177 .33544 L
s
.769 1 0 r
.1979 .33686 m
.17507 .3172 L
s
.761 1 0 r
.1979 .33686 m
.17468 .31737 L
s
.769 1 0 r
.1979 .33686 m
.17482 .3175 L
s
.778 1 0 r
.1979 .33686 m
.17524 .31735 L
s
.785 1 0 r
.1979 .33686 m
.17553 .31728 L
s
.76 1 0 r
.1979 .33686 m
.17479 .31718 L
s
.574 1 0 r
.1979 .33686 m
.16508 .32495 L
s
.583 1 0 r
.1979 .33686 m
.16533 .32498 L
s
.576 1 0 r
.1979 .33686 m
.16522 .32474 L
s
.585 1 0 r
.1979 .33686 m
.16545 .32479 L
s
.581 1 0 r
.1979 .33686 m
.16521 .32516 L
s
.601 1 0 r
.1979 .33686 m
.16586 .32483 L
s
1 .796 0 r
.1979 .33686 m
.18101 .34657 L
s
1 .782 0 r
.1979 .33686 m
.1814 .34656 L
s
1 .812 0 r
.1979 .33686 m
.18067 .34673 L
s
.1979 .33686 m
.18076 .34692 L
s
1 .805 0 r
.1979 .33686 m
.18075 .34653 L
s
.1979 .33686 m
.18086 .34675 L
s
1 .542 0 r
.1979 .33686 m
.20401 .32508 L
s
1 .551 0 r
.1979 .33686 m
.2045 .3251 L
s
1 .545 0 r
.1979 .33686 m
.20414 .32506 L
s
1 .551 0 r
.1979 .33686 m
.20418 .32491 L
s
1 .539 0 r
.1979 .33686 m
.20415 .32525 L
s
1 .546 0 r
.1979 .33686 m
.20428 .3251 L
s
.809 1 0 r
.1979 .33686 m
.18757 .3096 L
s
.813 1 0 r
.1979 .33686 m
.1877 .30965 L
s
.808 1 0 r
.1979 .33686 m
.18772 .30951 L
s
.817 1 0 r
.1979 .33686 m
.18789 .3097 L
s
.818 1 0 r
.1979 .33686 m
.18768 .30979 L
s
.1979 .33686 m
.188 .30968 L
s
0 1 .189 r
.1979 .33686 m
.24881 .35352 L
s
0 1 .226 r
.1979 .33686 m
.24991 .35307 L
s
0 1 .189 r
.1979 .33686 m
.24886 .35338 L
s
0 1 .228 r
.1979 .33686 m
.24992 .35318 L
s
0 1 .194 r
.1979 .33686 m
.24892 .35357 L
s
.1979 .33686 m
.24898 .35342 L
s
1 .007 0 r
.19814 .33653 m
.19812 .33671 L
s
1 .01 0 r
.19814 .33653 m
.19836 .33663 L
s
1 .019 0 r
.19814 .33653 m
.19824 .33697 L
s
1 .012 0 r
.19814 .33653 m
.19822 .33682 L
s
1 .847 0 r
.19814 .33653 m
.17744 .33544 L
s
1 .871 0 r
.19814 .33653 m
.17688 .33515 L
s
1 .85 0 r
.19814 .33653 m
.17739 .33505 L
s
1 .848 0 r
.19814 .33653 m
.17746 .33485 L
s
1 .852 0 r
.19814 .33653 m
.17733 .33524 L
s
1 .865 0 r
.19814 .33653 m
.177 .33544 L
s
.77 1 0 r
.19814 .33653 m
.17507 .3172 L
s
.762 1 0 r
.19814 .33653 m
.17468 .31737 L
s
.77 1 0 r
.19814 .33653 m
.17482 .3175 L
s
.779 1 0 r
.19814 .33653 m
.17524 .31735 L
s
.786 1 0 r
.19814 .33653 m
.17553 .31728 L
s
.761 1 0 r
.19814 .33653 m
.17479 .31718 L
s
.569 1 0 r
.19814 .33653 m
.16508 .32495 L
s
.579 1 0 r
.19814 .33653 m
.16533 .32498 L
s
.571 1 0 r
.19814 .33653 m
.16522 .32474 L
s
.581 1 0 r
.19814 .33653 m
.16545 .32479 L
s
.576 1 0 r
.19814 .33653 m
.16521 .32516 L
s
.597 1 0 r
.19814 .33653 m
.16586 .32483 L
s
1 .812 0 r
.19814 .33653 m
.18101 .34657 L
s
1 .798 0 r
.19814 .33653 m
.1814 .34656 L
s
1 .827 0 r
.19814 .33653 m
.18067 .34673 L
s
.19814 .33653 m
.18076 .34692 L
s
1 .82 0 r
.19814 .33653 m
.18075 .34653 L
s
.19814 .33653 m
.18086 .34675 L
s
1 .526 0 r
.19814 .33653 m
.20401 .32508 L
s
1 .534 0 r
.19814 .33653 m
.2045 .3251 L
s
1 .529 0 r
.19814 .33653 m
.20414 .32506 L
s
1 .535 0 r
.19814 .33653 m
.20418 .32491 L
s
1 .522 0 r
.19814 .33653 m
.20415 .32525 L
s
1 .53 0 r
.19814 .33653 m
.20428 .3251 L
s
.818 1 0 r
.19814 .33653 m
.18757 .3096 L
s
.822 1 0 r
.19814 .33653 m
.1877 .30965 L
s
.817 1 0 r
.19814 .33653 m
.18772 .30951 L
s
.826 1 0 r
.19814 .33653 m
.18789 .3097 L
s
.827 1 0 r
.19814 .33653 m
.18768 .30979 L
s
.19814 .33653 m
.188 .30968 L
s
0 1 .184 r
.19814 .33653 m
.24881 .35352 L
s
0 1 .22 r
.19814 .33653 m
.24991 .35307 L
s
0 1 .184 r
.19814 .33653 m
.24886 .35338 L
s
0 1 .222 r
.19814 .33653 m
.24992 .35318 L
s
0 1 .188 r
.19814 .33653 m
.24892 .35357 L
s
0 1 .189 r
.19814 .33653 m
.24898 .35342 L
s
1 .01 0 r
.19812 .33671 m
.19836 .33663 L
s
1 .012 0 r
.19812 .33671 m
.19824 .33697 L
s
1 .006 0 r
.19812 .33671 m
.19822 .33682 L
s
1 .847 0 r
.19812 .33671 m
.17744 .33544 L
s
1 .87 0 r
.19812 .33671 m
.17688 .33515 L
s
1 .85 0 r
.19812 .33671 m
.17739 .33505 L
s
1 .848 0 r
.19812 .33671 m
.17746 .33485 L
s
1 .852 0 r
.19812 .33671 m
.17733 .33524 L
s
1 .865 0 r
.19812 .33671 m
.177 .33544 L
s
.766 1 0 r
.19812 .33671 m
.17507 .3172 L
s
.758 1 0 r
.19812 .33671 m
.17468 .31737 L
s
.766 1 0 r
.19812 .33671 m
.17482 .3175 L
s
.775 1 0 r
.19812 .33671 m
.17524 .31735 L
s
.782 1 0 r
.19812 .33671 m
.17553 .31728 L
s
.757 1 0 r
.19812 .33671 m
.17479 .31718 L
s
.567 1 0 r
.19812 .33671 m
.16508 .32495 L
s
.577 1 0 r
.19812 .33671 m
.16533 .32498 L
s
.569 1 0 r
.19812 .33671 m
.16522 .32474 L
s
.579 1 0 r
.19812 .33671 m
.16545 .32479 L
s
.575 1 0 r
.19812 .33671 m
.16521 .32516 L
s
.595 1 0 r
.19812 .33671 m
.16586 .32483 L
s
1 .807 0 r
.19812 .33671 m
.18101 .34657 L
s
1 .793 0 r
.19812 .33671 m
.1814 .34656 L
s
1 .822 0 r
.19812 .33671 m
.18067 .34673 L
s
1 .823 0 r
.19812 .33671 m
.18076 .34692 L
s
1 .816 0 r
.19812 .33671 m
.18075 .34653 L
s
.19812 .33671 m
.18086 .34675 L
s
1 .532 0 r
.19812 .33671 m
.20401 .32508 L
s
1 .541 0 r
.19812 .33671 m
.2045 .3251 L
s
1 .535 0 r
.19812 .33671 m
.20414 .32506 L
s
1 .542 0 r
.19812 .33671 m
.20418 .32491 L
s
1 .529 0 r
.19812 .33671 m
.20415 .32525 L
s
1 .537 0 r
.19812 .33671 m
.20428 .3251 L
s
.812 1 0 r
.19812 .33671 m
.18757 .3096 L
s
.815 1 0 r
.19812 .33671 m
.1877 .30965 L
s
.81 1 0 r
.19812 .33671 m
.18772 .30951 L
s
.82 1 0 r
.19812 .33671 m
.18789 .3097 L
s
.19812 .33671 m
.18768 .30979 L
s
.821 1 0 r
.19812 .33671 m
.188 .30968 L
s
0 1 .182 r
.19812 .33671 m
.24881 .35352 L
s
0 1 .219 r
.19812 .33671 m
.24991 .35307 L
s
0 1 .182 r
.19812 .33671 m
.24886 .35338 L
s
0 1 .221 r
.19812 .33671 m
.24992 .35318 L
s
0 1 .187 r
.19812 .33671 m
.24892 .35357 L
s
0 1 .188 r
.19812 .33671 m
.24898 .35342 L
s
1 .015 0 r
.19836 .33663 m
.19824 .33697 L
s
1 .01 0 r
.19836 .33663 m
.19822 .33682 L
s
1 .856 0 r
.19836 .33663 m
.17744 .33544 L
s
1 .88 0 r
.19836 .33663 m
.17688 .33515 L
s
1 .859 0 r
.19836 .33663 m
.17739 .33505 L
s
1 .857 0 r
.19836 .33663 m
.17746 .33485 L
s
1 .861 0 r
.19836 .33663 m
.17733 .33524 L
s
1 .874 0 r
.19836 .33663 m
.177 .33544 L
s
.761 1 0 r
.19836 .33663 m
.17507 .3172 L
s
.753 1 0 r
.19836 .33663 m
.17468 .31737 L
s
.76 1 0 r
.19836 .33663 m
.17482 .3175 L
s
.77 1 0 r
.19836 .33663 m
.17524 .31735 L
s
.777 1 0 r
.19836 .33663 m
.17553 .31728 L
s
.751 1 0 r
.19836 .33663 m
.17479 .31718 L
s
.559 1 0 r
.19836 .33663 m
.16508 .32495 L
s
.569 1 0 r
.19836 .33663 m
.16533 .32498 L
s
.561 1 0 r
.19836 .33663 m
.16522 .32474 L
s
.571 1 0 r
.19836 .33663 m
.16545 .32479 L
s
.567 1 0 r
.19836 .33663 m
.16521 .32516 L
s
.587 1 0 r
.19836 .33663 m
.16586 .32483 L
s
1 .817 0 r
.19836 .33663 m
.18101 .34657 L
s
1 .803 0 r
.19836 .33663 m
.1814 .34656 L
s
1 .832 0 r
.19836 .33663 m
.18067 .34673 L
s
1 .833 0 r
.19836 .33663 m
.18076 .34692 L
s
1 .826 0 r
.19836 .33663 m
.18075 .34653 L
s
.19836 .33663 m
.18086 .34675 L
s
1 .525 0 r
.19836 .33663 m
.20401 .32508 L
s
1 .534 0 r
.19836 .33663 m
.2045 .3251 L
s
1 .528 0 r
.19836 .33663 m
.20414 .32506 L
s
1 .535 0 r
.19836 .33663 m
.20418 .32491 L
s
1 .522 0 r
.19836 .33663 m
.20415 .32525 L
s
1 .529 0 r
.19836 .33663 m
.20428 .3251 L
s
.811 1 0 r
.19836 .33663 m
.18757 .3096 L
s
.815 1 0 r
.19836 .33663 m
.1877 .30965 L
s
.81 1 0 r
.19836 .33663 m
.18772 .30951 L
s
.819 1 0 r
.19836 .33663 m
.18789 .3097 L
s
.82 1 0 r
.19836 .33663 m
.18768 .30979 L
s
.19836 .33663 m
.188 .30968 L
s
0 1 .174 r
.19836 .33663 m
.24881 .35352 L
s
0 1 .211 r
.19836 .33663 m
.24991 .35307 L
s
0 1 .174 r
.19836 .33663 m
.24886 .35338 L
s
0 1 .213 r
.19836 .33663 m
.24992 .35318 L
s
0 1 .179 r
.19836 .33663 m
.24892 .35357 L
s
.19836 .33663 m
.24898 .35342 L
s
1 .006 0 r
.19824 .33697 m
.19822 .33682 L
s
1 .852 0 r
.19824 .33697 m
.17744 .33544 L
s
1 .876 0 r
.19824 .33697 m
.17688 .33515 L
s
1 .855 0 r
.19824 .33697 m
.17739 .33505 L
s
1 .853 0 r
.19824 .33697 m
.17746 .33485 L
s
1 .857 0 r
.19824 .33697 m
.17733 .33524 L
s
1 .87 0 r
.19824 .33697 m
.177 .33544 L
s
.755 1 0 r
.19824 .33697 m
.17507 .3172 L
s
.748 1 0 r
.19824 .33697 m
.17468 .31737 L
s
.755 1 0 r
.19824 .33697 m
.17482 .3175 L
s
.765 1 0 r
.19824 .33697 m
.17524 .31735 L
s
.772 1 0 r
.19824 .33697 m
.17553 .31728 L
s
.746 1 0 r
.19824 .33697 m
.17479 .31718 L
s
.559 1 0 r
.19824 .33697 m
.16508 .32495 L
s
.569 1 0 r
.19824 .33697 m
.16533 .32498 L
s
.561 1 0 r
.19824 .33697 m
.16522 .32474 L
s
.571 1 0 r
.19824 .33697 m
.16545 .32479 L
s
.567 1 0 r
.19824 .33697 m
.16521 .32516 L
s
.587 1 0 r
.19824 .33697 m
.16586 .32483 L
s
1 .806 0 r
.19824 .33697 m
.18101 .34657 L
s
1 .792 0 r
.19824 .33697 m
.1814 .34656 L
s
1 .821 0 r
.19824 .33697 m
.18067 .34673 L
s
1 .822 0 r
.19824 .33697 m
.18076 .34692 L
s
1 .814 0 r
.19824 .33697 m
.18075 .34653 L
s
1 .815 0 r
.19824 .33697 m
.18086 .34675 L
s
1 .54 0 r
.19824 .33697 m
.20401 .32508 L
s
1 .549 0 r
.19824 .33697 m
.2045 .3251 L
s
1 .543 0 r
.19824 .33697 m
.20414 .32506 L
s
1 .549 0 r
.19824 .33697 m
.20418 .32491 L
s
1 .537 0 r
.19824 .33697 m
.20415 .32525 L
s
1 .544 0 r
.19824 .33697 m
.20428 .3251 L
s
.8 1 0 r
.19824 .33697 m
.18757 .3096 L
s
.804 1 0 r
.19824 .33697 m
.1877 .30965 L
s
.798 1 0 r
.19824 .33697 m
.18772 .30951 L
s
.808 1 0 r
.19824 .33697 m
.18789 .3097 L
s
.809 1 0 r
.19824 .33697 m
.18768 .30979 L
s
.19824 .33697 m
.188 .30968 L
s
0 1 .174 r
.19824 .33697 m
.24881 .35352 L
s
0 1 .211 r
.19824 .33697 m
.24991 .35307 L
s
0 1 .174 r
.19824 .33697 m
.24886 .35338 L
s
0 1 .213 r
.19824 .33697 m
.24992 .35318 L
s
0 1 .179 r
.19824 .33697 m
.24892 .35357 L
s
0 1 .18 r
.19824 .33697 m
.24898 .35342 L
s
1 .851 0 r
.19822 .33682 m
.17744 .33544 L
s
1 .875 0 r
.19822 .33682 m
.17688 .33515 L
s
1 .854 0 r
.19822 .33682 m
.17739 .33505 L
s
1 .852 0 r
.19822 .33682 m
.17746 .33485 L
s
1 .856 0 r
.19822 .33682 m
.17733 .33524 L
s
1 .869 0 r
.19822 .33682 m
.177 .33544 L
s
.76 1 0 r
.19822 .33682 m
.17507 .3172 L
s
.752 1 0 r
.19822 .33682 m
.17468 .31737 L
s
.76 1 0 r
.19822 .33682 m
.17482 .3175 L
s
.769 1 0 r
.19822 .33682 m
.17524 .31735 L
s
.776 1 0 r
.19822 .33682 m
.17553 .31728 L
s
.751 1 0 r
.19822 .33682 m
.17479 .31718 L
s
.562 1 0 r
.19822 .33682 m
.16508 .32495 L
s
.572 1 0 r
.19822 .33682 m
.16533 .32498 L
s
.564 1 0 r
.19822 .33682 m
.16522 .32474 L
s
.574 1 0 r
.19822 .33682 m
.16545 .32479 L
s
.57 1 0 r
.19822 .33682 m
.16521 .32516 L
s
.59 1 0 r
.19822 .33682 m
.16586 .32483 L
s
1 .808 0 r
.19822 .33682 m
.18101 .34657 L
s
1 .794 0 r
.19822 .33682 m
.1814 .34656 L
s
1 .824 0 r
.19822 .33682 m
.18067 .34673 L
s
.19822 .33682 m
.18076 .34692 L
s
1 .817 0 r
.19822 .33682 m
.18075 .34653 L
s
.19822 .33682 m
.18086 .34675 L
s
1 .535 0 r
.19822 .33682 m
.20401 .32508 L
s
1 .543 0 r
.19822 .33682 m
.2045 .3251 L
s
1 .538 0 r
.19822 .33682 m
.20414 .32506 L
s
1 .544 0 r
.19822 .33682 m
.20418 .32491 L
s
1 .531 0 r
.19822 .33682 m
.20415 .32525 L
s
1 .539 0 r
.19822 .33682 m
.20428 .3251 L
s
.806 1 0 r
.19822 .33682 m
.18757 .3096 L
s
.81 1 0 r
.19822 .33682 m
.1877 .30965 L
s
.805 1 0 r
.19822 .33682 m
.18772 .30951 L
s
.814 1 0 r
.19822 .33682 m
.18789 .3097 L
s
.815 1 0 r
.19822 .33682 m
.18768 .30979 L
s
.19822 .33682 m
.188 .30968 L
s
0 1 .177 r
.19822 .33682 m
.24881 .35352 L
s
0 1 .214 r
.19822 .33682 m
.24991 .35307 L
s
0 1 .177 r
.19822 .33682 m
.24886 .35338 L
s
0 1 .216 r
.19822 .33682 m
.24992 .35318 L
s
0 1 .182 r
.19822 .33682 m
.24892 .35357 L
s
.19822 .33682 m
.24898 .35342 L
s
1 .009 0 r
.14862 .30787 m
.14863 .30765 L
s
1 .013 0 r
.14862 .30787 m
.14889 .3077 L
s
1 .01 0 r
.14862 .30787 m
.14837 .30788 L
s
1 .011 0 r
.14862 .30787 m
.14887 .30793 L
s
1 .009 0 r
.14862 .30787 m
.14852 .30808 L
s
1 .535 0 r
.14862 .30787 m
.13553 .30852 L
s
1 .506 0 r
.14862 .30787 m
.13627 .30886 L
s
1 .508 0 r
.14862 .30787 m
.1362 .30819 L
s
1 .519 0 r
.14862 .30787 m
.13596 .30901 L
s
1 .513 0 r
.14862 .30787 m
.13607 .30853 L
s
1 .487 0 r
.14862 .30787 m
.13674 .30868 L
s
.854 1 0 r
.14862 .30787 m
.17507 .3172 L
s
.867 1 0 r
.14862 .30787 m
.17468 .31737 L
s
.859 1 0 r
.14862 .30787 m
.17482 .3175 L
s
.845 1 0 r
.14862 .30787 m
.17524 .31735 L
s
.835 1 0 r
.14862 .30787 m
.17553 .31728 L
s
.865 1 0 r
.14862 .30787 m
.17479 .31718 L
s
1 .969 0 r
.14862 .30787 m
.16508 .32495 L
s
1 .977 0 r
.14862 .30787 m
.16533 .32498 L
s
1 .967 0 r
.14862 .30787 m
.16522 .32474 L
s
1 .975 0 r
.14862 .30787 m
.16545 .32479 L
s
1 .979 0 r
.14862 .30787 m
.16521 .32516 L
s
1 .988 0 r
.14862 .30787 m
.16586 .32483 L
s
1 .999 0 r
.14862 .30787 m
.15578 .33125 L
s
.998 1 0 r
.14862 .30787 m
.15658 .33106 L
s
.993 1 0 r
.14862 .30787 m
.15599 .3314 L
s
1 .997 0 r
.14862 .30787 m
.15602 .33113 L
s
.995 1 0 r
.14862 .30787 m
.15624 .33126 L
s
1 .993 0 r
.14862 .30787 m
.15618 .33098 L
s
1 .927 0 r
.14862 .30787 m
.1296 .29552 L
s
1 .915 0 r
.14862 .30787 m
.12986 .29562 L
s
1 .919 0 r
.14862 .30787 m
.12953 .29599 L
s
1 .93 0 r
.14862 .30787 m
.12927 .29587 L
s
1 .927 0 r
.14862 .30787 m
.12947 .29571 L
s
1 .918 0 r
.14862 .30787 m
.12967 .29581 L
s
1 .44 0 r
.14862 .30787 m
.14063 .31508 L
s
1 .43 0 r
.14862 .30787 m
.14063 .31473 L
s
1 .432 0 r
.14862 .30787 m
.14071 .3149 L
s
1 .427 0 r
.14862 .30787 m
.14094 .31498 L
s
1 .419 0 r
.14862 .30787 m
.14104 .31477 L
s
.14862 .30787 m
.14091 .31462 L
s
1 .011 0 r
.14863 .30765 m
.14889 .3077 L
s
1 .014 0 r
.14863 .30765 m
.14837 .30788 L
s
1 .015 0 r
.14863 .30765 m
.14887 .30793 L
s
1 .018 0 r
.14863 .30765 m
.14852 .30808 L
s
1 .536 0 r
.14863 .30765 m
.13553 .30852 L
s
1 .507 0 r
.14863 .30765 m
.13627 .30886 L
s
1 .508 0 r
.14863 .30765 m
.1362 .30819 L
s
1 .52 0 r
.14863 .30765 m
.13596 .30901 L
s
1 .514 0 r
.14863 .30765 m
.13607 .30853 L
s
1 .488 0 r
.14863 .30765 m
.13674 .30868 L
s
.851 1 0 r
.14863 .30765 m
.17507 .3172 L
s
.864 1 0 r
.14863 .30765 m
.17468 .31737 L
s
.857 1 0 r
.14863 .30765 m
.17482 .3175 L
s
.843 1 0 r
.14863 .30765 m
.17524 .31735 L
s
.833 1 0 r
.14863 .30765 m
.17553 .31728 L
s
.862 1 0 r
.14863 .30765 m
.17479 .31718 L
s
1 .976 0 r
.14863 .30765 m
.16508 .32495 L
s
1 .983 0 r
.14863 .30765 m
.16533 .32498 L
s
1 .973 0 r
.14863 .30765 m
.16522 .32474 L
s
1 .981 0 r
.14863 .30765 m
.16545 .32479 L
s
1 .985 0 r
.14863 .30765 m
.16521 .32516 L
s
1 .994 0 r
.14863 .30765 m
.16586 .32483 L
s
.992 1 0 r
.14863 .30765 m
.15578 .33125 L
s
.99 1 0 r
.14863 .30765 m
.15658 .33106 L
s
.984 1 0 r
.14863 .30765 m
.15599 .3314 L
s
.994 1 0 r
.14863 .30765 m
.15602 .33113 L
s
.986 1 0 r
.14863 .30765 m
.15624 .33126 L
s
.998 1 0 r
.14863 .30765 m
.15618 .33098 L
s
1 .922 0 r
.14863 .30765 m
.1296 .29552 L
s
1 .911 0 r
.14863 .30765 m
.12986 .29562 L
s
1 .914 0 r
.14863 .30765 m
.12953 .29599 L
s
1 .926 0 r
.14863 .30765 m
.12927 .29587 L
s
1 .922 0 r
.14863 .30765 m
.12947 .29571 L
s
1 .913 0 r
.14863 .30765 m
.12967 .29581 L
s
1 .446 0 r
.14863 .30765 m
.14063 .31508 L
s
1 .436 0 r
.14863 .30765 m
.14063 .31473 L
s
1 .439 0 r
.14863 .30765 m
.14071 .3149 L
s
1 .434 0 r
.14863 .30765 m
.14094 .31498 L
s
1 .425 0 r
.14863 .30765 m
.14104 .31477 L
s
.14863 .30765 m
.14091 .31462 L
s
1 .022 0 r
.14889 .3077 m
.14837 .30788 L
s
1 .01 0 r
.14889 .3077 m
.14887 .30793 L
s
1 .022 0 r
.14889 .3077 m
.14852 .30808 L
s
1 .547 0 r
.14889 .3077 m
.13553 .30852 L
s
1 .518 0 r
.14889 .3077 m
.13627 .30886 L
s
1 .519 0 r
.14889 .3077 m
.1362 .30819 L
s
1 .531 0 r
.14889 .3077 m
.13596 .30901 L
s
1 .525 0 r
.14889 .3077 m
.13607 .30853 L
s
1 .498 0 r
.14889 .3077 m
.13674 .30868 L
s
.862 1 0 r
.14889 .3077 m
.17507 .3172 L
s
.875 1 0 r
.14889 .3077 m
.17468 .31737 L
s
.867 1 0 r
.14889 .3077 m
.17482 .3175 L
s
.854 1 0 r
.14889 .3077 m
.17524 .31735 L
s
.843 1 0 r
.14889 .3077 m
.17553 .31728 L
s
.873 1 0 r
.14889 .3077 m
.17479 .31718 L
s
1 .967 0 r
.14889 .3077 m
.16508 .32495 L
s
1 .974 0 r
.14889 .3077 m
.16533 .32498 L
s
1 .964 0 r
.14889 .3077 m
.16522 .32474 L
s
1 .972 0 r
.14889 .3077 m
.16545 .32479 L
s
1 .976 0 r
.14889 .3077 m
.16521 .32516 L
s
1 .985 0 r
.14889 .3077 m
.16586 .32483 L
s
.997 1 0 r
.14889 .3077 m
.15578 .33125 L
s
.995 1 0 r
.14889 .3077 m
.15658 .33106 L
s
.989 1 0 r
.14889 .3077 m
.15599 .3314 L
s
.999 1 0 r
.14889 .3077 m
.15602 .33113 L
s
.991 1 0 r
.14889 .3077 m
.15624 .33126 L
s
1 .997 0 r
.14889 .3077 m
.15618 .33098 L
s
1 .932 0 r
.14889 .3077 m
.1296 .29552 L
s
1 .921 0 r
.14889 .3077 m
.12986 .29562 L
s
1 .924 0 r
.14889 .3077 m
.12953 .29599 L
s
1 .936 0 r
.14889 .3077 m
.12927 .29587 L
s
1 .933 0 r
.14889 .3077 m
.12947 .29571 L
s
1 .923 0 r
.14889 .3077 m
.12967 .29581 L
s
1 .453 0 r
.14889 .3077 m
.14063 .31508 L
s
1 .443 0 r
.14889 .3077 m
.14063 .31473 L
s
1 .446 0 r
.14889 .3077 m
.14071 .3149 L
s
1 .44 0 r
.14889 .3077 m
.14094 .31498 L
s
1 .432 0 r
.14889 .3077 m
.14104 .31477 L
s
.14889 .3077 m
.14091 .31462 L
s
1 .02 0 r
.14837 .30788 m
.14887 .30793 L
s
1 .01 0 r
.14837 .30788 m
.14852 .30808 L
s
1 .526 0 r
.14837 .30788 m
.13553 .30852 L
s
1 .496 0 r
.14837 .30788 m
.13627 .30886 L
s
1 .498 0 r
.14837 .30788 m
.1362 .30819 L
s
1 .509 0 r
.14837 .30788 m
.13596 .30901 L
s
1 .503 0 r
.14837 .30788 m
.13607 .30853 L
s
1 .477 0 r
.14837 .30788 m
.13674 .30868 L
s
.845 1 0 r
.14837 .30788 m
.17507 .3172 L
s
.857 1 0 r
.14837 .30788 m
.17468 .31737 L
s
.85 1 0 r
.14837 .30788 m
.17482 .3175 L
s
.836 1 0 r
.14837 .30788 m
.17524 .31735 L
s
.826 1 0 r
.14837 .30788 m
.17553 .31728 L
s
.856 1 0 r
.14837 .30788 m
.17479 .31718 L
s
1 .976 0 r
.14837 .30788 m
.16508 .32495 L
s
1 .984 0 r
.14837 .30788 m
.16533 .32498 L
s
1 .974 0 r
.14837 .30788 m
.16522 .32474 L
s
1 .982 0 r
.14837 .30788 m
.16545 .32479 L
s
1 .986 0 r
.14837 .30788 m
.16521 .32516 L
s
1 .995 0 r
.14837 .30788 m
.16586 .32483 L
s
.998 1 0 r
.14837 .30788 m
.15578 .33125 L
s
.995 1 0 r
.14837 .30788 m
.15658 .33106 L
s
.99 1 0 r
.14837 .30788 m
.15599 .3314 L
s
1 1 0 r
.14837 .30788 m
.15602 .33113 L
s
.992 1 0 r
.14837 .30788 m
.15624 .33126 L
s
1 .996 0 r
.14837 .30788 m
.15618 .33098 L
s
1 .918 0 r
.14837 .30788 m
.1296 .29552 L
s
1 .907 0 r
.14837 .30788 m
.12986 .29562 L
s
1 .91 0 r
.14837 .30788 m
.12953 .29599 L
s
1 .922 0 r
.14837 .30788 m
.12927 .29587 L
s
1 .919 0 r
.14837 .30788 m
.12947 .29571 L
s
1 .909 0 r
.14837 .30788 m
.12967 .29581 L
s
1 .432 0 r
.14837 .30788 m
.14063 .31508 L
s
1 .423 0 r
.14837 .30788 m
.14063 .31473 L
s
1 .425 0 r
.14837 .30788 m
.14071 .3149 L
s
1 .42 0 r
.14837 .30788 m
.14094 .31498 L
s
1 .411 0 r
.14837 .30788 m
.14104 .31477 L
s
.14837 .30788 m
.14091 .31462 L
s
1 .015 0 r
.14887 .30793 m
.14852 .30808 L
s
1 .546 0 r
.14887 .30793 m
.13553 .30852 L
s
1 .516 0 r
.14887 .30793 m
.13627 .30886 L
s
1 .518 0 r
.14887 .30793 m
.1362 .30819 L
s
1 .529 0 r
.14887 .30793 m
.13596 .30901 L
s
1 .524 0 r
.14887 .30793 m
.13607 .30853 L
s
1 .497 0 r
.14887 .30793 m
.13674 .30868 L
s
.864 1 0 r
.14887 .30793 m
.17507 .3172 L
s
.877 1 0 r
.14887 .30793 m
.17468 .31737 L
s
.87 1 0 r
.14887 .30793 m
.17482 .3175 L
s
.856 1 0 r
.14887 .30793 m
.17524 .31735 L
s
.846 1 0 r
.14887 .30793 m
.17553 .31728 L
s
.876 1 0 r
.14887 .30793 m
.17479 .31718 L
s
1 .961 0 r
.14887 .30793 m
.16508 .32495 L
s
1 .968 0 r
.14887 .30793 m
.16533 .32498 L
s
1 .958 0 r
.14887 .30793 m
.16522 .32474 L
s
1 .966 0 r
.14887 .30793 m
.16545 .32479 L
s
1 .97 0 r
.14887 .30793 m
.16521 .32516 L
s
1 .979 0 r
.14887 .30793 m
.16586 .32483 L
s
1 .994 0 r
.14887 .30793 m
.15578 .33125 L
s
1 .996 0 r
.14887 .30793 m
.15658 .33106 L
s
.998 1 0 r
.14887 .30793 m
.15599 .3314 L
s
1 .992 0 r
.14887 .30793 m
.15602 .33113 L
s
1 1 0 r
.14887 .30793 m
.15624 .33126 L
s
1 .988 0 r
.14887 .30793 m
.15618 .33098 L
s
1 .937 0 r
.14887 .30793 m
.1296 .29552 L
s
1 .925 0 r
.14887 .30793 m
.12986 .29562 L
s
1 .929 0 r
.14887 .30793 m
.12953 .29599 L
s
1 .94 0 r
.14887 .30793 m
.12927 .29587 L
s
1 .937 0 r
.14887 .30793 m
.12947 .29571 L
s
1 .928 0 r
.14887 .30793 m
.12967 .29581 L
s
1 .446 0 r
.14887 .30793 m
.14063 .31508 L
s
1 .436 0 r
.14887 .30793 m
.14063 .31473 L
s
1 .439 0 r
.14887 .30793 m
.14071 .3149 L
s
1 .433 0 r
.14887 .30793 m
.14094 .31498 L
s
1 .425 0 r
.14887 .30793 m
.14104 .31477 L
s
.14887 .30793 m
.14091 .31462 L
s
1 .531 0 r
.14852 .30808 m
.13553 .30852 L
s
1 .502 0 r
.14852 .30808 m
.13627 .30886 L
s
1 .504 0 r
.14852 .30808 m
.1362 .30819 L
s
1 .515 0 r
.14852 .30808 m
.13596 .30901 L
s
1 .509 0 r
.14852 .30808 m
.13607 .30853 L
s
1 .482 0 r
.14852 .30808 m
.13674 .30868 L
s
.853 1 0 r
.14852 .30808 m
.17507 .3172 L
s
.866 1 0 r
.14852 .30808 m
.17468 .31737 L
s
.859 1 0 r
.14852 .30808 m
.17482 .3175 L
s
.845 1 0 r
.14852 .30808 m
.17524 .31735 L
s
.834 1 0 r
.14852 .30808 m
.17553 .31728 L
s
.864 1 0 r
.14852 .30808 m
.17479 .31718 L
s
1 .966 0 r
.14852 .30808 m
.16508 .32495 L
s
1 .974 0 r
.14852 .30808 m
.16533 .32498 L
s
1 .964 0 r
.14852 .30808 m
.16522 .32474 L
s
1 .972 0 r
.14852 .30808 m
.16545 .32479 L
s
1 .976 0 r
.14852 .30808 m
.16521 .32516 L
s
1 .985 0 r
.14852 .30808 m
.16586 .32483 L
s
1 .992 0 r
.14852 .30808 m
.15578 .33125 L
s
1 .995 0 r
.14852 .30808 m
.15658 .33106 L
s
1 1 0 r
.14852 .30808 m
.15599 .3314 L
s
1 .99 0 r
.14852 .30808 m
.15602 .33113 L
s
1 .998 0 r
.14852 .30808 m
.15624 .33126 L
s
1 .987 0 r
.14852 .30808 m
.15618 .33098 L
s
1 .928 0 r
.14852 .30808 m
.1296 .29552 L
s
1 .917 0 r
.14852 .30808 m
.12986 .29562 L
s
1 .92 0 r
.14852 .30808 m
.12953 .29599 L
s
1 .932 0 r
.14852 .30808 m
.12927 .29587 L
s
1 .928 0 r
.14852 .30808 m
.12947 .29571 L
s
1 .919 0 r
.14852 .30808 m
.12967 .29581 L
s
1 .431 0 r
.14852 .30808 m
.14063 .31508 L
s
1 .422 0 r
.14852 .30808 m
.14063 .31473 L
s
1 .424 0 r
.14852 .30808 m
.14071 .3149 L
s
1 .419 0 r
.14852 .30808 m
.14094 .31498 L
s
1 .41 0 r
.14852 .30808 m
.14104 .31477 L
s
.14852 .30808 m
.14091 .31462 L
s
1 .026 0 r
.13666 .32207 m
.13617 .32248 L
s
.13666 .32207 m
.13605 .32224 L
s
1 .016 0 r
.13666 .32207 m
.13626 .32206 L
s
1 .02 0 r
.13666 .32207 m
.13622 .32229 L
s
1 .01 0 r
.13666 .32207 m
.13655 .32228 L
s
1 .867 0 r
.13666 .32207 m
.15578 .33125 L
s
1 .893 0 r
.13666 .32207 m
.15658 .33106 L
s
1 .877 0 r
.13666 .32207 m
.15599 .3314 L
s
1 .874 0 r
.13666 .32207 m
.15602 .33113 L
s
1 .884 0 r
.13666 .32207 m
.15624 .33126 L
s
1 .877 0 r
.13666 .32207 m
.15618 .33098 L
s
.996 1 0 r
.13666 .32207 m
.15381 .33967 L
s
1 .997 0 r
.13666 .32207 m
.15386 .33938 L
s
1 1 0 r
.13666 .32207 m
.1541 .33924 L
s
.994 1 0 r
.13666 .32207 m
.15399 .33955 L
s
.99 1 0 r
.13666 .32207 m
.15417 .33952 L
s
.989 1 0 r
.13666 .32207 m
.15438 .33933 L
s
.877 1 0 r
.13666 .32207 m
.1296 .29552 L
s
.884 1 0 r
.13666 .32207 m
.12986 .29562 L
s
.895 1 0 r
.13666 .32207 m
.12953 .29599 L
s
.888 1 0 r
.13666 .32207 m
.12927 .29587 L
s
.884 1 0 r
.13666 .32207 m
.12947 .29571 L
s
.89 1 0 r
.13666 .32207 m
.12967 .29581 L
s
1 .328 0 r
.13666 .32207 m
.14063 .31508 L
s
1 .341 0 r
.13666 .32207 m
.14063 .31473 L
s
1 .336 0 r
.13666 .32207 m
.14071 .3149 L
s
1 .339 0 r
.13666 .32207 m
.14094 .31498 L
s
1 .348 0 r
.13666 .32207 m
.14104 .31477 L
s
1 .351 0 r
.13666 .32207 m
.14091 .31462 L
s
1 .405 0 r
.13666 .32207 m
.12928 .31544 L
s
1 .436 0 r
.13666 .32207 m
.12836 .31538 L
s
1 .42 0 r
.13666 .32207 m
.12849 .31583 L
s
1 .416 0 r
.13666 .32207 m
.12878 .31562 L
s
1 .442 0 r
.13666 .32207 m
.1285 .31497 L
s
1 .427 0 r
.13666 .32207 m
.12881 .31516 L
s
1 .011 0 r
.13617 .32248 m
.13605 .32224 L
s
1 .018 0 r
.13617 .32248 m
.13626 .32206 L
s
1 .008 0 r
.13617 .32248 m
.13622 .32229 L
s
1 .017 0 r
.13617 .32248 m
.13655 .32228 L
s
1 .878 0 r
.13617 .32248 m
.15578 .33125 L
s
1 .904 0 r
.13617 .32248 m
.15658 .33106 L
s
1 .888 0 r
.13617 .32248 m
.15599 .3314 L
s
1 .885 0 r
.13617 .32248 m
.15602 .33113 L
s
1 .895 0 r
.13617 .32248 m
.15624 .33126 L
s
1 .888 0 r
.13617 .32248 m
.15618 .33098 L
s
.994 1 0 r
.13617 .32248 m
.15381 .33967 L
s
1 1 0 r
.13617 .32248 m
.15386 .33938 L
s
.997 1 0 r
.13617 .32248 m
.1541 .33924 L
s
.992 1 0 r
.13617 .32248 m
.15399 .33955 L
s
.988 1 0 r
.13617 .32248 m
.15417 .33952 L
s
.987 1 0 r
.13617 .32248 m
.15438 .33933 L
s
.866 1 0 r
.13617 .32248 m
.1296 .29552 L
s
.873 1 0 r
.13617 .32248 m
.12986 .29562 L
s
.884 1 0 r
.13617 .32248 m
.12953 .29599 L
s
.876 1 0 r
.13617 .32248 m
.12927 .29587 L
s
.872 1 0 r
.13617 .32248 m
.12947 .29571 L
s
.878 1 0 r
.13617 .32248 m
.12967 .29581 L
s
1 .353 0 r
.13617 .32248 m
.14063 .31508 L
s
1 .365 0 r
.13617 .32248 m
.14063 .31473 L
s
1 .361 0 r
.13617 .32248 m
.14071 .3149 L
s
1 .363 0 r
.13617 .32248 m
.14094 .31498 L
s
1 .373 0 r
.13617 .32248 m
.14104 .31477 L
s
1 .375 0 r
.13617 .32248 m
.14091 .31462 L
s
1 .403 0 r
.13617 .32248 m
.12928 .31544 L
s
1 .432 0 r
.13617 .32248 m
.12836 .31538 L
s
1 .415 0 r
.13617 .32248 m
.12849 .31583 L
s
1 .412 0 r
.13617 .32248 m
.12878 .31562 L
s
1 .439 0 r
.13617 .32248 m
.1285 .31497 L
s
1 .424 0 r
.13617 .32248 m
.12881 .31516 L
s
1 .011 0 r
.13605 .32224 m
.13626 .32206 L
s
1 .007 0 r
.13605 .32224 m
.13622 .32229 L
s
1 .02 0 r
.13605 .32224 m
.13655 .32228 L
s
1 .886 0 r
.13605 .32224 m
.15578 .33125 L
s
1 .913 0 r
.13605 .32224 m
.15658 .33106 L
s
1 .897 0 r
.13605 .32224 m
.15599 .3314 L
s
1 .893 0 r
.13605 .32224 m
.15602 .33113 L
s
1 .904 0 r
.13605 .32224 m
.15624 .33126 L
s
1 .897 0 r
.13605 .32224 m
.15618 .33098 L
s
.983 1 0 r
.13605 .32224 m
.15381 .33967 L
s
.99 1 0 r
.13605 .32224 m
.15386 .33938 L
s
.987 1 0 r
.13605 .32224 m
.1541 .33924 L
s
.981 1 0 r
.13605 .32224 m
.15399 .33955 L
s
.977 1 0 r
.13605 .32224 m
.15417 .33952 L
s
.976 1 0 r
.13605 .32224 m
.15438 .33933 L
s
.877 1 0 r
.13605 .32224 m
.1296 .29552 L
s
.884 1 0 r
.13605 .32224 m
.12986 .29562 L
s
.895 1 0 r
.13605 .32224 m
.12953 .29599 L
s
.888 1 0 r
.13605 .32224 m
.12927 .29587 L
s
.883 1 0 r
.13605 .32224 m
.12947 .29571 L
s
.889 1 0 r
.13605 .32224 m
.12967 .29581 L
s
1 .347 0 r
.13605 .32224 m
.14063 .31508 L
s
1 .359 0 r
.13605 .32224 m
.14063 .31473 L
s
1 .355 0 r
.13605 .32224 m
.14071 .3149 L
s
1 .358 0 r
.13605 .32224 m
.14094 .31498 L
s
1 .367 0 r
.13605 .32224 m
.14104 .31477 L
s
1 .369 0 r
.13605 .32224 m
.14091 .31462 L
s
1 .392 0 r
.13605 .32224 m
.12928 .31544 L
s
1 .421 0 r
.13605 .32224 m
.12836 .31538 L
s
1 .405 0 r
.13605 .32224 m
.12849 .31583 L
s
1 .402 0 r
.13605 .32224 m
.12878 .31562 L
s
1 .428 0 r
.13605 .32224 m
.1285 .31497 L
s
1 .414 0 r
.13605 .32224 m
.12881 .31516 L
s
1 .009 0 r
.13626 .32206 m
.13622 .32229 L
s
1 .015 0 r
.13626 .32206 m
.13655 .32228 L
s
1 .882 0 r
.13626 .32206 m
.15578 .33125 L
s
1 .908 0 r
.13626 .32206 m
.15658 .33106 L
s
1 .892 0 r
.13626 .32206 m
.15599 .3314 L
s
1 .888 0 r
.13626 .32206 m
.15602 .33113 L
s
1 .899 0 r
.13626 .32206 m
.15624 .33126 L
s
1 .892 0 r
.13626 .32206 m
.15618 .33098 L
s
.984 1 0 r
.13626 .32206 m
.15381 .33967 L
s
.991 1 0 r
.13626 .32206 m
.15386 .33938 L
s
.988 1 0 r
.13626 .32206 m
.1541 .33924 L
s
.983 1 0 r
.13626 .32206 m
.15399 .33955 L
s
.978 1 0 r
.13626 .32206 m
.15417 .33952 L
s
.977 1 0 r
.13626 .32206 m
.15438 .33933 L
s
.882 1 0 r
.13626 .32206 m
.1296 .29552 L
s
.888 1 0 r
.13626 .32206 m
.12986 .29562 L
s
.9 1 0 r
.13626 .32206 m
.12953 .29599 L
s
.892 1 0 r
.13626 .32206 m
.12927 .29587 L
s
.888 1 0 r
.13626 .32206 m
.12947 .29571 L
s
.894 1 0 r
.13626 .32206 m
.12967 .29581 L
s
1 .336 0 r
.13626 .32206 m
.14063 .31508 L
s
1 .349 0 r
.13626 .32206 m
.14063 .31473 L
s
1 .344 0 r
.13626 .32206 m
.14071 .3149 L
s
1 .347 0 r
.13626 .32206 m
.14094 .31498 L
s
1 .356 0 r
.13626 .32206 m
.14104 .31477 L
s
1 .359 0 r
.13626 .32206 m
.14091 .31462 L
s
1 .393 0 r
.13626 .32206 m
.12928 .31544 L
s
1 .423 0 r
.13626 .32206 m
.12836 .31538 L
s
1 .407 0 r
.13626 .32206 m
.12849 .31583 L
s
1 .403 0 r
.13626 .32206 m
.12878 .31562 L
s
1 .43 0 r
.13626 .32206 m
.1285 .31497 L
s
1 .415 0 r
.13626 .32206 m
.12881 .31516 L
s
1 .013 0 r
.13622 .32229 m
.13655 .32228 L
s
1 .879 0 r
.13622 .32229 m
.15578 .33125 L
s
1 .906 0 r
.13622 .32229 m
.15658 .33106 L
s
1 .889 0 r
.13622 .32229 m
.15599 .3314 L
s
1 .886 0 r
.13622 .32229 m
.15602 .33113 L
s
1 .896 0 r
.13622 .32229 m
.15624 .33126 L
s
1 .889 0 r
.13622 .32229 m
.15618 .33098 L
s
.99 1 0 r
.13622 .32229 m
.15381 .33967 L
s
.996 1 0 r
.13622 .32229 m
.15386 .33938 L
s
.993 1 0 r
.13622 .32229 m
.1541 .33924 L
s
.988 1 0 r
.13622 .32229 m
.15399 .33955 L
s
.983 1 0 r
.13622 .32229 m
.15417 .33952 L
s
.13622 .32229 m
.15438 .33933 L
s
.873 1 0 r
.13622 .32229 m
.1296 .29552 L
s
.88 1 0 r
.13622 .32229 m
.12986 .29562 L
s
.891 1 0 r
.13622 .32229 m
.12953 .29599 L
s
.884 1 0 r
.13622 .32229 m
.12927 .29587 L
s
.879 1 0 r
.13622 .32229 m
.12947 .29571 L
s
.886 1 0 r
.13622 .32229 m
.12967 .29581 L
s
1 .345 0 r
.13622 .32229 m
.14063 .31508 L
s
1 .358 0 r
.13622 .32229 m
.14063 .31473 L
s
1 .353 0 r
.13622 .32229 m
.14071 .3149 L
s
1 .356 0 r
.13622 .32229 m
.14094 .31498 L
s
1 .365 0 r
.13622 .32229 m
.14104 .31477 L
s
1 .367 0 r
.13622 .32229 m
.14091 .31462 L
s
1 .399 0 r
.13622 .32229 m
.12928 .31544 L
s
1 .428 0 r
.13622 .32229 m
.12836 .31538 L
s
1 .412 0 r
.13622 .32229 m
.12849 .31583 L
s
1 .408 0 r
.13622 .32229 m
.12878 .31562 L
s
1 .435 0 r
.13622 .32229 m
.1285 .31497 L
s
1 .42 0 r
.13622 .32229 m
.12881 .31516 L
s
1 .867 0 r
.13655 .32228 m
.15578 .33125 L
s
1 .893 0 r
.13655 .32228 m
.15658 .33106 L
s
1 .877 0 r
.13655 .32228 m
.15599 .3314 L
s
1 .874 0 r
.13655 .32228 m
.15602 .33113 L
s
1 .884 0 r
.13655 .32228 m
.15624 .33126 L
s
1 .877 0 r
.13655 .32228 m
.15618 .33098 L
s
.999 1 0 r
.13655 .32228 m
.15381 .33967 L
s
1 .994 0 r
.13655 .32228 m
.15386 .33938 L
s
1 .997 0 r
.13655 .32228 m
.1541 .33924 L
s
.997 1 0 r
.13655 .32228 m
.15399 .33955 L
s
.993 1 0 r
.13655 .32228 m
.15417 .33952 L
s
.992 1 0 r
.13655 .32228 m
.15438 .33933 L
s
.87 1 0 r
.13655 .32228 m
.1296 .29552 L
s
.877 1 0 r
.13655 .32228 m
.12986 .29562 L
s
.888 1 0 r
.13655 .32228 m
.12953 .29599 L
s
.881 1 0 r
.13655 .32228 m
.12927 .29587 L
s
.876 1 0 r
.13655 .32228 m
.12947 .29571 L
s
.883 1 0 r
.13655 .32228 m
.12967 .29581 L
s
1 .338 0 r
.13655 .32228 m
.14063 .31508 L
s
1 .351 0 r
.13655 .32228 m
.14063 .31473 L
s
1 .346 0 r
.13655 .32228 m
.14071 .3149 L
s
1 .348 0 r
.13655 .32228 m
.14094 .31498 L
s
1 .358 0 r
.13655 .32228 m
.14104 .31477 L
s
1 .36 0 r
.13655 .32228 m
.14091 .31462 L
s
1 .408 0 r
.13655 .32228 m
.12928 .31544 L
s
1 .438 0 r
.13655 .32228 m
.12836 .31538 L
s
1 .422 0 r
.13655 .32228 m
.12849 .31583 L
s
1 .418 0 r
.13655 .32228 m
.12878 .31562 L
s
1 .444 0 r
.13655 .32228 m
.1285 .31497 L
s
1 .43 0 r
.13655 .32228 m
.12881 .31516 L
s
1 .026 0 r
.17744 .33544 m
.17688 .33515 L
s
1 .016 0 r
.17744 .33544 m
.17739 .33505 L
s
1 .024 0 r
.17744 .33544 m
.17746 .33485 L
s
1 .009 0 r
.17744 .33544 m
.17733 .33524 L
s
1 .018 0 r
.17744 .33544 m
.177 .33544 L
s
1 .536 0 r
.17744 .33544 m
.18436 .34659 L
s
1 .539 0 r
.17744 .33544 m
.18401 .34689 L
s
1 .563 0 r
.17744 .33544 m
.18495 .347 L
s
1 .56 0 r
.17744 .33544 m
.18417 .34738 L
s
1 .552 0 r
.17744 .33544 m
.18432 .34707 L
s
1 .547 0 r
.17744 .33544 m
.18482 .34661 L
s
1 .751 0 r
.17744 .33544 m
.17507 .3172 L
s
1 .747 0 r
.17744 .33544 m
.17468 .31737 L
s
1 .741 0 r
.17744 .33544 m
.17482 .3175 L
s
1 .744 0 r
.17744 .33544 m
.17524 .31735 L
s
1 .746 0 r
.17744 .33544 m
.17553 .31728 L
s
1 .754 0 r
.17744 .33544 m
.17479 .31718 L
s
1 .662 0 r
.17744 .33544 m
.16508 .32495 L
s
1 .654 0 r
.17744 .33544 m
.16533 .32498 L
s
1 .664 0 r
.17744 .33544 m
.16522 .32474 L
s
1 .655 0 r
.17744 .33544 m
.16545 .32479 L
s
1 .653 0 r
.17744 .33544 m
.16521 .32516 L
s
1 .642 0 r
.17744 .33544 m
.16586 .32483 L
s
1 .478 0 r
.17744 .33544 m
.18101 .34657 L
s
1 .482 0 r
.17744 .33544 m
.1814 .34656 L
s
1 .48 0 r
.17744 .33544 m
.18067 .34673 L
s
1 .489 0 r
.17744 .33544 m
.18076 .34692 L
s
1 .473 0 r
.17744 .33544 m
.18075 .34653 L
s
1 .483 0 r
.17744 .33544 m
.18086 .34675 L
s
1 .902 0 r
.17744 .33544 m
.15578 .33125 L
s
1 .871 0 r
.17744 .33544 m
.15658 .33106 L
s
1 .892 0 r
.17744 .33544 m
.15599 .3314 L
s
1 .893 0 r
.17744 .33544 m
.15602 .33113 L
s
1 .883 0 r
.17744 .33544 m
.15624 .33126 L
s
1 .888 0 r
.17744 .33544 m
.15618 .33098 L
s
1 .022 0 r
.17688 .33515 m
.17739 .33505 L
s
1 .027 0 r
.17688 .33515 m
.17746 .33485 L
s
1 .019 0 r
.17688 .33515 m
.17733 .33524 L
s
1 .013 0 r
.17688 .33515 m
.177 .33544 L
s
1 .559 0 r
.17688 .33515 m
.18436 .34659 L
s
1 .561 0 r
.17688 .33515 m
.18401 .34689 L
s
1 .586 0 r
.17688 .33515 m
.18495 .347 L
s
1 .582 0 r
.17688 .33515 m
.18417 .34738 L
s
1 .574 0 r
.17688 .33515 m
.18432 .34707 L
s
1 .57 0 r
.17688 .33515 m
.18482 .34661 L
s
1 .737 0 r
.17688 .33515 m
.17507 .3172 L
s
1 .732 0 r
.17688 .33515 m
.17468 .31737 L
s
1 .726 0 r
.17688 .33515 m
.17482 .3175 L
s
1 .73 0 r
.17688 .33515 m
.17524 .31735 L
s
1 .732 0 r
.17688 .33515 m
.17553 .31728 L
s
1 .739 0 r
.17688 .33515 m
.17479 .31718 L
s
1 .637 0 r
.17688 .33515 m
.16508 .32495 L
s
1 .629 0 r
.17688 .33515 m
.16533 .32498 L
s
1 .639 0 r
.17688 .33515 m
.16522 .32474 L
s
1 .63 0 r
.17688 .33515 m
.16545 .32479 L
s
1 .628 0 r
.17688 .33515 m
.16521 .32516 L
s
1 .617 0 r
.17688 .33515 m
.16586 .32483 L
s
1 .496 0 r
.17688 .33515 m
.18101 .34657 L
s
1 .501 0 r
.17688 .33515 m
.1814 .34656 L
s
1 .498 0 r
.17688 .33515 m
.18067 .34673 L
s
1 .507 0 r
.17688 .33515 m
.18076 .34692 L
s
1 .491 0 r
.17688 .33515 m
.18075 .34653 L
s
1 .501 0 r
.17688 .33515 m
.18086 .34675 L
s
1 .877 0 r
.17688 .33515 m
.15578 .33125 L
s
1 .846 0 r
.17688 .33515 m
.15658 .33106 L
s
1 .867 0 r
.17688 .33515 m
.15599 .3314 L
s
1 .868 0 r
.17688 .33515 m
.15602 .33113 L
s
1 .858 0 r
.17688 .33515 m
.15624 .33126 L
s
1 .863 0 r
.17688 .33515 m
.15618 .33098 L
s
1 .008 0 r
.17739 .33505 m
.17746 .33485 L
s
1 .009 0 r
.17739 .33505 m
.17733 .33524 L
s
1 .023 0 r
.17739 .33505 m
.177 .33544 L
s
1 .551 0 r
.17739 .33505 m
.18436 .34659 L
s
1 .554 0 r
.17739 .33505 m
.18401 .34689 L
s
1 .578 0 r
.17739 .33505 m
.18495 .347 L
s
1 .575 0 r
.17739 .33505 m
.18417 .34738 L
s
1 .567 0 r
.17739 .33505 m
.18432 .34707 L
s
1 .562 0 r
.17739 .33505 m
.18482 .34661 L
s
1 .735 0 r
.17739 .33505 m
.17507 .3172 L
s
1 .731 0 r
.17739 .33505 m
.17468 .31737 L
s
1 .725 0 r
.17739 .33505 m
.17482 .3175 L
s
1 .728 0 r
.17739 .33505 m
.17524 .31735 L
s
1 .73 0 r
.17739 .33505 m
.17553 .31728 L
s
1 .738 0 r
.17739 .33505 m
.17479 .31718 L
s
1 .65 0 r
.17739 .33505 m
.16508 .32495 L
s
1 .642 0 r
.17739 .33505 m
.16533 .32498 L
s
1 .652 0 r
.17739 .33505 m
.16522 .32474 L
s
1 .643 0 r
.17739 .33505 m
.16545 .32479 L
s
1 .641 0 r
.17739 .33505 m
.16521 .32516 L
s
1 .63 0 r
.17739 .33505 m
.16586 .32483 L
s
1 .494 0 r
.17739 .33505 m
.18101 .34657 L
s
1 .498 0 r
.17739 .33505 m
.1814 .34656 L
s
1 .496 0 r
.17739 .33505 m
.18067 .34673 L
s
1 .504 0 r
.17739 .33505 m
.18076 .34692 L
s
1 .489 0 r
.17739 .33505 m
.18075 .34653 L
s
1 .499 0 r
.17739 .33505 m
.18086 .34675 L
s
1 .897 0 r
.17739 .33505 m
.15578 .33125 L
s
1 .866 0 r
.17739 .33505 m
.15658 .33106 L
s
1 .887 0 r
.17739 .33505 m
.15599 .3314 L
s
1 .888 0 r
.17739 .33505 m
.15602 .33113 L
s
1 .878 0 r
.17739 .33505 m
.15624 .33126 L
s
1 .883 0 r
.17739 .33505 m
.15618 .33098 L
s
1 .017 0 r
.17746 .33485 m
.17733 .33524 L
s
1 .03 0 r
.17746 .33485 m
.177 .33544 L
s
1 .556 0 r
.17746 .33485 m
.18436 .34659 L
s
1 .56 0 r
.17746 .33485 m
.18401 .34689 L
s
1 .583 0 r
.17746 .33485 m
.18495 .347 L
s
1 .581 0 r
.17746 .33485 m
.18417 .34738 L
s
1 .572 0 r
.17746 .33485 m
.18432 .34707 L
s
1 .567 0 r
.17746 .33485 m
.18482 .34661 L
s
1 .728 0 r
.17746 .33485 m
.17507 .3172 L
s
1 .723 0 r
.17746 .33485 m
.17468 .31737 L
s
1 .717 0 r
.17746 .33485 m
.17482 .3175 L
s
1 .721 0 r
.17746 .33485 m
.17524 .31735 L
s
1 .722 0 r
.17746 .33485 m
.17553 .31728 L
s
1 .73 0 r
.17746 .33485 m
.17479 .31718 L
s
1 .648 0 r
.17746 .33485 m
.16508 .32495 L
s
1 .639 0 r
.17746 .33485 m
.16533 .32498 L
s
1 .649 0 r
.17746 .33485 m
.16522 .32474 L
s
1 .64 0 r
.17746 .33485 m
.16545 .32479 L
s
1 .638 0 r
.17746 .33485 m
.16521 .32516 L
s
1 .627 0 r
.17746 .33485 m
.16586 .32483 L
s
1 .5 0 r
.17746 .33485 m
.18101 .34657 L
s
1 .505 0 r
.17746 .33485 m
.1814 .34656 L
s
1 .503 0 r
.17746 .33485 m
.18067 .34673 L
s
1 .511 0 r
.17746 .33485 m
.18076 .34692 L
s
1 .496 0 r
.17746 .33485 m
.18075 .34653 L
s
1 .506 0 r
.17746 .33485 m
.18086 .34675 L
s
1 .898 0 r
.17746 .33485 m
.15578 .33125 L
s
1 .867 0 r
.17746 .33485 m
.15658 .33106 L
s
1 .889 0 r
.17746 .33485 m
.15599 .3314 L
s
.17746 .33485 m
.15602 .33113 L
s
1 .879 0 r
.17746 .33485 m
.15624 .33126 L
s
1 .884 0 r
.17746 .33485 m
.15618 .33098 L
s
1 .015 0 r
.17733 .33524 m
.177 .33544 L
s
1 .545 0 r
.17733 .33524 m
.18436 .34659 L
s
1 .549 0 r
.17733 .33524 m
.18401 .34689 L
s
1 .572 0 r
.17733 .33524 m
.18495 .347 L
s
1 .569 0 r
.17733 .33524 m
.18417 .34738 L
s
1 .561 0 r
.17733 .33524 m
.18432 .34707 L
s
1 .556 0 r
.17733 .33524 m
.18482 .34661 L
s
1 .743 0 r
.17733 .33524 m
.17507 .3172 L
s
1 .738 0 r
.17733 .33524 m
.17468 .31737 L
s
1 .732 0 r
.17733 .33524 m
.17482 .3175 L
s
1 .736 0 r
.17733 .33524 m
.17524 .31735 L
s
1 .738 0 r
.17733 .33524 m
.17553 .31728 L
s
1 .745 0 r
.17733 .33524 m
.17479 .31718 L
s
1 .653 0 r
.17733 .33524 m
.16508 .32495 L
s
1 .645 0 r
.17733 .33524 m
.16533 .32498 L
s
1 .655 0 r
.17733 .33524 m
.16522 .32474 L
s
1 .646 0 r
.17733 .33524 m
.16545 .32479 L
s
1 .644 0 r
.17733 .33524 m
.16521 .32516 L
s
1 .633 0 r
.17733 .33524 m
.16586 .32483 L
s
1 .487 0 r
.17733 .33524 m
.18101 .34657 L
s
1 .491 0 r
.17733 .33524 m
.1814 .34656 L
s
1 .489 0 r
.17733 .33524 m
.18067 .34673 L
s
1 .497 0 r
.17733 .33524 m
.18076 .34692 L
s
1 .482 0 r
.17733 .33524 m
.18075 .34653 L
s
1 .492 0 r
.17733 .33524 m
.18086 .34675 L
s
1 .895 0 r
.17733 .33524 m
.15578 .33125 L
s
1 .865 0 r
.17733 .33524 m
.15658 .33106 L
s
1 .886 0 r
.17733 .33524 m
.15599 .3314 L
s
1 .887 0 r
.17733 .33524 m
.15602 .33113 L
s
1 .877 0 r
.17733 .33524 m
.15624 .33126 L
s
1 .882 0 r
.17733 .33524 m
.15618 .33098 L
s
1 .546 0 r
.177 .33544 m
.18436 .34659 L
s
1 .549 0 r
.177 .33544 m
.18401 .34689 L
s
1 .573 0 r
.177 .33544 m
.18495 .347 L
s
1 .569 0 r
.177 .33544 m
.18417 .34738 L
s
1 .561 0 r
.177 .33544 m
.18432 .34707 L
s
1 .557 0 r
.177 .33544 m
.18482 .34661 L
s
1 .749 0 r
.177 .33544 m
.17507 .3172 L
s
1 .744 0 r
.177 .33544 m
.17468 .31737 L
s
1 .738 0 r
.177 .33544 m
.17482 .3175 L
s
1 .742 0 r
.177 .33544 m
.17524 .31735 L
s
1 .744 0 r
.177 .33544 m
.17553 .31728 L
s
1 .751 0 r
.177 .33544 m
.17479 .31718 L
s
1 .649 0 r
.177 .33544 m
.16508 .32495 L
s
1 .64 0 r
.177 .33544 m
.16533 .32498 L
s
1 .65 0 r
.177 .33544 m
.16522 .32474 L
s
1 .642 0 r
.177 .33544 m
.16545 .32479 L
s
1 .639 0 r
.177 .33544 m
.16521 .32516 L
s
1 .629 0 r
.177 .33544 m
.16586 .32483 L
s
1 .484 0 r
.177 .33544 m
.18101 .34657 L
s
1 .489 0 r
.177 .33544 m
.1814 .34656 L
s
1 .485 0 r
.177 .33544 m
.18067 .34673 L
s
1 .494 0 r
.177 .33544 m
.18076 .34692 L
s
1 .478 0 r
.177 .33544 m
.18075 .34653 L
s
1 .489 0 r
.177 .33544 m
.18086 .34675 L
s
1 .884 0 r
.177 .33544 m
.15578 .33125 L
s
1 .854 0 r
.177 .33544 m
.15658 .33106 L
s
1 .874 0 r
.177 .33544 m
.15599 .3314 L
s
1 .875 0 r
.177 .33544 m
.15602 .33113 L
s
1 .865 0 r
.177 .33544 m
.15624 .33126 L
s
1 .87 0 r
.177 .33544 m
.15618 .33098 L
s
1 .033 0 r
.13553 .30852 m
.13627 .30886 L
s
1 .031 0 r
.13553 .30852 m
.1362 .30819 L
s
1 .027 0 r
.13553 .30852 m
.13596 .30901 L
s
1 .022 0 r
.13553 .30852 m
.13607 .30853 L
s
1 .05 0 r
.13553 .30852 m
.13674 .30868 L
s
1 .339 0 r
.13553 .30852 m
.14063 .31508 L
s
1 .328 0 r
.13553 .30852 m
.14063 .31473 L
s
1 .336 0 r
.13553 .30852 m
.14071 .3149 L
s
1 .344 0 r
.13553 .30852 m
.14094 .31498 L
s
1 .34 0 r
.13553 .30852 m
.14104 .31477 L
s
1 .332 0 r
.13553 .30852 m
.14091 .31462 L
s
1 .381 0 r
.13553 .30852 m
.12928 .31544 L
s
1 .405 0 r
.13553 .30852 m
.12836 .31538 L
s
1 .415 0 r
.13553 .30852 m
.12849 .31583 L
s
1 .4 0 r
.13553 .30852 m
.12878 .31562 L
s
1 .39 0 r
.13553 .30852 m
.1285 .31497 L
s
1 .386 0 r
.13553 .30852 m
.12881 .31516 L
s
1 .028 0 r
.13627 .30886 m
.1362 .30819 L
s
1 .014 0 r
.13627 .30886 m
.13596 .30901 L
s
1 .016 0 r
.13627 .30886 m
.13607 .30853 L
s
1 .02 0 r
.13627 .30886 m
.13674 .30868 L
s
1 .311 0 r
.13627 .30886 m
.14063 .31508 L
s
1 .299 0 r
.13627 .30886 m
.14063 .31473 L
s
1 .306 0 r
.13627 .30886 m
.14071 .3149 L
s
1 .315 0 r
.13627 .30886 m
.14094 .31498 L
s
1 .31 0 r
.13627 .30886 m
.14104 .31477 L
s
1 .302 0 r
.13627 .30886 m
.14091 .31462 L
s
1 .392 0 r
.13627 .30886 m
.12928 .31544 L
s
1 .419 0 r
.13627 .30886 m
.12836 .31538 L
s
1 .427 0 r
.13627 .30886 m
.12849 .31583 L
s
1 .412 0 r
.13627 .30886 m
.12878 .31562 L
s
1 .404 0 r
.13627 .30886 m
.1285 .31497 L
s
1 .399 0 r
.13627 .30886 m
.12881 .31516 L
s
1 .035 0 r
.1362 .30819 m
.13596 .30901 L
s
1 .015 0 r
.1362 .30819 m
.13607 .30853 L
s
1 .03 0 r
.1362 .30819 m
.13674 .30868 L
s
1 .335 0 r
.1362 .30819 m
.14063 .31508 L
s
1 .323 0 r
.1362 .30819 m
.14063 .31473 L
s
1 .331 0 r
.1362 .30819 m
.14071 .3149 L
s
1 .339 0 r
.1362 .30819 m
.14094 .31498 L
s
1 .334 0 r
.1362 .30819 m
.14104 .31477 L
s
1 .326 0 r
.1362 .30819 m
.14091 .31462 L
s
1 .409 0 r
.1362 .30819 m
.12928 .31544 L
s
1 .435 0 r
.1362 .30819 m
.12836 .31538 L
s
1 .444 0 r
.1362 .30819 m
.12849 .31583 L
s
1 .429 0 r
.1362 .30819 m
.12878 .31562 L
s
1 .419 0 r
.1362 .30819 m
.1285 .31497 L
s
1 .415 0 r
.1362 .30819 m
.12881 .31516 L
s
1 .02 0 r
.13596 .30901 m
.13607 .30853 L
s
1 .034 0 r
.13596 .30901 m
.13674 .30868 L
s
1 .313 0 r
.13596 .30901 m
.14063 .31508 L
s
1 .302 0 r
.13596 .30901 m
.14063 .31473 L
s
1 .309 0 r
.13596 .30901 m
.14071 .3149 L
s
1 .318 0 r
.13596 .30901 m
.14094 .31498 L
s
1 .314 0 r
.13596 .30901 m
.14104 .31477 L
s
1 .305 0 r
.13596 .30901 m
.14091 .31462 L
s
1 .379 0 r
.13596 .30901 m
.12928 .31544 L
s
1 .405 0 r
.13596 .30901 m
.12836 .31538 L
s
1 .413 0 r
.13596 .30901 m
.12849 .31583 L
s
1 .399 0 r
.13596 .30901 m
.12878 .31562 L
s
1 .39 0 r
.13596 .30901 m
.1285 .31497 L
s
1 .385 0 r
.13596 .30901 m
.12881 .31516 L
s
1 .028 0 r
.13607 .30853 m
.13674 .30868 L
s
1 .326 0 r
.13607 .30853 m
.14063 .31508 L
s
1 .314 0 r
.13607 .30853 m
.14063 .31473 L
s
1 .322 0 r
.13607 .30853 m
.14071 .3149 L
s
1 .33 0 r
.13607 .30853 m
.14094 .31498 L
s
1 .326 0 r
.13607 .30853 m
.14104 .31477 L
s
1 .318 0 r
.13607 .30853 m
.14091 .31462 L
s
1 .396 0 r
.13607 .30853 m
.12928 .31544 L
s
1 .421 0 r
.13607 .30853 m
.12836 .31538 L
s
1 .43 0 r
.13607 .30853 m
.12849 .31583 L
s
1 .416 0 r
.13607 .30853 m
.12878 .31562 L
s
1 .406 0 r
.13607 .30853 m
.1285 .31497 L
s
1 .402 0 r
.13607 .30853 m
.12881 .31516 L
s
1 .306 0 r
.13674 .30868 m
.14063 .31508 L
s
1 .294 0 r
.13674 .30868 m
.14063 .31473 L
s
1 .302 0 r
.13674 .30868 m
.14071 .3149 L
s
1 .309 0 r
.13674 .30868 m
.14094 .31498 L
s
1 .305 0 r
.13674 .30868 m
.14104 .31477 L
s
1 .296 0 r
.13674 .30868 m
.14091 .31462 L
s
1 .411 0 r
.13674 .30868 m
.12928 .31544 L
s
1 .438 0 r
.13674 .30868 m
.12836 .31538 L
s
1 .446 0 r
.13674 .30868 m
.12849 .31583 L
s
1 .431 0 r
.13674 .30868 m
.12878 .31562 L
s
1 .423 0 r
.13674 .30868 m
.1285 .31497 L
s
1 .418 0 r
.13674 .30868 m
.12881 .31516 L
s
1 .019 0 r
.18436 .34659 m
.18401 .34689 L
s
1 .029 0 r
.18436 .34659 m
.18495 .347 L
s
1 .033 0 r
.18436 .34659 m
.18417 .34738 L
s
1 .019 0 r
.18436 .34659 m
.18432 .34707 L
s
.18436 .34659 m
.18482 .34661 L
s
1 .137 0 r
.18436 .34659 m
.18101 .34657 L
s
1 .121 0 r
.18436 .34659 m
.1814 .34656 L
s
1 .151 0 r
.18436 .34659 m
.18067 .34673 L
s
1 .148 0 r
.18436 .34659 m
.18076 .34692 L
s
.18436 .34659 m
.18075 .34653 L
s
1 .143 0 r
.18436 .34659 m
.18086 .34675 L
s
1 .373 0 r
.18436 .34659 m
.18006 .35466 L
s
1 .409 0 r
.18436 .34659 m
.17911 .35511 L
s
1 .384 0 r
.18436 .34659 m
.17917 .35444 L
s
1 .395 0 r
.18436 .34659 m
.17923 .35479 L
s
1 .399 0 r
.18436 .34659 m
.1795 .35508 L
s
1 .38 0 r
.18436 .34659 m
.17952 .35454 L
s
1 .039 0 r
.18401 .34689 m
.18495 .347 L
s
1 .021 0 r
.18401 .34689 m
.18417 .34738 L
s
1 .015 0 r
.18401 .34689 m
.18432 .34707 L
s
1 .035 0 r
.18401 .34689 m
.18482 .34661 L
s
1 .123 0 r
.18401 .34689 m
.18101 .34657 L
s
1 .108 0 r
.18401 .34689 m
.1814 .34656 L
s
1 .136 0 r
.18401 .34689 m
.18067 .34673 L
s
1 .133 0 r
.18401 .34689 m
.18076 .34692 L
s
1 .134 0 r
.18401 .34689 m
.18075 .34653 L
s
1 .129 0 r
.18401 .34689 m
.18086 .34675 L
s
1 .356 0 r
.18401 .34689 m
.18006 .35466 L
s
1 .391 0 r
.18401 .34689 m
.17911 .35511 L
s
1 .366 0 r
.18401 .34689 m
.17917 .35444 L
s
1 .377 0 r
.18401 .34689 m
.17923 .35479 L
s
1 .382 0 r
.18401 .34689 m
.1795 .35508 L
s
1 .362 0 r
.18401 .34689 m
.17952 .35454 L
s
1 .035 0 r
.18495 .347 m
.18417 .34738 L
s
1 .026 0 r
.18495 .347 m
.18432 .34707 L
s
1 .017 0 r
.18495 .347 m
.18482 .34661 L
s
1 .162 0 r
.18495 .347 m
.18101 .34657 L
s
1 .146 0 r
.18495 .347 m
.1814 .34656 L
s
1 .175 0 r
.18495 .347 m
.18067 .34673 L
s
1 .171 0 r
.18495 .347 m
.18076 .34692 L
s
1 .173 0 r
.18495 .347 m
.18075 .34653 L
s
1 .167 0 r
.18495 .347 m
.18086 .34675 L
s
1 .371 0 r
.18495 .347 m
.18006 .35466 L
s
1 .408 0 r
.18495 .347 m
.17911 .35511 L
s
1 .385 0 r
.18495 .347 m
.17917 .35444 L
s
1 .395 0 r
.18495 .347 m
.17923 .35479 L
s
1 .398 0 r
.18495 .347 m
.1795 .35508 L
s
1 .38 0 r
.18495 .347 m
.17952 .35454 L
s
1 .014 0 r
.18417 .34738 m
.18432 .34707 L
s
1 .041 0 r
.18417 .34738 m
.18482 .34661 L
s
1 .133 0 r
.18417 .34738 m
.18101 .34657 L
s
1 .118 0 r
.18417 .34738 m
.1814 .34656 L
s
1 .145 0 r
.18417 .34738 m
.18067 .34673 L
s
1 .141 0 r
.18417 .34738 m
.18076 .34692 L
s
1 .144 0 r
.18417 .34738 m
.18075 .34653 L
s
1 .138 0 r
.18417 .34738 m
.18086 .34675 L
s
1 .342 0 r
.18417 .34738 m
.18006 .35466 L
s
1 .378 0 r
.18417 .34738 m
.17911 .35511 L
s
1 .354 0 r
.18417 .34738 m
.17917 .35444 L
s
1 .364 0 r
.18417 .34738 m
.17923 .35479 L
s
1 .368 0 r
.18417 .34738 m
.1795 .35508 L
s
1 .349 0 r
.18417 .34738 m
.17952 .35454 L
s
1 .028 0 r
.18432 .34707 m
.18482 .34661 L
s
1 .137 0 r
.18432 .34707 m
.18101 .34657 L
s
1 .121 0 r
.18432 .34707 m
.1814 .34656 L
s
1 .15 0 r
.18432 .34707 m
.18067 .34673 L
s
1 .145 0 r
.18432 .34707 m
.18076 .34692 L
s
1 .148 0 r
.18432 .34707 m
.18075 .34653 L
s
1 .142 0 r
.18432 .34707 m
.18086 .34675 L
s
1 .356 0 r
.18432 .34707 m
.18006 .35466 L
s
1 .392 0 r
.18432 .34707 m
.17911 .35511 L
s
1 .368 0 r
.18432 .34707 m
.17917 .35444 L
s
1 .378 0 r
.18432 .34707 m
.17923 .35479 L
s
1 .382 0 r
.18432 .34707 m
.1795 .35508 L
s
1 .363 0 r
.18432 .34707 m
.17952 .35454 L
s
1 .156 0 r
.18482 .34661 m
.18101 .34657 L
s
1 .14 0 r
.18482 .34661 m
.1814 .34656 L
s
1 .17 0 r
.18482 .34661 m
.18067 .34673 L
s
1 .166 0 r
.18482 .34661 m
.18076 .34692 L
s
.18482 .34661 m
.18075 .34653 L
s
1 .162 0 r
.18482 .34661 m
.18086 .34675 L
s
1 .382 0 r
.18482 .34661 m
.18006 .35466 L
s
1 .418 0 r
.18482 .34661 m
.17911 .35511 L
s
1 .394 0 r
.18482 .34661 m
.17917 .35444 L
s
1 .405 0 r
.18482 .34661 m
.17923 .35479 L
s
1 .408 0 r
.18482 .34661 m
.1795 .35508 L
s
1 .39 0 r
.18482 .34661 m
.17952 .35454 L
s
1 .01 0 r
.20149 .36104 m
.20136 .36082 L
s
1 .017 0 r
.20149 .36104 m
.20113 .36083 L
s
1 .01 0 r
.20149 .36104 m
.20157 .36126 L
s
1 .025 0 r
.20149 .36104 m
.2013 .36047 L
s
1 .017 0 r
.20149 .36104 m
.20164 .36064 L
s
1 .914 0 r
.20149 .36104 m
.18006 .35466 L
s
1 .946 0 r
.20149 .36104 m
.17911 .35511 L
s
1 .951 0 r
.20149 .36104 m
.17917 .35444 L
s
1 .945 0 r
.20149 .36104 m
.17923 .35479 L
s
1 .931 0 r
.20149 .36104 m
.1795 .35508 L
s
1 .936 0 r
.20149 .36104 m
.17952 .35454 L
s
1 .009 0 r
.20136 .36082 m
.20113 .36083 L
s
1 .02 0 r
.20136 .36082 m
.20157 .36126 L
s
1 .015 0 r
.20136 .36082 m
.2013 .36047 L
s
1 .014 0 r
.20136 .36082 m
.20164 .36064 L
s
1 .906 0 r
.20136 .36082 m
.18006 .35466 L
s
1 .939 0 r
.20136 .36082 m
.17911 .35511 L
s
1 .943 0 r
.20136 .36082 m
.17917 .35444 L
s
1 .937 0 r
.20136 .36082 m
.17923 .35479 L
s
1 .923 0 r
.20136 .36082 m
.1795 .35508 L
s
1 .928 0 r
.20136 .36082 m
.17952 .35454 L
s
1 .025 0 r
.20113 .36083 m
.20157 .36126 L
s
1 .016 0 r
.20113 .36083 m
.2013 .36047 L
s
1 .022 0 r
.20113 .36083 m
.20164 .36064 L
s
1 .897 0 r
.20113 .36083 m
.18006 .35466 L
s
1 .93 0 r
.20113 .36083 m
.17911 .35511 L
s
1 .934 0 r
.20113 .36083 m
.17917 .35444 L
s
1 .928 0 r
.20113 .36083 m
.17923 .35479 L
s
1 .914 0 r
.20113 .36083 m
.1795 .35508 L
s
1 .919 0 r
.20113 .36083 m
.17952 .35454 L
s
1 .034 0 r
.20157 .36126 m
.2013 .36047 L
s
1 .025 0 r
.20157 .36126 m
.20164 .36064 L
s
1 .919 0 r
.20157 .36126 m
.18006 .35466 L
s
1 .952 0 r
.20157 .36126 m
.17911 .35511 L
s
1 .957 0 r
.20157 .36126 m
.17917 .35444 L
s
1 .95 0 r
.20157 .36126 m
.17923 .35479 L
s
1 .936 0 r
.20157 .36126 m
.1795 .35508 L
s
1 .942 0 r
.20157 .36126 m
.17952 .35454 L
s
1 .016 0 r
.2013 .36047 m
.20164 .36064 L
s
1 .9 0 r
.2013 .36047 m
.18006 .35466 L
s
1 .933 0 r
.2013 .36047 m
.17911 .35511 L
s
1 .937 0 r
.2013 .36047 m
.17917 .35444 L
s
1 .931 0 r
.2013 .36047 m
.17923 .35479 L
s
1 .917 0 r
.2013 .36047 m
.1795 .35508 L
s
1 .922 0 r
.2013 .36047 m
.17952 .35454 L
s
1 .915 0 r
.20164 .36064 m
.18006 .35466 L
s
1 .948 0 r
.20164 .36064 m
.17911 .35511 L
s
1 .953 0 r
.20164 .36064 m
.17917 .35444 L
s
1 .946 0 r
.20164 .36064 m
.17923 .35479 L
s
1 .933 0 r
.20164 .36064 m
.1795 .35508 L
s
1 .937 0 r
.20164 .36064 m
.17952 .35454 L
s
1 .03 0 r
.19701 .3732 m
.19629 .37332 L
s
1 .038 0 r
.19701 .3732 m
.1961 .37297 L
s
1 .014 0 r
.19701 .3732 m
.19674 .37341 L
s
1 .029 0 r
.19701 .3732 m
.19642 .37278 L
s
1 .015 0 r
.19701 .3732 m
.19696 .37283 L
s
1 .016 0 r
.19629 .37332 m
.1961 .37297 L
s
1 .019 0 r
.19629 .37332 m
.19674 .37341 L
s
1 .023 0 r
.19629 .37332 m
.19642 .37278 L
s
1 .034 0 r
.19629 .37332 m
.19696 .37283 L
s
1 .032 0 r
.1961 .37297 m
.19674 .37341 L
s
1 .015 0 r
.1961 .37297 m
.19642 .37278 L
s
1 .035 0 r
.1961 .37297 m
.19696 .37283 L
s
1 .029 0 r
.19674 .37341 m
.19642 .37278 L
s
1 .025 0 r
.19674 .37341 m
.19696 .37283 L
s
1 .022 0 r
.19642 .37278 m
.19696 .37283 L
s
1 .015 0 r
.12422 .28327 m
.12433 .28362 L
s
1 .075 0 r
.12422 .28327 m
.12604 .28347 L
s
1 .027 0 r
.12422 .28327 m
.12487 .28342 L
s
1 .015 0 r
.12422 .28327 m
.12454 .28306 L
s
1 .052 0 r
.12422 .28327 m
.12549 .28347 L
s
1 .547 0 r
.12422 .28327 m
.1296 .29552 L
s
1 .555 0 r
.12422 .28327 m
.12986 .29562 L
s
1 .563 0 r
.12422 .28327 m
.12953 .29599 L
s
1 .555 0 r
.12422 .28327 m
.12927 .29587 L
s
1 .552 0 r
.12422 .28327 m
.12947 .29571 L
s
1 .559 0 r
.12422 .28327 m
.12967 .29581 L
s
1 .67 0 r
.12422 .28327 m
.1196 .26753 L
s
1 .664 0 r
.12422 .28327 m
.11975 .26764 L
s
1 .659 0 r
.12422 .28327 m
.12033 .26763 L
s
1 .662 0 r
.12422 .28327 m
.1196 .26773 L
s
1 .669 0 r
.12422 .28327 m
.11944 .26761 L
s
1 .672 0 r
.12422 .28327 m
.11972 .26746 L
s
1 .07 0 r
.12433 .28362 m
.12604 .28347 L
s
1 .024 0 r
.12433 .28362 m
.12487 .28342 L
s
.12433 .28362 m
.12454 .28306 L
s
1 .048 0 r
.12433 .28362 m
.12549 .28347 L
s
1 .532 0 r
.12433 .28362 m
.1296 .29552 L
s
1 .54 0 r
.12433 .28362 m
.12986 .29562 L
s
1 .548 0 r
.12433 .28362 m
.12953 .29599 L
s
1 .54 0 r
.12433 .28362 m
.12927 .29587 L
s
1 .537 0 r
.12433 .28362 m
.12947 .29571 L
s
1 .544 0 r
.12433 .28362 m
.12967 .29581 L
s
1 .685 0 r
.12433 .28362 m
.1196 .26753 L
s
1 .679 0 r
.12433 .28362 m
.11975 .26764 L
s
1 .674 0 r
.12433 .28362 m
.12033 .26763 L
s
1 .678 0 r
.12433 .28362 m
.1196 .26773 L
s
1 .684 0 r
.12433 .28362 m
.11944 .26761 L
s
1 .687 0 r
.12433 .28362 m
.11972 .26746 L
s
1 .048 0 r
.12604 .28347 m
.12487 .28342 L
s
1 .064 0 r
.12604 .28347 m
.12454 .28306 L
s
1 .023 0 r
.12604 .28347 m
.12549 .28347 L
s
1 .513 0 r
.12604 .28347 m
.1296 .29552 L
s
1 .52 0 r
.12604 .28347 m
.12986 .29562 L
s
1 .531 0 r
.12604 .28347 m
.12953 .29599 L
s
1 .523 0 r
.12604 .28347 m
.12927 .29587 L
s
1 .519 0 r
.12604 .28347 m
.12947 .29571 L
s
1 .526 0 r
.12604 .28347 m
.12967 .29581 L
s
1 .702 0 r
.12604 .28347 m
.1196 .26753 L
s
1 .696 0 r
.12604 .28347 m
.11975 .26764 L
s
1 .688 0 r
.12604 .28347 m
.12033 .26763 L
s
1 .695 0 r
.12604 .28347 m
.1196 .26773 L
s
1 .702 0 r
.12604 .28347 m
.11944 .26761 L
s
1 .703 0 r
.12604 .28347 m
.11972 .26746 L
s
1 .02 0 r
.12487 .28342 m
.12454 .28306 L
s
1 .025 0 r
.12487 .28342 m
.12549 .28347 L
s
1 .531 0 r
.12487 .28342 m
.1296 .29552 L
s
1 .539 0 r
.12487 .28342 m
.12986 .29562 L
s
1 .548 0 r
.12487 .28342 m
.12953 .29599 L
s
1 .539 0 r
.12487 .28342 m
.12927 .29587 L
s
1 .536 0 r
.12487 .28342 m
.12947 .29571 L
s
1 .543 0 r
.12487 .28342 m
.12967 .29581 L
s
1 .684 0 r
.12487 .28342 m
.1196 .26753 L
s
1 .678 0 r
.12487 .28342 m
.11975 .26764 L
s
1 .671 0 r
.12487 .28342 m
.12033 .26763 L
s
1 .676 0 r
.12487 .28342 m
.1196 .26773 L
s
1 .683 0 r
.12487 .28342 m
.11944 .26761 L
s
1 .685 0 r
.12487 .28342 m
.11972 .26746 L
s
1 .042 0 r
.12454 .28306 m
.12549 .28347 L
s
1 .549 0 r
.12454 .28306 m
.1296 .29552 L
s
1 .557 0 r
.12454 .28306 m
.12986 .29562 L
s
1 .566 0 r
.12454 .28306 m
.12953 .29599 L
s
1 .558 0 r
.12454 .28306 m
.12927 .29587 L
s
1 .555 0 r
.12454 .28306 m
.12947 .29571 L
s
1 .562 0 r
.12454 .28306 m
.12967 .29581 L
s
1 .666 0 r
.12454 .28306 m
.1196 .26753 L
s
1 .66 0 r
.12454 .28306 m
.11975 .26764 L
s
1 .654 0 r
.12454 .28306 m
.12033 .26763 L
s
1 .658 0 r
.12454 .28306 m
.1196 .26773 L
s
1 .665 0 r
.12454 .28306 m
.11944 .26761 L
s
1 .667 0 r
.12454 .28306 m
.11972 .26746 L
s
1 .52 0 r
.12549 .28347 m
.1296 .29552 L
s
1 .528 0 r
.12549 .28347 m
.12986 .29562 L
s
1 .538 0 r
.12549 .28347 m
.12953 .29599 L
s
1 .529 0 r
.12549 .28347 m
.12927 .29587 L
s
1 .526 0 r
.12549 .28347 m
.12947 .29571 L
s
1 .532 0 r
.12549 .28347 m
.12967 .29581 L
s
1 .694 0 r
.12549 .28347 m
.1196 .26753 L
s
1 .688 0 r
.12549 .28347 m
.11975 .26764 L
s
1 .681 0 r
.12549 .28347 m
.12033 .26763 L
s
1 .687 0 r
.12549 .28347 m
.1196 .26773 L
s
1 .694 0 r
.12549 .28347 m
.11944 .26761 L
s
1 .695 0 r
.12549 .28347 m
.11972 .26746 L
s
1 .008 0 r
.18051 .36088 m
.18036 .36073 L
s
1 .009 0 r
.18051 .36088 m
.18054 .36065 L
s
1 .007 0 r
.18051 .36088 m
.18042 .36102 L
s
1 .019 0 r
.18051 .36088 m
.18094 .36073 L
s
1 .02 0 r
.18051 .36088 m
.18088 .36054 L
s
1 .77 0 r
.18051 .36088 m
.16547 .34952 L
s
1 .757 0 r
.18051 .36088 m
.16576 .34967 L
s
1 .772 0 r
.18051 .36088 m
.16572 .34913 L
s
1 .762 0 r
.18051 .36088 m
.16582 .34938 L
s
1 .751 0 r
.18051 .36088 m
.16644 .34903 L
s
1 .75 0 r
.18051 .36088 m
.16627 .34931 L
s
1 .585 0 r
.18051 .36088 m
.18101 .34657 L
s
1 .586 0 r
.18051 .36088 m
.1814 .34656 L
s
1 .578 0 r
.18051 .36088 m
.18067 .34673 L
s
1 .57 0 r
.18051 .36088 m
.18076 .34692 L
s
1 .586 0 r
.18051 .36088 m
.18075 .34653 L
s
1 .577 0 r
.18051 .36088 m
.18086 .34675 L
s
.607 1 0 r
.18051 .36088 m
.15381 .33967 L
s
.601 1 0 r
.18051 .36088 m
.15386 .33938 L
s
.605 1 0 r
.18051 .36088 m
.1541 .33924 L
s
.61 1 0 r
.18051 .36088 m
.15399 .33955 L
s
.614 1 0 r
.18051 .36088 m
.15417 .33952 L
s
.616 1 0 r
.18051 .36088 m
.15438 .33933 L
s
1 .96 0 r
.18051 .36088 m
.15894 .35156 L
s
1 .964 0 r
.18051 .36088 m
.15889 .35142 L
s
1 .968 0 r
.18051 .36088 m
.15884 .3513 L
s
1 .962 0 r
.18051 .36088 m
.15902 .35126 L
s
1 .957 0 r
.18051 .36088 m
.15911 .35137 L
s
1 .958 0 r
.18051 .36088 m
.15903 .35149 L
s
1 .451 0 r
.18051 .36088 m
.17628 .37106 L
s
1 .497 0 r
.18051 .36088 m
.17466 .37154 L
s
1 .488 0 r
.18051 .36088 m
.17499 .37148 L
s
.18051 .36088 m
.17448 .37117 L
s
1 .47 0 r
.18051 .36088 m
.17547 .37123 L
s
1 .472 0 r
.18051 .36088 m
.17499 .37102 L
s
1 .271 0 r
.18051 .36088 m
.17643 .3661 L
s
1 .265 0 r
.18051 .36088 m
.17644 .36594 L
s
1 .277 0 r
.18051 .36088 m
.17608 .366 L
s
1 .279 0 r
.18051 .36088 m
.17617 .36614 L
s
1 .271 0 r
.18051 .36088 m
.17622 .36594 L
s
1 .233 0 r
.18051 .36088 m
.17777 .36587 L
s
0 1 .061 r
.18051 .36088 m
.2238 .38677 L
s
0 1 .126 r
.18051 .36088 m
.2263 .38559 L
s
0 1 .129 r
.18051 .36088 m
.22634 .38568 L
s
0 1 .066 r
.18051 .36088 m
.22385 .38691 L
s
.18051 .36088 m
.22395 .38672 L
s
0 1 .069 r
.18051 .36088 m
.22407 .38671 L
s
1 .008 0 r
.18036 .36073 m
.18054 .36065 L
s
1 .012 0 r
.18036 .36073 m
.18042 .36102 L
s
1 .024 0 r
.18036 .36073 m
.18094 .36073 L
s
1 .022 0 r
.18036 .36073 m
.18088 .36054 L
s
1 .762 0 r
.18036 .36073 m
.16547 .34952 L
s
1 .749 0 r
.18036 .36073 m
.16576 .34967 L
s
1 .763 0 r
.18036 .36073 m
.16572 .34913 L
s
1 .754 0 r
.18036 .36073 m
.16582 .34938 L
s
1 .743 0 r
.18036 .36073 m
.16644 .34903 L
s
1 .741 0 r
.18036 .36073 m
.16627 .34931 L
s
1 .579 0 r
.18036 .36073 m
.18101 .34657 L
s
1 .581 0 r
.18036 .36073 m
.1814 .34656 L
s
1 .572 0 r
.18036 .36073 m
.18067 .34673 L
s
1 .564 0 r
.18036 .36073 m
.18076 .34692 L
s
1 .581 0 r
.18036 .36073 m
.18075 .34653 L
s
1 .572 0 r
.18036 .36073 m
.18086 .34675 L
s
.615 1 0 r
.18036 .36073 m
.15381 .33967 L
s
.61 1 0 r
.18036 .36073 m
.15386 .33938 L
s
.613 1 0 r
.18036 .36073 m
.1541 .33924 L
s
.618 1 0 r
.18036 .36073 m
.15399 .33955 L
s
.623 1 0 r
.18036 .36073 m
.15417 .33952 L
s
.625 1 0 r
.18036 .36073 m
.15438 .33933 L
s
1 .952 0 r
.18036 .36073 m
.15894 .35156 L
s
1 .956 0 r
.18036 .36073 m
.15889 .35142 L
s
1 .96 0 r
.18036 .36073 m
.15884 .3513 L
s
1 .954 0 r
.18036 .36073 m
.15902 .35126 L
s
1 .949 0 r
.18036 .36073 m
.15911 .35137 L
s
1 .95 0 r
.18036 .36073 m
.15903 .35149 L
s
1 .454 0 r
.18036 .36073 m
.17628 .37106 L
s
1 .499 0 r
.18036 .36073 m
.17466 .37154 L
s
1 .491 0 r
.18036 .36073 m
.17499 .37148 L
s
1 .49 0 r
.18036 .36073 m
.17448 .37117 L
s
1 .473 0 r
.18036 .36073 m
.17547 .37123 L
s
1 .474 0 r
.18036 .36073 m
.17499 .37102 L
s
1 .272 0 r
.18036 .36073 m
.17643 .3661 L
s
1 .266 0 r
.18036 .36073 m
.17644 .36594 L
s
1 .278 0 r
.18036 .36073 m
.17608 .366 L
s
1 .28 0 r
.18036 .36073 m
.17617 .36614 L
s
1 .272 0 r
.18036 .36073 m
.17622 .36594 L
s
1 .235 0 r
.18036 .36073 m
.17777 .36587 L
s
0 1 .069 r
.18036 .36073 m
.2238 .38677 L
s
0 1 .134 r
.18036 .36073 m
.2263 .38559 L
s
0 1 .137 r
.18036 .36073 m
.22634 .38568 L
s
0 1 .074 r
.18036 .36073 m
.22385 .38691 L
s
.18036 .36073 m
.22395 .38672 L
s
0 1 .077 r
.18036 .36073 m
.22407 .38671 L
s
1 .016 0 r
.18054 .36065 m
.18042 .36102 L
s
1 .017 0 r
.18054 .36065 m
.18094 .36073 L
s
1 .015 0 r
.18054 .36065 m
.18088 .36054 L
s
1 .765 0 r
.18054 .36065 m
.16547 .34952 L
s
1 .752 0 r
.18054 .36065 m
.16576 .34967 L
s
1 .767 0 r
.18054 .36065 m
.16572 .34913 L
s
1 .758 0 r
.18054 .36065 m
.16582 .34938 L
s
1 .746 0 r
.18054 .36065 m
.16644 .34903 L
s
1 .745 0 r
.18054 .36065 m
.16627 .34931 L
s
1 .576 0 r
.18054 .36065 m
.18101 .34657 L
s
1 .577 0 r
.18054 .36065 m
.1814 .34656 L
s
1 .569 0 r
.18054 .36065 m
.18067 .34673 L
s
1 .561 0 r
.18054 .36065 m
.18076 .34692 L
s
1 .577 0 r
.18054 .36065 m
.18075 .34653 L
s
1 .568 0 r
.18054 .36065 m
.18086 .34675 L
s
.612 1 0 r
.18054 .36065 m
.15381 .33967 L
s
.606 1 0 r
.18054 .36065 m
.15386 .33938 L
s
.61 1 0 r
.18054 .36065 m
.1541 .33924 L
s
.614 1 0 r
.18054 .36065 m
.15399 .33955 L
s
.619 1 0 r
.18054 .36065 m
.15417 .33952 L
s
.621 1 0 r
.18054 .36065 m
.15438 .33933 L
s
1 .957 0 r
.18054 .36065 m
.15894 .35156 L
s
1 .961 0 r
.18054 .36065 m
.15889 .35142 L
s
1 .966 0 r
.18054 .36065 m
.15884 .3513 L
s
1 .959 0 r
.18054 .36065 m
.15902 .35126 L
s
1 .954 0 r
.18054 .36065 m
.15911 .35137 L
s
1 .955 0 r
.18054 .36065 m
.15903 .35149 L
s
1 .46 0 r
.18054 .36065 m
.17628 .37106 L
s
1 .506 0 r
.18054 .36065 m
.17466 .37154 L
s
1 .497 0 r
.18054 .36065 m
.17499 .37148 L
s
1 .496 0 r
.18054 .36065 m
.17448 .37117 L
s
1 .479 0 r
.18054 .36065 m
.17547 .37123 L
s
1 .48 0 r
.18054 .36065 m
.17499 .37102 L
s
1 .279 0 r
.18054 .36065 m
.17643 .3661 L
s
1 .273 0 r
.18054 .36065 m
.17644 .36594 L
s
1 .285 0 r
.18054 .36065 m
.17608 .366 L
s
1 .287 0 r
.18054 .36065 m
.17617 .36614 L
s
1 .279 0 r
.18054 .36065 m
.17622 .36594 L
s
1 .242 0 r
.18054 .36065 m
.17777 .36587 L
s
0 1 .065 r
.18054 .36065 m
.2238 .38677 L
s
0 1 .13 r
.18054 .36065 m
.2263 .38559 L
s
0 1 .133 r
.18054 .36065 m
.22634 .38568 L
s
0 1 .069 r
.18054 .36065 m
.22385 .38691 L
s
.18054 .36065 m
.22395 .38672 L
s
0 1 .073 r
.18054 .36065 m
.22407 .38671 L
s
1 .025 0 r
.18042 .36102 m
.18094 .36073 L
s
1 .027 0 r
.18042 .36102 m
.18088 .36054 L
s
1 .771 0 r
.18042 .36102 m
.16547 .34952 L
s
1 .758 0 r
.18042 .36102 m
.16576 .34967 L
s
1 .773 0 r
.18042 .36102 m
.16572 .34913 L
s
1 .763 0 r
.18042 .36102 m
.16582 .34938 L
s
1 .752 0 r
.18042 .36102 m
.16644 .34903 L
s
1 .751 0 r
.18042 .36102 m
.16627 .34931 L
s
1 .591 0 r
.18042 .36102 m
.18101 .34657 L
s
1 .592 0 r
.18042 .36102 m
.1814 .34656 L
s
1 .584 0 r
.18042 .36102 m
.18067 .34673 L
s
1 .576 0 r
.18042 .36102 m
.18076 .34692 L
s
1 .592 0 r
.18042 .36102 m
.18075 .34653 L
s
1 .583 0 r
.18042 .36102 m
.18086 .34675 L
s
.606 1 0 r
.18042 .36102 m
.15381 .33967 L
s
.6 1 0 r
.18042 .36102 m
.15386 .33938 L
s
.604 1 0 r
.18042 .36102 m
.1541 .33924 L
s
.609 1 0 r
.18042 .36102 m
.15399 .33955 L
s
.614 1 0 r
.18042 .36102 m
.15417 .33952 L
s
.615 1 0 r
.18042 .36102 m
.15438 .33933 L
s
1 .959 0 r
.18042 .36102 m
.15894 .35156 L
s
1 .963 0 r
.18042 .36102 m
.15889 .35142 L
s
1 .967 0 r
.18042 .36102 m
.15884 .3513 L
s
1 .961 0 r
.18042 .36102 m
.15902 .35126 L
s
1 .956 0 r
.18042 .36102 m
.15911 .35137 L
s
1 .957 0 r
.18042 .36102 m
.15903 .35149 L
s
1 .444 0 r
.18042 .36102 m
.17628 .37106 L
s
1 .49 0 r
.18042 .36102 m
.17466 .37154 L
s
1 .481 0 r
.18042 .36102 m
.17499 .37148 L
s
1 .48 0 r
.18042 .36102 m
.17448 .37117 L
s
1 .463 0 r
.18042 .36102 m
.17547 .37123 L
s
1 .465 0 r
.18042 .36102 m
.17499 .37102 L
s
1 .264 0 r
.18042 .36102 m
.17643 .3661 L
s
1 .258 0 r
.18042 .36102 m
.17644 .36594 L
s
1 .27 0 r
.18042 .36102 m
.17608 .366 L
s
1 .272 0 r
.18042 .36102 m
.17617 .36614 L
s
1 .264 0 r
.18042 .36102 m
.17622 .36594 L
s
1 .226 0 r
.18042 .36102 m
.17777 .36587 L
s
0 1 .061 r
.18042 .36102 m
.2238 .38677 L
s
0 1 .127 r
.18042 .36102 m
.2263 .38559 L
s
0 1 .13 r
.18042 .36102 m
.22634 .38568 L
s
0 1 .066 r
.18042 .36102 m
.22385 .38691 L
s
.18042 .36102 m
.22395 .38672 L
s
0 1 .069 r
.18042 .36102 m
.22407 .38671 L
s
1 .008 0 r
.18094 .36073 m
.18088 .36054 L
s
1 .78 0 r
.18094 .36073 m
.16547 .34952 L
s
1 .768 0 r
.18094 .36073 m
.16576 .34967 L
s
1 .782 0 r
.18094 .36073 m
.16572 .34913 L
s
1 .773 0 r
.18094 .36073 m
.16582 .34938 L
s
1 .761 0 r
.18094 .36073 m
.16644 .34903 L
s
1 .76 0 r
.18094 .36073 m
.16627 .34931 L
s
1 .578 0 r
.18094 .36073 m
.18101 .34657 L
s
1 .579 0 r
.18094 .36073 m
.1814 .34656 L
s
1 .572 0 r
.18094 .36073 m
.18067 .34673 L
s
1 .564 0 r
.18094 .36073 m
.18076 .34692 L
s
1 .58 0 r
.18094 .36073 m
.18075 .34653 L
s
1 .571 0 r
.18094 .36073 m
.18086 .34675 L
s
.597 1 0 r
.18094 .36073 m
.15381 .33967 L
s
.591 1 0 r
.18094 .36073 m
.15386 .33938 L
s
.595 1 0 r
.18094 .36073 m
.1541 .33924 L
s
.599 1 0 r
.18094 .36073 m
.15399 .33955 L
s
.604 1 0 r
.18094 .36073 m
.15417 .33952 L
s
.606 1 0 r
.18094 .36073 m
.15438 .33933 L
s
1 .974 0 r
.18094 .36073 m
.15894 .35156 L
s
1 .978 0 r
.18094 .36073 m
.15889 .35142 L
s
1 .982 0 r
.18094 .36073 m
.15884 .3513 L
s
1 .976 0 r
.18094 .36073 m
.15902 .35126 L
s
1 .97 0 r
.18094 .36073 m
.15911 .35137 L
s
1 .972 0 r
.18094 .36073 m
.15903 .35149 L
s
1 .463 0 r
.18094 .36073 m
.17628 .37106 L
s
1 .511 0 r
.18094 .36073 m
.17466 .37154 L
s
1 .502 0 r
.18094 .36073 m
.17499 .37148 L
s
.18094 .36073 m
.17448 .37117 L
s
1 .484 0 r
.18094 .36073 m
.17547 .37123 L
s
1 .486 0 r
.18094 .36073 m
.17499 .37102 L
s
1 .287 0 r
.18094 .36073 m
.17643 .3661 L
s
1 .281 0 r
.18094 .36073 m
.17644 .36594 L
s
1 .293 0 r
.18094 .36073 m
.17608 .366 L
s
1 .295 0 r
.18094 .36073 m
.17617 .36614 L
s
1 .287 0 r
.18094 .36073 m
.17622 .36594 L
s
1 .247 0 r
.18094 .36073 m
.17777 .36587 L
s
0 1 .049 r
.18094 .36073 m
.2238 .38677 L
s
0 1 .114 r
.18094 .36073 m
.2263 .38559 L
s
0 1 .117 r
.18094 .36073 m
.22634 .38568 L
s
0 1 .054 r
.18094 .36073 m
.22385 .38691 L
s
0 1 .053 r
.18094 .36073 m
.22395 .38672 L
s
0 1 .057 r
.18094 .36073 m
.22407 .38671 L
s
1 .774 0 r
.18088 .36054 m
.16547 .34952 L
s
1 .761 0 r
.18088 .36054 m
.16576 .34967 L
s
1 .775 0 r
.18088 .36054 m
.16572 .34913 L
s
1 .766 0 r
.18088 .36054 m
.16582 .34938 L
s
1 .754 0 r
.18088 .36054 m
.16644 .34903 L
s
1 .753 0 r
.18088 .36054 m
.16627 .34931 L
s
1 .571 0 r
.18088 .36054 m
.18101 .34657 L
s
1 .572 0 r
.18088 .36054 m
.1814 .34656 L
s
1 .564 0 r
.18088 .36054 m
.18067 .34673 L
s
1 .556 0 r
.18088 .36054 m
.18076 .34692 L
s
1 .572 0 r
.18088 .36054 m
.18075 .34653 L
s
1 .563 0 r
.18088 .36054 m
.18086 .34675 L
s
.604 1 0 r
.18088 .36054 m
.15381 .33967 L
s
.598 1 0 r
.18088 .36054 m
.15386 .33938 L
s
.602 1 0 r
.18088 .36054 m
.1541 .33924 L
s
.606 1 0 r
.18088 .36054 m
.15399 .33955 L
s
.611 1 0 r
.18088 .36054 m
.15417 .33952 L
s
.613 1 0 r
.18088 .36054 m
.15438 .33933 L
s
1 .969 0 r
.18088 .36054 m
.15894 .35156 L
s
1 .973 0 r
.18088 .36054 m
.15889 .35142 L
s
1 .977 0 r
.18088 .36054 m
.15884 .3513 L
s
1 .97 0 r
.18088 .36054 m
.15902 .35126 L
s
1 .965 0 r
.18088 .36054 m
.15911 .35137 L
s
1 .966 0 r
.18088 .36054 m
.15903 .35149 L
s
1 .469 0 r
.18088 .36054 m
.17628 .37106 L
s
1 .516 0 r
.18088 .36054 m
.17466 .37154 L
s
1 .508 0 r
.18088 .36054 m
.17499 .37148 L
s
1 .507 0 r
.18088 .36054 m
.17448 .37117 L
s
1 .49 0 r
.18088 .36054 m
.17547 .37123 L
s
1 .491 0 r
.18088 .36054 m
.17499 .37102 L
s
1 .291 0 r
.18088 .36054 m
.17643 .3661 L
s
1 .286 0 r
.18088 .36054 m
.17644 .36594 L
s
1 .297 0 r
.18088 .36054 m
.17608 .366 L
s
1 .299 0 r
.18088 .36054 m
.17617 .36614 L
s
1 .291 0 r
.18088 .36054 m
.17622 .36594 L
s
1 .252 0 r
.18088 .36054 m
.17777 .36587 L
s
0 1 .056 r
.18088 .36054 m
.2238 .38677 L
s
0 1 .12 r
.18088 .36054 m
.2263 .38559 L
s
0 1 .123 r
.18088 .36054 m
.22634 .38568 L
s
0 1 .06 r
.18088 .36054 m
.22385 .38691 L
s
.18088 .36054 m
.22395 .38672 L
s
0 1 .063 r
.18088 .36054 m
.22407 .38671 L
s
1 .032 0 r
.16388 .32166 m
.16355 .32094 L
s
1 .025 0 r
.16388 .32166 m
.1633 .3215 L
s
1 .029 0 r
.16388 .32166 m
.16319 .32181 L
s
1 .023 0 r
.16388 .32166 m
.16348 .32127 L
s
1 .016 0 r
.16388 .32166 m
.16423 .32149 L
s
1 .492 0 r
.16388 .32166 m
.17507 .3172 L
s
1 .475 0 r
.16388 .32166 m
.17468 .31737 L
s
1 .478 0 r
.16388 .32166 m
.17482 .3175 L
s
1 .496 0 r
.16388 .32166 m
.17524 .31735 L
s
1 .508 0 r
.16388 .32166 m
.17553 .31728 L
s
1 .482 0 r
.16388 .32166 m
.17479 .31718 L
s
1 .143 0 r
.16388 .32166 m
.16508 .32495 L
s
1 .148 0 r
.16388 .32166 m
.16533 .32498 L
s
1 .137 0 r
.16388 .32166 m
.16522 .32474 L
s
1 .143 0 r
.16388 .32166 m
.16545 .32479 L
s
1 .153 0 r
.16388 .32166 m
.16521 .32516 L
s
1 .152 0 r
.16388 .32166 m
.16586 .32483 L
s
1 .482 0 r
.16388 .32166 m
.15415 .32834 L
s
1 .499 0 r
.16388 .32166 m
.15379 .32855 L
s
1 .481 0 r
.16388 .32166 m
.15456 .32887 L
s
1 .501 0 r
.16388 .32166 m
.15403 .32897 L
s
1 .467 0 r
.16388 .32166 m
.15467 .32842 L
s
1 .447 0 r
.16388 .32166 m
.15551 .32872 L
s
1 .025 0 r
.16355 .32094 m
.1633 .3215 L
s
1 .038 0 r
.16355 .32094 m
.16319 .32181 L
s
1 .013 0 r
.16355 .32094 m
.16348 .32127 L
s
1 .036 0 r
.16355 .32094 m
.16423 .32149 L
s
1 .495 0 r
.16355 .32094 m
.17507 .3172 L
s
1 .478 0 r
.16355 .32094 m
.17468 .31737 L
s
1 .482 0 r
.16355 .32094 m
.17482 .3175 L
s
1 .5 0 r
.16355 .32094 m
.17524 .31735 L
s
1 .512 0 r
.16355 .32094 m
.17553 .31728 L
s
1 .484 0 r
.16355 .32094 m
.17479 .31718 L
s
1 .175 0 r
.16355 .32094 m
.16508 .32495 L
s
1 .18 0 r
.16355 .32094 m
.16533 .32498 L
s
1 .169 0 r
.16355 .32094 m
.16522 .32474 L
s
1 .175 0 r
.16355 .32094 m
.16545 .32479 L
s
1 .185 0 r
.16355 .32094 m
.16521 .32516 L
s
.16355 .32094 m
.16586 .32483 L
s
1 .489 0 r
.16355 .32094 m
.15415 .32834 L
s
1 .506 0 r
.16355 .32094 m
.15379 .32855 L
s
1 .49 0 r
.16355 .32094 m
.15456 .32887 L
s
1 .509 0 r
.16355 .32094 m
.15403 .32897 L
s
1 .474 0 r
.16355 .32094 m
.15467 .32842 L
s
1 .457 0 r
.16355 .32094 m
.15551 .32872 L
s
1 .014 0 r
.1633 .3215 m
.16319 .32181 L
s
1 .012 0 r
.1633 .3215 m
.16348 .32127 L
s
1 .038 0 r
.1633 .3215 m
.16423 .32149 L
s
1 .512 0 r
.1633 .3215 m
.17507 .3172 L
s
1 .495 0 r
.1633 .3215 m
.17468 .31737 L
s
1 .498 0 r
.1633 .3215 m
.17482 .3175 L
s
1 .516 0 r
.1633 .3215 m
.17524 .31735 L
s
1 .528 0 r
.1633 .3215 m
.17553 .31728 L
s
1 .501 0 r
.1633 .3215 m
.17479 .31718 L
s
1 .159 0 r
.1633 .3215 m
.16508 .32495 L
s
1 .165 0 r
.1633 .3215 m
.16533 .32498 L
s
1 .154 0 r
.1633 .3215 m
.16522 .32474 L
s
1 .161 0 r
.1633 .3215 m
.16545 .32479 L
s
1 .169 0 r
.1633 .3215 m
.16521 .32516 L
s
1 .172 0 r
.1633 .3215 m
.16586 .32483 L
s
1 .467 0 r
.1633 .3215 m
.15415 .32834 L
s
1 .484 0 r
.1633 .3215 m
.15379 .32855 L
s
1 .467 0 r
.1633 .3215 m
.15456 .32887 L
s
1 .487 0 r
.1633 .3215 m
.15403 .32897 L
s
1 .452 0 r
.1633 .3215 m
.15467 .32842 L
s
1 .434 0 r
.1633 .3215 m
.15551 .32872 L
s
1 .025 0 r
.16319 .32181 m
.16348 .32127 L
s
1 .044 0 r
.16319 .32181 m
.16423 .32149 L
s
1 .521 0 r
.16319 .32181 m
.17507 .3172 L
s
1 .503 0 r
.16319 .32181 m
.17468 .31737 L
s
1 .507 0 r
.16319 .32181 m
.17482 .3175 L
s
1 .525 0 r
.16319 .32181 m
.17524 .31735 L
s
1 .537 0 r
.16319 .32181 m
.17553 .31728 L
s
1 .51 0 r
.16319 .32181 m
.17479 .31718 L
s
1 .15 0 r
.16319 .32181 m
.16508 .32495 L
s
1 .156 0 r
.16319 .32181 m
.16533 .32498 L
s
1 .145 0 r
.16319 .32181 m
.16522 .32474 L
s
1 .153 0 r
.16319 .32181 m
.16545 .32479 L
s
1 .16 0 r
.16319 .32181 m
.16521 .32516 L
s
1 .165 0 r
.16319 .32181 m
.16586 .32483 L
s
1 .456 0 r
.16319 .32181 m
.15415 .32834 L
s
1 .473 0 r
.16319 .32181 m
.15379 .32855 L
s
1 .456 0 r
.16319 .32181 m
.15456 .32887 L
s
1 .475 0 r
.16319 .32181 m
.15403 .32897 L
s
1 .441 0 r
.16319 .32181 m
.15467 .32842 L
s
1 .422 0 r
.16319 .32181 m
.15551 .32872 L
s
1 .032 0 r
.16348 .32127 m
.16423 .32149 L
s
1 .502 0 r
.16348 .32127 m
.17507 .3172 L
s
1 .485 0 r
.16348 .32127 m
.17468 .31737 L
s
1 .488 0 r
.16348 .32127 m
.17482 .3175 L
s
1 .506 0 r
.16348 .32127 m
.17524 .31735 L
s
1 .519 0 r
.16348 .32127 m
.17553 .31728 L
s
1 .491 0 r
.16348 .32127 m
.17479 .31718 L
s
1 .164 0 r
.16348 .32127 m
.16508 .32495 L
s
1 .17 0 r
.16348 .32127 m
.16533 .32498 L
s
1 .159 0 r
.16348 .32127 m
.16522 .32474 L
s
1 .165 0 r
.16348 .32127 m
.16545 .32479 L
s
1 .174 0 r
.16348 .32127 m
.16521 .32516 L
s
1 .175 0 r
.16348 .32127 m
.16586 .32483 L
s
1 .478 0 r
.16348 .32127 m
.15415 .32834 L
s
1 .495 0 r
.16348 .32127 m
.15379 .32855 L
s
1 .479 0 r
.16348 .32127 m
.15456 .32887 L
s
1 .498 0 r
.16348 .32127 m
.15403 .32897 L
s
1 .464 0 r
.16348 .32127 m
.15467 .32842 L
s
1 .446 0 r
.16348 .32127 m
.15551 .32872 L
s
1 .476 0 r
.16423 .32149 m
.17507 .3172 L
s
1 .459 0 r
.16423 .32149 m
.17468 .31737 L
s
1 .463 0 r
.16423 .32149 m
.17482 .3175 L
s
1 .481 0 r
.16423 .32149 m
.17524 .31735 L
s
1 .493 0 r
.16423 .32149 m
.17553 .31728 L
s
1 .466 0 r
.16423 .32149 m
.17479 .31718 L
s
1 .146 0 r
.16423 .32149 m
.16508 .32495 L
s
1 .15 0 r
.16423 .32149 m
.16533 .32498 L
s
1 .139 0 r
.16423 .32149 m
.16522 .32474 L
s
1 .144 0 r
.16423 .32149 m
.16545 .32479 L
s
1 .155 0 r
.16423 .32149 m
.16521 .32516 L
s
1 .152 0 r
.16423 .32149 m
.16586 .32483 L
s
1 .498 0 r
.16423 .32149 m
.15415 .32834 L
s
1 .515 0 r
.16423 .32149 m
.15379 .32855 L
s
1 .497 0 r
.16423 .32149 m
.15456 .32887 L
s
1 .517 0 r
.16423 .32149 m
.15403 .32897 L
s
1 .482 0 r
.16423 .32149 m
.15467 .32842 L
s
1 .463 0 r
.16423 .32149 m
.15551 .32872 L
s
1 .017 0 r
.17507 .3172 m
.17468 .31737 L
s
1 .016 0 r
.17507 .3172 m
.17482 .3175 L
s
1 .009 0 r
.17507 .3172 m
.17524 .31735 L
s
1 .019 0 r
.17507 .3172 m
.17553 .31728 L
s
1 .011 0 r
.17507 .3172 m
.17479 .31718 L
s
1 .516 0 r
.17507 .3172 m
.16508 .32495 L
s
1 .509 0 r
.17507 .3172 m
.16533 .32498 L
s
1 .507 0 r
.17507 .3172 m
.16522 .32474 L
s
1 .5 0 r
.17507 .3172 m
.16545 .32479 L
s
1 .517 0 r
.17507 .3172 m
.16521 .32516 L
s
1 .488 0 r
.17507 .3172 m
.16586 .32483 L
s
1 .989 0 r
.17507 .3172 m
.17255 .29313 L
s
1 .995 0 r
.17507 .3172 m
.17249 .29299 L
s
1 .993 0 r
.17507 .3172 m
.17266 .29301 L
s
1 1 0 r
.17507 .3172 m
.17254 .29286 L
s
1 .997 0 r
.17507 .3172 m
.17232 .29296 L
s
1 .979 0 r
.17507 .3172 m
.17396 .29327 L
s
.774 1 0 r
.17507 .3172 m
.20401 .32508 L
s
.755 1 0 r
.17507 .3172 m
.2045 .3251 L
s
.769 1 0 r
.17507 .3172 m
.20414 .32506 L
s
.17507 .3172 m
.20418 .32491 L
s
.767 1 0 r
.17507 .3172 m
.20415 .32525 L
s
.764 1 0 r
.17507 .3172 m
.20428 .3251 L
s
1 .598 0 r
.17507 .3172 m
.18757 .3096 L
s
1 .601 0 r
.17507 .3172 m
.1877 .30965 L
s
1 .605 0 r
.17507 .3172 m
.18772 .30951 L
s
1 .607 0 r
.17507 .3172 m
.18789 .3097 L
s
1 .598 0 r
.17507 .3172 m
.18768 .30979 L
s
1 .612 0 r
.17507 .3172 m
.188 .30968 L
s
1 .008 0 r
.17468 .31737 m
.17482 .3175 L
s
1 .023 0 r
.17468 .31737 m
.17524 .31735 L
s
1 .035 0 r
.17468 .31737 m
.17553 .31728 L
s
1 .009 0 r
.17468 .31737 m
.17479 .31718 L
s
1 .5 0 r
.17468 .31737 m
.16508 .32495 L
s
1 .493 0 r
.17468 .31737 m
.16533 .32498 L
s
1 .49 0 r
.17468 .31737 m
.16522 .32474 L
s
1 .484 0 r
.17468 .31737 m
.16545 .32479 L
s
1 .501 0 r
.17468 .31737 m
.16521 .32516 L
s
1 .472 0 r
.17468 .31737 m
.16586 .32483 L
s
1 .994 0 r
.17468 .31737 m
.17255 .29313 L
s
1 1 0 r
.17468 .31737 m
.17249 .29299 L
s
1 .999 0 r
.17468 .31737 m
.17266 .29301 L
s
.995 1 0 r
.17468 .31737 m
.17254 .29286 L
s
.998 1 0 r
.17468 .31737 m
.17232 .29296 L
s
1 .985 0 r
.17468 .31737 m
.17396 .29327 L
s
.761 1 0 r
.17468 .31737 m
.20401 .32508 L
s
.741 1 0 r
.17468 .31737 m
.2045 .3251 L
s
.756 1 0 r
.17468 .31737 m
.20414 .32506 L
s
.17468 .31737 m
.20418 .32491 L
s
.754 1 0 r
.17468 .31737 m
.20415 .32525 L
s
.75 1 0 r
.17468 .31737 m
.20428 .3251 L
s
1 .615 0 r
.17468 .31737 m
.18757 .3096 L
s
1 .618 0 r
.17468 .31737 m
.1877 .30965 L
s
1 .622 0 r
.17468 .31737 m
.18772 .30951 L
s
1 .624 0 r
.17468 .31737 m
.18789 .3097 L
s
1 .615 0 r
.17468 .31737 m
.18768 .30979 L
s
1 .629 0 r
.17468 .31737 m
.188 .30968 L
s
1 .018 0 r
.17482 .3175 m
.17524 .31735 L
s
1 .03 0 r
.17482 .3175 m
.17553 .31728 L
s
1 .013 0 r
.17482 .3175 m
.17479 .31718 L
s
1 .501 0 r
.17482 .3175 m
.16508 .32495 L
s
1 .494 0 r
.17482 .3175 m
.16533 .32498 L
s
1 .491 0 r
.17482 .3175 m
.16522 .32474 L
s
1 .485 0 r
.17482 .3175 m
.16545 .32479 L
s
1 .502 0 r
.17482 .3175 m
.16521 .32516 L
s
1 .473 0 r
.17482 .3175 m
.16586 .32483 L
s
1 1 0 r
.17482 .3175 m
.17255 .29313 L
s
.994 1 0 r
.17482 .3175 m
.17249 .29299 L
s
.996 1 0 r
.17482 .3175 m
.17266 .29301 L
s
.989 1 0 r
.17482 .3175 m
.17254 .29286 L
s
.992 1 0 r
.17482 .3175 m
.17232 .29296 L
s
1 .991 0 r
.17482 .3175 m
.17396 .29327 L
s
.768 1 0 r
.17482 .3175 m
.20401 .32508 L
s
.748 1 0 r
.17482 .3175 m
.2045 .3251 L
s
.763 1 0 r
.17482 .3175 m
.20414 .32506 L
s
.17482 .3175 m
.20418 .32491 L
s
.76 1 0 r
.17482 .3175 m
.20415 .32525 L
s
.757 1 0 r
.17482 .3175 m
.20428 .3251 L
s
1 .613 0 r
.17482 .3175 m
.18757 .3096 L
s
1 .616 0 r
.17482 .3175 m
.1877 .30965 L
s
1 .62 0 r
.17482 .3175 m
.18772 .30951 L
s
1 .622 0 r
.17482 .3175 m
.18789 .3097 L
s
1 .613 0 r
.17482 .3175 m
.18768 .30979 L
s
1 .626 0 r
.17482 .3175 m
.188 .30968 L
s
1 .012 0 r
.17524 .31735 m
.17553 .31728 L
s
1 .02 0 r
.17524 .31735 m
.17479 .31718 L
s
1 .518 0 r
.17524 .31735 m
.16508 .32495 L
s
1 .511 0 r
.17524 .31735 m
.16533 .32498 L
s
1 .509 0 r
.17524 .31735 m
.16522 .32474 L
s
1 .502 0 r
.17524 .31735 m
.16545 .32479 L
s
1 .519 0 r
.17524 .31735 m
.16521 .32516 L
s
1 .49 0 r
.17524 .31735 m
.16586 .32483 L
s
1 .996 0 r
.17524 .31735 m
.17255 .29313 L
s
.999 1 0 r
.17524 .31735 m
.17249 .29299 L
s
1 1 0 r
.17524 .31735 m
.17266 .29301 L
s
.993 1 0 r
.17524 .31735 m
.17254 .29286 L
s
.996 1 0 r
.17524 .31735 m
.17232 .29296 L
s
1 .985 0 r
.17524 .31735 m
.17396 .29327 L
s
.783 1 0 r
.17524 .31735 m
.20401 .32508 L
s
.763 1 0 r
.17524 .31735 m
.2045 .3251 L
s
.778 1 0 r
.17524 .31735 m
.20414 .32506 L
s
.17524 .31735 m
.20418 .32491 L
s
.775 1 0 r
.17524 .31735 m
.20415 .32525 L
s
.772 1 0 r
.17524 .31735 m
.20428 .3251 L
s
1 .595 0 r
.17524 .31735 m
.18757 .3096 L
s
1 .598 0 r
.17524 .31735 m
.1877 .30965 L
s
1 .602 0 r
.17524 .31735 m
.18772 .30951 L
s
1 .604 0 r
.17524 .31735 m
.18789 .3097 L
s
1 .595 0 r
.17524 .31735 m
.18768 .30979 L
s
1 .609 0 r
.17524 .31735 m
.188 .30968 L
s
1 .03 0 r
.17553 .31728 m
.17479 .31718 L
s
1 .529 0 r
.17553 .31728 m
.16508 .32495 L
s
1 .522 0 r
.17553 .31728 m
.16533 .32498 L
s
1 .52 0 r
.17553 .31728 m
.16522 .32474 L
s
1 .514 0 r
.17553 .31728 m
.16545 .32479 L
s
1 .53 0 r
.17553 .31728 m
.16521 .32516 L
s
1 .501 0 r
.17553 .31728 m
.16586 .32483 L
s
1 .994 0 r
.17553 .31728 m
.17255 .29313 L
s
1 1 0 r
.17553 .31728 m
.17249 .29299 L
s
1 .998 0 r
.17553 .31728 m
.17266 .29301 L
s
.995 1 0 r
.17553 .31728 m
.17254 .29286 L
s
.998 1 0 r
.17553 .31728 m
.17232 .29296 L
s
1 .983 0 r
.17553 .31728 m
.17396 .29327 L
s
.793 1 0 r
.17553 .31728 m
.20401 .32508 L
s
.774 1 0 r
.17553 .31728 m
.2045 .3251 L
s
.788 1 0 r
.17553 .31728 m
.20414 .32506 L
s
.17553 .31728 m
.20418 .32491 L
s
.786 1 0 r
.17553 .31728 m
.20415 .32525 L
s
.782 1 0 r
.17553 .31728 m
.20428 .3251 L
s
1 .584 0 r
.17553 .31728 m
.18757 .3096 L
s
1 .587 0 r
.17553 .31728 m
.1877 .30965 L
s
1 .591 0 r
.17553 .31728 m
.18772 .30951 L
s
1 .593 0 r
.17553 .31728 m
.18789 .3097 L
s
1 .583 0 r
.17553 .31728 m
.18768 .30979 L
s
1 .597 0 r
.17553 .31728 m
.188 .30968 L
s
1 .508 0 r
.17479 .31718 m
.16508 .32495 L
s
1 .501 0 r
.17479 .31718 m
.16533 .32498 L
s
1 .498 0 r
.17479 .31718 m
.16522 .32474 L
s
1 .492 0 r
.17479 .31718 m
.16545 .32479 L
s
1 .509 0 r
.17479 .31718 m
.16521 .32516 L
s
1 .48 0 r
.17479 .31718 m
.16586 .32483 L
s
1 .987 0 r
.17479 .31718 m
.17255 .29313 L
s
1 .993 0 r
.17479 .31718 m
.17249 .29299 L
s
1 .991 0 r
.17479 .31718 m
.17266 .29301 L
s
1 .998 0 r
.17479 .31718 m
.17254 .29286 L
s
1 .995 0 r
.17479 .31718 m
.17232 .29296 L
s
1 .978 0 r
.17479 .31718 m
.17396 .29327 L
s
.763 1 0 r
.17479 .31718 m
.20401 .32508 L
s
.744 1 0 r
.17479 .31718 m
.2045 .3251 L
s
.758 1 0 r
.17479 .31718 m
.20414 .32506 L
s
.17479 .31718 m
.20418 .32491 L
s
.756 1 0 r
.17479 .31718 m
.20415 .32525 L
s
.752 1 0 r
.17479 .31718 m
.20428 .3251 L
s
1 .607 0 r
.17479 .31718 m
.18757 .3096 L
s
1 .611 0 r
.17479 .31718 m
.1877 .30965 L
s
1 .614 0 r
.17479 .31718 m
.18772 .30951 L
s
1 .617 0 r
.17479 .31718 m
.18789 .3097 L
s
1 .607 0 r
.17479 .31718 m
.18768 .30979 L
s
1 .621 0 r
.17479 .31718 m
.188 .30968 L
s
1 .01 0 r
.16508 .32495 m
.16533 .32498 L
s
.16508 .32495 m
.16522 .32474 L
s
1 .016 0 r
.16508 .32495 m
.16545 .32479 L
s
1 .01 0 r
.16508 .32495 m
.16521 .32516 L
s
1 .032 0 r
.16508 .32495 m
.16586 .32483 L
s
.903 1 0 r
.16508 .32495 m
.18101 .34657 L
s
.894 1 0 r
.16508 .32495 m
.1814 .34656 L
s
.906 1 0 r
.16508 .32495 m
.18067 .34673 L
s
.897 1 0 r
.16508 .32495 m
.18076 .34692 L
s
.911 1 0 r
.16508 .32495 m
.18075 .34653 L
s
.9 1 0 r
.16508 .32495 m
.18086 .34675 L
s
1 .468 0 r
.16508 .32495 m
.15415 .32834 L
s
1 .484 0 r
.16508 .32495 m
.15379 .32855 L
s
1 .459 0 r
.16508 .32495 m
.15456 .32887 L
s
1 .481 0 r
.16508 .32495 m
.15403 .32897 L
s
1 .448 0 r
.16508 .32495 m
.15467 .32842 L
s
1 .42 0 r
.16508 .32495 m
.15551 .32872 L
s
1 .459 0 r
.16508 .32495 m
.15578 .33125 L
s
1 .428 0 r
.16508 .32495 m
.15658 .33106 L
s
1 .455 0 r
.16508 .32495 m
.15599 .3314 L
s
1 .448 0 r
.16508 .32495 m
.15602 .33113 L
s
1 .444 0 r
.16508 .32495 m
.15624 .33126 L
s
1 .439 0 r
.16508 .32495 m
.15618 .33098 L
s
.922 1 0 r
.16508 .32495 m
.14063 .31508 L
s
.917 1 0 r
.16508 .32495 m
.14063 .31473 L
s
.923 1 0 r
.16508 .32495 m
.14071 .3149 L
s
.933 1 0 r
.16508 .32495 m
.14094 .31498 L
s
.16508 .32495 m
.14104 .31477 L
s
.926 1 0 r
.16508 .32495 m
.14091 .31462 L
s
1 .011 0 r
.16533 .32498 m
.16522 .32474 L
s
1 .009 0 r
.16533 .32498 m
.16545 .32479 L
s
1 .008 0 r
.16533 .32498 m
.16521 .32516 L
s
1 .023 0 r
.16533 .32498 m
.16586 .32483 L
s
.91 1 0 r
.16533 .32498 m
.18101 .34657 L
s
.901 1 0 r
.16533 .32498 m
.1814 .34656 L
s
.912 1 0 r
.16533 .32498 m
.18067 .34673 L
s
.904 1 0 r
.16533 .32498 m
.18076 .34692 L
s
.917 1 0 r
.16533 .32498 m
.18075 .34653 L
s
.907 1 0 r
.16533 .32498 m
.18086 .34675 L
s
1 .477 0 r
.16533 .32498 m
.15415 .32834 L
s
1 .493 0 r
.16533 .32498 m
.15379 .32855 L
s
1 .468 0 r
.16533 .32498 m
.15456 .32887 L
s
1 .49 0 r
.16533 .32498 m
.15403 .32897 L
s
1 .458 0 r
.16533 .32498 m
.15467 .32842 L
s
1 .429 0 r
.16533 .32498 m
.15551 .32872 L
s
1 .467 0 r
.16533 .32498 m
.15578 .33125 L
s
1 .435 0 r
.16533 .32498 m
.15658 .33106 L
s
1 .463 0 r
.16533 .32498 m
.15599 .3314 L
s
1 .456 0 r
.16533 .32498 m
.15602 .33113 L
s
1 .451 0 r
.16533 .32498 m
.15624 .33126 L
s
1 .447 0 r
.16533 .32498 m
.15618 .33098 L
s
.913 1 0 r
.16533 .32498 m
.14063 .31508 L
s
.907 1 0 r
.16533 .32498 m
.14063 .31473 L
s
.913 1 0 r
.16533 .32498 m
.14071 .3149 L
s
.923 1 0 r
.16533 .32498 m
.14094 .31498 L
s
.924 1 0 r
.16533 .32498 m
.14104 .31477 L
s
.916 1 0 r
.16533 .32498 m
.14091 .31462 L
s
1 .01 0 r
.16522 .32474 m
.16545 .32479 L
s
1 .017 0 r
.16522 .32474 m
.16521 .32516 L
s
1 .027 0 r
.16522 .32474 m
.16586 .32483 L
s
.899 1 0 r
.16522 .32474 m
.18101 .34657 L
s
.89 1 0 r
.16522 .32474 m
.1814 .34656 L
s
.902 1 0 r
.16522 .32474 m
.18067 .34673 L
s
.893 1 0 r
.16522 .32474 m
.18076 .34692 L
s
.907 1 0 r
.16522 .32474 m
.18075 .34653 L
s
.896 1 0 r
.16522 .32474 m
.18086 .34675 L
s
1 .476 0 r
.16522 .32474 m
.15415 .32834 L
s
1 .492 0 r
.16522 .32474 m
.15379 .32855 L
s
1 .467 0 r
.16522 .32474 m
.15456 .32887 L
s
1 .489 0 r
.16522 .32474 m
.15403 .32897 L
s
1 .456 0 r
.16522 .32474 m
.15467 .32842 L
s
1 .429 0 r
.16522 .32474 m
.15551 .32872 L
s
1 .469 0 r
.16522 .32474 m
.15578 .33125 L
s
1 .438 0 r
.16522 .32474 m
.15658 .33106 L
s
1 .465 0 r
.16522 .32474 m
.15599 .3314 L
s
1 .458 0 r
.16522 .32474 m
.15602 .33113 L
s
1 .453 0 r
.16522 .32474 m
.15624 .33126 L
s
1 .449 0 r
.16522 .32474 m
.15618 .33098 L
s
.921 1 0 r
.16522 .32474 m
.14063 .31508 L
s
.915 1 0 r
.16522 .32474 m
.14063 .31473 L
s
.921 1 0 r
.16522 .32474 m
.14071 .3149 L
s
.931 1 0 r
.16522 .32474 m
.14094 .31498 L
s
.16522 .32474 m
.14104 .31477 L
s
.924 1 0 r
.16522 .32474 m
.14091 .31462 L
s
1 .018 0 r
.16545 .32479 m
.16521 .32516 L
s
1 .017 0 r
.16545 .32479 m
.16586 .32483 L
s
.906 1 0 r
.16545 .32479 m
.18101 .34657 L
s
.898 1 0 r
.16545 .32479 m
.1814 .34656 L
s
.909 1 0 r
.16545 .32479 m
.18067 .34673 L
s
.9 1 0 r
.16545 .32479 m
.18076 .34692 L
s
.914 1 0 r
.16545 .32479 m
.18075 .34653 L
s
.904 1 0 r
.16545 .32479 m
.18086 .34675 L
s
1 .484 0 r
.16545 .32479 m
.15415 .32834 L
s
1 .501 0 r
.16545 .32479 m
.15379 .32855 L
s
1 .475 0 r
.16545 .32479 m
.15456 .32887 L
s
1 .497 0 r
.16545 .32479 m
.15403 .32897 L
s
1 .465 0 r
.16545 .32479 m
.15467 .32842 L
s
1 .437 0 r
.16545 .32479 m
.15551 .32872 L
s
1 .475 0 r
.16545 .32479 m
.15578 .33125 L
s
1 .444 0 r
.16545 .32479 m
.15658 .33106 L
s
1 .471 0 r
.16545 .32479 m
.15599 .3314 L
s
1 .464 0 r
.16545 .32479 m
.15602 .33113 L
s
1 .46 0 r
.16545 .32479 m
.15624 .33126 L
s
1 .456 0 r
.16545 .32479 m
.15618 .33098 L
s
.911 1 0 r
.16545 .32479 m
.14063 .31508 L
s
.905 1 0 r
.16545 .32479 m
.14063 .31473 L
s
.911 1 0 r
.16545 .32479 m
.14071 .3149 L
s
.921 1 0 r
.16545 .32479 m
.14094 .31498 L
s
.922 1 0 r
.16545 .32479 m
.14104 .31477 L
s
.914 1 0 r
.16545 .32479 m
.14091 .31462 L
s
1 .03 0 r
.16521 .32516 m
.16586 .32483 L
s
.913 1 0 r
.16521 .32516 m
.18101 .34657 L
s
.904 1 0 r
.16521 .32516 m
.1814 .34656 L
s
.916 1 0 r
.16521 .32516 m
.18067 .34673 L
s
.907 1 0 r
.16521 .32516 m
.18076 .34692 L
s
.92 1 0 r
.16521 .32516 m
.18075 .34653 L
s
.91 1 0 r
.16521 .32516 m
.18086 .34675 L
s
1 .47 0 r
.16521 .32516 m
.15415 .32834 L
s
1 .487 0 r
.16521 .32516 m
.15379 .32855 L
s
1 .461 0 r
.16521 .32516 m
.15456 .32887 L
s
1 .483 0 r
.16521 .32516 m
.15403 .32897 L
s
1 .451 0 r
.16521 .32516 m
.15467 .32842 L
s
1 .422 0 r
.16521 .32516 m
.15551 .32872 L
s
1 .459 0 r
.16521 .32516 m
.15578 .33125 L
s
1 .428 0 r
.16521 .32516 m
.15658 .33106 L
s
1 .455 0 r
.16521 .32516 m
.15599 .3314 L
s
1 .448 0 r
.16521 .32516 m
.15602 .33113 L
s
1 .443 0 r
.16521 .32516 m
.15624 .33126 L
s
1 .439 0 r
.16521 .32516 m
.15618 .33098 L
s
.914 1 0 r
.16521 .32516 m
.14063 .31508 L
s
.909 1 0 r
.16521 .32516 m
.14063 .31473 L
s
.915 1 0 r
.16521 .32516 m
.14071 .3149 L
s
.925 1 0 r
.16521 .32516 m
.14094 .31498 L
s
.16521 .32516 m
.14104 .31477 L
s
.917 1 0 r
.16521 .32516 m
.14091 .31462 L
s
.16586 .32483 m
.18101 .34657 L
s
.909 1 0 r
.16586 .32483 m
.1814 .34656 L
s
.92 1 0 r
.16586 .32483 m
.18067 .34673 L
s
.911 1 0 r
.16586 .32483 m
.18076 .34692 L
s
.925 1 0 r
.16586 .32483 m
.18075 .34653 L
s
.914 1 0 r
.16586 .32483 m
.18086 .34675 L
s
1 .5 0 r
.16586 .32483 m
.15415 .32834 L
s
1 .516 0 r
.16586 .32483 m
.15379 .32855 L
s
1 .49 0 r
.16586 .32483 m
.15456 .32887 L
s
1 .512 0 r
.16586 .32483 m
.15403 .32897 L
s
1 .48 0 r
.16586 .32483 m
.15467 .32842 L
s
1 .452 0 r
.16586 .32483 m
.15551 .32872 L
s
1 .489 0 r
.16586 .32483 m
.15578 .33125 L
s
1 .457 0 r
.16586 .32483 m
.15658 .33106 L
s
1 .484 0 r
.16586 .32483 m
.15599 .3314 L
s
1 .477 0 r
.16586 .32483 m
.15602 .33113 L
s
1 .473 0 r
.16586 .32483 m
.15624 .33126 L
s
1 .469 0 r
.16586 .32483 m
.15618 .33098 L
s
.895 1 0 r
.16586 .32483 m
.14063 .31508 L
s
.889 1 0 r
.16586 .32483 m
.14063 .31473 L
s
.895 1 0 r
.16586 .32483 m
.14071 .3149 L
s
.905 1 0 r
.16586 .32483 m
.14094 .31498 L
s
.906 1 0 r
.16586 .32483 m
.14104 .31477 L
s
.898 1 0 r
.16586 .32483 m
.14091 .31462 L
s
1 .013 0 r
.16547 .34952 m
.16576 .34967 L
s
1 .019 0 r
.16547 .34952 m
.16572 .34913 L
s
1 .015 0 r
.16547 .34952 m
.16582 .34938 L
s
1 .044 0 r
.16547 .34952 m
.16644 .34903 L
s
1 .034 0 r
.16547 .34952 m
.16627 .34931 L
s
1 .646 0 r
.16547 .34952 m
.18101 .34657 L
s
1 .662 0 r
.16547 .34952 m
.1814 .34656 L
s
1 .631 0 r
.16547 .34952 m
.18067 .34673 L
s
1 .634 0 r
.16547 .34952 m
.18076 .34692 L
s
1 .636 0 r
.16547 .34952 m
.18075 .34653 L
s
1 .639 0 r
.16547 .34952 m
.18086 .34675 L
s
1 .632 0 r
.16547 .34952 m
.18006 .35466 L
s
1 .602 0 r
.16547 .34952 m
.17911 .35511 L
s
1 .594 0 r
.16547 .34952 m
.17917 .35444 L
s
1 .602 0 r
.16547 .34952 m
.17923 .35479 L
s
1 .617 0 r
.16547 .34952 m
.1795 .35508 L
s
1 .61 0 r
.16547 .34952 m
.17952 .35454 L
s
1 .845 0 r
.16547 .34952 m
.15578 .33125 L
s
1 .837 0 r
.16547 .34952 m
.15658 .33106 L
s
1 .836 0 r
.16547 .34952 m
.15599 .3314 L
s
1 .845 0 r
.16547 .34952 m
.15602 .33113 L
s
1 .836 0 r
.16547 .34952 m
.15624 .33126 L
s
1 .847 0 r
.16547 .34952 m
.15618 .33098 L
s
1 .624 0 r
.16547 .34952 m
.15381 .33967 L
s
1 .63 0 r
.16547 .34952 m
.15386 .33938 L
s
1 .626 0 r
.16547 .34952 m
.1541 .33924 L
s
1 .621 0 r
.16547 .34952 m
.15399 .33955 L
s
1 .617 0 r
.16547 .34952 m
.15417 .33952 L
s
1 .616 0 r
.16547 .34952 m
.15438 .33933 L
s
1 .022 0 r
.16576 .34967 m
.16572 .34913 L
s
1 .012 0 r
.16576 .34967 m
.16582 .34938 L
s
1 .038 0 r
.16576 .34967 m
.16644 .34903 L
s
1 .025 0 r
.16576 .34967 m
.16627 .34931 L
s
1 .636 0 r
.16576 .34967 m
.18101 .34657 L
s
1 .651 0 r
.16576 .34967 m
.1814 .34656 L
s
1 .621 0 r
.16576 .34967 m
.18067 .34673 L
s
1 .623 0 r
.16576 .34967 m
.18076 .34692 L
s
1 .626 0 r
.16576 .34967 m
.18075 .34653 L
s
1 .629 0 r
.16576 .34967 m
.18086 .34675 L
s
1 .619 0 r
.16576 .34967 m
.18006 .35466 L
s
1 .589 0 r
.16576 .34967 m
.17911 .35511 L
s
1 .582 0 r
.16576 .34967 m
.17917 .35444 L
s
1 .589 0 r
.16576 .34967 m
.17923 .35479 L
s
1 .604 0 r
.16576 .34967 m
.1795 .35508 L
s
1 .597 0 r
.16576 .34967 m
.17952 .35454 L
s
1 .856 0 r
.16576 .34967 m
.15578 .33125 L
s
1 .848 0 r
.16576 .34967 m
.15658 .33106 L
s
1 .847 0 r
.16576 .34967 m
.15599 .3314 L
s
1 .856 0 r
.16576 .34967 m
.15602 .33113 L
s
1 .847 0 r
.16576 .34967 m
.15624 .33126 L
s
1 .858 0 r
.16576 .34967 m
.15618 .33098 L
s
1 .636 0 r
.16576 .34967 m
.15381 .33967 L
s
1 .642 0 r
.16576 .34967 m
.15386 .33938 L
s
1 .639 0 r
.16576 .34967 m
.1541 .33924 L
s
1 .634 0 r
.16576 .34967 m
.15399 .33955 L
s
1 .629 0 r
.16576 .34967 m
.15417 .33952 L
s
1 .628 0 r
.16576 .34967 m
.15438 .33933 L
s
1 .011 0 r
.16572 .34913 m
.16582 .34938 L
s
1 .03 0 r
.16572 .34913 m
.16644 .34903 L
s
1 .024 0 r
.16572 .34913 m
.16627 .34931 L
s
1 .633 0 r
.16572 .34913 m
.18101 .34657 L
s
1 .649 0 r
.16572 .34913 m
.1814 .34656 L
s
1 .619 0 r
.16572 .34913 m
.18067 .34673 L
s
1 .621 0 r
.16572 .34913 m
.18076 .34692 L
s
1 .623 0 r
.16572 .34913 m
.18075 .34653 L
s
1 .626 0 r
.16572 .34913 m
.18086 .34675 L
s
1 .628 0 r
.16572 .34913 m
.18006 .35466 L
s
1 .599 0 r
.16572 .34913 m
.17911 .35511 L
s
1 .591 0 r
.16572 .34913 m
.17917 .35444 L
s
1 .598 0 r
.16572 .34913 m
.17923 .35479 L
s
1 .613 0 r
.16572 .34913 m
.1795 .35508 L
s
1 .606 0 r
.16572 .34913 m
.17952 .35454 L
s
1 .836 0 r
.16572 .34913 m
.15578 .33125 L
s
1 .827 0 r
.16572 .34913 m
.15658 .33106 L
s
1 .826 0 r
.16572 .34913 m
.15599 .3314 L
s
1 .835 0 r
.16572 .34913 m
.15602 .33113 L
s
1 .826 0 r
.16572 .34913 m
.15624 .33126 L
s
1 .838 0 r
.16572 .34913 m
.15618 .33098 L
s
1 .621 0 r
.16572 .34913 m
.15381 .33967 L
s
1 .627 0 r
.16572 .34913 m
.15386 .33938 L
s
1 .623 0 r
.16572 .34913 m
.1541 .33924 L
s
1 .619 0 r
.16572 .34913 m
.15399 .33955 L
s
1 .614 0 r
.16572 .34913 m
.15417 .33952 L
s
1 .612 0 r
.16572 .34913 m
.15438 .33933 L
s
1 .029 0 r
.16582 .34938 m
.16644 .34903 L
s
1 .019 0 r
.16582 .34938 m
.16627 .34931 L
s
1 .631 0 r
.16582 .34938 m
.18101 .34657 L
s
1 .647 0 r
.16582 .34938 m
.1814 .34656 L
s
1 .616 0 r
.16582 .34938 m
.18067 .34673 L
s
1 .619 0 r
.16582 .34938 m
.18076 .34692 L
s
1 .621 0 r
.16582 .34938 m
.18075 .34653 L
s
1 .624 0 r
.16582 .34938 m
.18086 .34675 L
s
1 .621 0 r
.16582 .34938 m
.18006 .35466 L
s
1 .591 0 r
.16582 .34938 m
.17911 .35511 L
s
1 .583 0 r
.16582 .34938 m
.17917 .35444 L
s
1 .591 0 r
.16582 .34938 m
.17923 .35479 L
s
1 .606 0 r
.16582 .34938 m
.1795 .35508 L
s
1 .598 0 r
.16582 .34938 m
.17952 .35454 L
s
1 .846 0 r
.16582 .34938 m
.15578 .33125 L
s
1 .838 0 r
.16582 .34938 m
.15658 .33106 L
s
1 .837 0 r
.16582 .34938 m
.15599 .3314 L
s
1 .846 0 r
.16582 .34938 m
.15602 .33113 L
s
1 .837 0 r
.16582 .34938 m
.15624 .33126 L
s
1 .849 0 r
.16582 .34938 m
.15618 .33098 L
s
1 .631 0 r
.16582 .34938 m
.15381 .33967 L
s
1 .637 0 r
.16582 .34938 m
.15386 .33938 L
s
1 .633 0 r
.16582 .34938 m
.1541 .33924 L
s
1 .628 0 r
.16582 .34938 m
.15399 .33955 L
s
1 .623 0 r
.16582 .34938 m
.15417 .33952 L
s
1 .622 0 r
.16582 .34938 m
.15438 .33933 L
s
1 .013 0 r
.16644 .34903 m
.16627 .34931 L
s
1 .604 0 r
.16644 .34903 m
.18101 .34657 L
s
1 .619 0 r
.16644 .34903 m
.1814 .34656 L
s
1 .589 0 r
.16644 .34903 m
.18067 .34673 L
s
1 .591 0 r
.16644 .34903 m
.18076 .34692 L
s
1 .593 0 r
.16644 .34903 m
.18075 .34653 L
s
1 .597 0 r
.16644 .34903 m
.18086 .34675 L
s
1 .602 0 r
.16644 .34903 m
.18006 .35466 L
s
1 .574 0 r
.16644 .34903 m
.17911 .35511 L
s
1 .565 0 r
.16644 .34903 m
.17917 .35444 L
s
1 .573 0 r
.16644 .34903 m
.17923 .35479 L
s
1 .588 0 r
.16644 .34903 m
.1795 .35508 L
s
1 .58 0 r
.16644 .34903 m
.17952 .35454 L
s
1 .847 0 r
.16644 .34903 m
.15578 .33125 L
s
1 .838 0 r
.16644 .34903 m
.15658 .33106 L
s
.16644 .34903 m
.15599 .3314 L
s
1 .846 0 r
.16644 .34903 m
.15602 .33113 L
s
1 .837 0 r
.16644 .34903 m
.15624 .33126 L
s
1 .848 0 r
.16644 .34903 m
.15618 .33098 L
s
1 .642 0 r
.16644 .34903 m
.15381 .33967 L
s
1 .648 0 r
.16644 .34903 m
.15386 .33938 L
s
1 .644 0 r
.16644 .34903 m
.1541 .33924 L
s
1 .64 0 r
.16644 .34903 m
.15399 .33955 L
s
1 .634 0 r
.16644 .34903 m
.15417 .33952 L
s
1 .633 0 r
.16644 .34903 m
.15438 .33933 L
s
1 .612 0 r
.16627 .34931 m
.18101 .34657 L
s
1 .628 0 r
.16627 .34931 m
.1814 .34656 L
s
1 .598 0 r
.16627 .34931 m
.18067 .34673 L
s
1 .6 0 r
.16627 .34931 m
.18076 .34692 L
s
1 .602 0 r
.16627 .34931 m
.18075 .34653 L
s
1 .605 0 r
.16627 .34931 m
.18086 .34675 L
s
1 .604 0 r
.16627 .34931 m
.18006 .35466 L
s
1 .576 0 r
.16627 .34931 m
.17911 .35511 L
s
1 .567 0 r
.16627 .34931 m
.17917 .35444 L
s
1 .575 0 r
.16627 .34931 m
.17923 .35479 L
s
1 .59 0 r
.16627 .34931 m
.1795 .35508 L
s
1 .582 0 r
.16627 .34931 m
.17952 .35454 L
s
1 .853 0 r
.16627 .34931 m
.15578 .33125 L
s
1 .844 0 r
.16627 .34931 m
.15658 .33106 L
s
.16627 .34931 m
.15599 .3314 L
s
1 .853 0 r
.16627 .34931 m
.15602 .33113 L
s
1 .844 0 r
.16627 .34931 m
.15624 .33126 L
s
1 .855 0 r
.16627 .34931 m
.15618 .33098 L
s
1 .644 0 r
.16627 .34931 m
.15381 .33967 L
s
1 .649 0 r
.16627 .34931 m
.15386 .33938 L
s
1 .645 0 r
.16627 .34931 m
.1541 .33924 L
s
1 .641 0 r
.16627 .34931 m
.15399 .33955 L
s
1 .636 0 r
.16627 .34931 m
.15417 .33952 L
s
1 .634 0 r
.16627 .34931 m
.15438 .33933 L
s
1 .016 0 r
.18101 .34657 m
.1814 .34656 L
s
1 .015 0 r
.18101 .34657 m
.18067 .34673 L
s
1 .017 0 r
.18101 .34657 m
.18076 .34692 L
s
1 .011 0 r
.18101 .34657 m
.18075 .34653 L
s
1 .009 0 r
.18101 .34657 m
.18086 .34675 L
s
1 .333 0 r
.18101 .34657 m
.18006 .35466 L
s
1 .357 0 r
.18101 .34657 m
.17911 .35511 L
s
1 .33 0 r
.18101 .34657 m
.17917 .35444 L
s
1 .343 0 r
.18101 .34657 m
.17923 .35479 L
s
1 .353 0 r
.18101 .34657 m
.1795 .35508 L
s
1 .331 0 r
.18101 .34657 m
.17952 .35454 L
s
.794 1 0 r
.18101 .34657 m
.15578 .33125 L
s
.818 1 0 r
.18101 .34657 m
.15658 .33106 L
s
.804 1 0 r
.18101 .34657 m
.15599 .3314 L
s
.8 1 0 r
.18101 .34657 m
.15602 .33113 L
s
.81 1 0 r
.18101 .34657 m
.15624 .33126 L
s
.802 1 0 r
.18101 .34657 m
.15618 .33098 L
s
.854 1 0 r
.18101 .34657 m
.15381 .33967 L
s
.853 1 0 r
.18101 .34657 m
.15386 .33938 L
s
.86 1 0 r
.18101 .34657 m
.1541 .33924 L
s
.859 1 0 r
.18101 .34657 m
.15399 .33955 L
s
.866 1 0 r
.18101 .34657 m
.15417 .33952 L
s
.872 1 0 r
.18101 .34657 m
.15438 .33933 L
s
1 .03 0 r
.1814 .34656 m
.18067 .34673 L
s
.1814 .34656 m
.18076 .34692 L
s
1 .027 0 r
.1814 .34656 m
.18075 .34653 L
s
1 .023 0 r
.1814 .34656 m
.18086 .34675 L
s
1 .335 0 r
.1814 .34656 m
.18006 .35466 L
s
1 .362 0 r
.1814 .34656 m
.17911 .35511 L
s
1 .335 0 r
.1814 .34656 m
.17917 .35444 L
s
1 .348 0 r
.1814 .34656 m
.17923 .35479 L
s
1 .357 0 r
.1814 .34656 m
.1795 .35508 L
s
1 .335 0 r
.1814 .34656 m
.17952 .35454 L
s
.781 1 0 r
.1814 .34656 m
.15578 .33125 L
s
.804 1 0 r
.1814 .34656 m
.15658 .33106 L
s
.791 1 0 r
.1814 .34656 m
.15599 .3314 L
s
.787 1 0 r
.1814 .34656 m
.15602 .33113 L
s
.797 1 0 r
.1814 .34656 m
.15624 .33126 L
s
.789 1 0 r
.1814 .34656 m
.15618 .33098 L
s
.838 1 0 r
.1814 .34656 m
.15381 .33967 L
s
.837 1 0 r
.1814 .34656 m
.15386 .33938 L
s
.845 1 0 r
.1814 .34656 m
.1541 .33924 L
s
.844 1 0 r
.1814 .34656 m
.15399 .33955 L
s
.851 1 0 r
.1814 .34656 m
.15417 .33952 L
s
.857 1 0 r
.1814 .34656 m
.15438 .33933 L
s
1 .009 0 r
.18067 .34673 m
.18076 .34692 L
s
.18067 .34673 m
.18075 .34653 L
s
1 .008 0 r
.18067 .34673 m
.18086 .34675 L
s
1 .325 0 r
.18067 .34673 m
.18006 .35466 L
s
1 .348 0 r
.18067 .34673 m
.17911 .35511 L
s
1 .321 0 r
.18067 .34673 m
.17917 .35444 L
s
1 .335 0 r
.18067 .34673 m
.17923 .35479 L
s
1 .344 0 r
.18067 .34673 m
.1795 .35508 L
s
1 .323 0 r
.18067 .34673 m
.17952 .35454 L
s
.802 1 0 r
.18067 .34673 m
.15578 .33125 L
s
.826 1 0 r
.18067 .34673 m
.15658 .33106 L
s
.813 1 0 r
.18067 .34673 m
.15599 .3314 L
s
.808 1 0 r
.18067 .34673 m
.15602 .33113 L
s
.819 1 0 r
.18067 .34673 m
.15624 .33126 L
s
.81 1 0 r
.18067 .34673 m
.15618 .33098 L
s
.865 1 0 r
.18067 .34673 m
.15381 .33967 L
s
.864 1 0 r
.18067 .34673 m
.15386 .33938 L
s
.872 1 0 r
.18067 .34673 m
.1541 .33924 L
s
.871 1 0 r
.18067 .34673 m
.15399 .33955 L
s
.878 1 0 r
.18067 .34673 m
.15417 .33952 L
s
.884 1 0 r
.18067 .34673 m
.15438 .33933 L
s
1 .016 0 r
.18076 .34692 m
.18075 .34653 L
s
1 .008 0 r
.18076 .34692 m
.18086 .34675 L
s
1 .317 0 r
.18076 .34692 m
.18006 .35466 L
s
1 .341 0 r
.18076 .34692 m
.17911 .35511 L
s
1 .314 0 r
.18076 .34692 m
.17917 .35444 L
s
1 .327 0 r
.18076 .34692 m
.17923 .35479 L
s
1 .337 0 r
.18076 .34692 m
.1795 .35508 L
s
1 .315 0 r
.18076 .34692 m
.17952 .35454 L
s
.795 1 0 r
.18076 .34692 m
.15578 .33125 L
s
.818 1 0 r
.18076 .34692 m
.15658 .33106 L
s
.805 1 0 r
.18076 .34692 m
.15599 .3314 L
s
.801 1 0 r
.18076 .34692 m
.15602 .33113 L
s
.811 1 0 r
.18076 .34692 m
.15624 .33126 L
s
.803 1 0 r
.18076 .34692 m
.15618 .33098 L
s
.86 1 0 r
.18076 .34692 m
.15381 .33967 L
s
.859 1 0 r
.18076 .34692 m
.15386 .33938 L
s
.866 1 0 r
.18076 .34692 m
.1541 .33924 L
s
.865 1 0 r
.18076 .34692 m
.15399 .33955 L
s
.872 1 0 r
.18076 .34692 m
.15417 .33952 L
s
.878 1 0 r
.18076 .34692 m
.15438 .33933 L
s
1 .01 0 r
.18075 .34653 m
.18086 .34675 L
s
1 .333 0 r
.18075 .34653 m
.18006 .35466 L
s
1 .357 0 r
.18075 .34653 m
.17911 .35511 L
s
1 .33 0 r
.18075 .34653 m
.17917 .35444 L
s
1 .343 0 r
.18075 .34653 m
.17923 .35479 L
s
1 .353 0 r
.18075 .34653 m
.1795 .35508 L
s
1 .331 0 r
.18075 .34653 m
.17952 .35454 L
s
.804 1 0 r
.18075 .34653 m
.15578 .33125 L
s
.828 1 0 r
.18075 .34653 m
.15658 .33106 L
s
.814 1 0 r
.18075 .34653 m
.15599 .3314 L
s
.81 1 0 r
.18075 .34653 m
.15602 .33113 L
s
.82 1 0 r
.18075 .34653 m
.15624 .33126 L
s
.812 1 0 r
.18075 .34653 m
.15618 .33098 L
s
.864 1 0 r
.18075 .34653 m
.15381 .33967 L
s
.863 1 0 r
.18075 .34653 m
.15386 .33938 L
s
.871 1 0 r
.18075 .34653 m
.1541 .33924 L
s
.87 1 0 r
.18075 .34653 m
.15399 .33955 L
s
.877 1 0 r
.18075 .34653 m
.15417 .33952 L
s
.883 1 0 r
.18075 .34653 m
.15438 .33933 L
s
1 .325 0 r
.18086 .34675 m
.18006 .35466 L
s
1 .349 0 r
.18086 .34675 m
.17911 .35511 L
s
1 .322 0 r
.18086 .34675 m
.17917 .35444 L
s
1 .335 0 r
.18086 .34675 m
.17923 .35479 L
s
1 .345 0 r
.18086 .34675 m
.1795 .35508 L
s
1 .323 0 r
.18086 .34675 m
.17952 .35454 L
s
.795 1 0 r
.18086 .34675 m
.15578 .33125 L
s
.819 1 0 r
.18086 .34675 m
.15658 .33106 L
s
.806 1 0 r
.18086 .34675 m
.15599 .3314 L
s
.801 1 0 r
.18086 .34675 m
.15602 .33113 L
s
.811 1 0 r
.18086 .34675 m
.15624 .33126 L
s
.803 1 0 r
.18086 .34675 m
.15618 .33098 L
s
.857 1 0 r
.18086 .34675 m
.15381 .33967 L
s
.856 1 0 r
.18086 .34675 m
.15386 .33938 L
s
.864 1 0 r
.18086 .34675 m
.1541 .33924 L
s
.863 1 0 r
.18086 .34675 m
.15399 .33955 L
s
.87 1 0 r
.18086 .34675 m
.15417 .33952 L
s
.876 1 0 r
.18086 .34675 m
.15438 .33933 L
s
1 .017 0 r
.15415 .32834 m
.15379 .32855 L
s
1 .027 0 r
.15415 .32834 m
.15456 .32887 L
s
1 .026 0 r
.15415 .32834 m
.15403 .32897 L
s
1 .022 0 r
.15415 .32834 m
.15467 .32842 L
s
1 .058 0 r
.15415 .32834 m
.15551 .32872 L
s
1 .136 0 r
.15415 .32834 m
.15578 .33125 L
s
1 .149 0 r
.15415 .32834 m
.15658 .33106 L
s
1 .146 0 r
.15415 .32834 m
.15599 .3314 L
s
1 .137 0 r
.15415 .32834 m
.15602 .33113 L
s
1 .147 0 r
.15415 .32834 m
.15624 .33126 L
s
1 .136 0 r
.15415 .32834 m
.15618 .33098 L
s
1 .034 0 r
.15379 .32855 m
.15456 .32887 L
s
1 .02 0 r
.15379 .32855 m
.15403 .32897 L
s
1 .036 0 r
.15379 .32855 m
.15467 .32842 L
s
1 .071 0 r
.15379 .32855 m
.15551 .32872 L
s
1 .137 0 r
.15379 .32855 m
.15578 .33125 L
s
1 .153 0 r
.15379 .32855 m
.15658 .33106 L
s
1 .147 0 r
.15379 .32855 m
.15599 .3314 L
s
1 .139 0 r
.15379 .32855 m
.15602 .33113 L
s
1 .149 0 r
.15379 .32855 m
.15624 .33126 L
s
1 .139 0 r
.15379 .32855 m
.15618 .33098 L
s
1 .022 0 r
.15456 .32887 m
.15403 .32897 L
s
1 .019 0 r
.15456 .32887 m
.15467 .32842 L
s
1 .039 0 r
.15456 .32887 m
.15551 .32872 L
s
1 .11 0 r
.15456 .32887 m
.15578 .33125 L
s
1 .122 0 r
.15456 .32887 m
.15658 .33106 L
s
1 .119 0 r
.15456 .32887 m
.15599 .3314 L
s
1 .11 0 r
.15456 .32887 m
.15602 .33113 L
s
1 .12 0 r
.15456 .32887 m
.15624 .33126 L
s
1 .109 0 r
.15456 .32887 m
.15618 .33098 L
s
1 .034 0 r
.15403 .32897 m
.15467 .32842 L
s
1 .062 0 r
.15403 .32897 m
.15551 .32872 L
s
1 .118 0 r
.15403 .32897 m
.15578 .33125 L
s
1 .135 0 r
.15403 .32897 m
.15658 .33106 L
s
1 .127 0 r
.15403 .32897 m
.15599 .3314 L
s
1 .12 0 r
.15403 .32897 m
.15602 .33113 L
s
1 .13 0 r
.15403 .32897 m
.15624 .33126 L
s
1 .12 0 r
.15403 .32897 m
.15618 .33098 L
s
1 .037 0 r
.15467 .32842 m
.15551 .32872 L
s
1 .124 0 r
.15467 .32842 m
.15578 .33125 L
s
1 .133 0 r
.15467 .32842 m
.15658 .33106 L
s
.15467 .32842 m
.15599 .3314 L
s
1 .124 0 r
.15467 .32842 m
.15602 .33113 L
s
1 .133 0 r
.15467 .32842 m
.15624 .33126 L
s
1 .121 0 r
.15467 .32842 m
.15618 .33098 L
s
1 .104 0 r
.15551 .32872 m
.15578 .33125 L
s
1 .105 0 r
.15551 .32872 m
.15658 .33106 L
s
1 .111 0 r
.15551 .32872 m
.15599 .3314 L
s
1 .1 0 r
.15551 .32872 m
.15602 .33113 L
s
1 .108 0 r
.15551 .32872 m
.15624 .33126 L
s
1 .096 0 r
.15551 .32872 m
.15618 .33098 L
s
1 .043 0 r
.18006 .35466 m
.17911 .35511 L
s
1 .038 0 r
.18006 .35466 m
.17917 .35444 L
s
1 .034 0 r
.18006 .35466 m
.17923 .35479 L
s
1 .028 0 r
.18006 .35466 m
.1795 .35508 L
s
1 .022 0 r
.18006 .35466 m
.17952 .35454 L
s
1 .028 0 r
.17911 .35511 m
.17917 .35444 L
s
1 .014 0 r
.17911 .35511 m
.17923 .35479 L
s
1 .016 0 r
.17911 .35511 m
.1795 .35508 L
s
1 .029 0 r
.17911 .35511 m
.17952 .35454 L
s
1 .014 0 r
.17917 .35444 m
.17923 .35479 L
s
1 .029 0 r
.17917 .35444 m
.1795 .35508 L
s
1 .015 0 r
.17917 .35444 m
.17952 .35454 L
s
1 .016 0 r
.17923 .35479 m
.1795 .35508 L
s
.17923 .35479 m
.17952 .35454 L
s
1 .022 0 r
.1795 .35508 m
.17952 .35454 L
s
1 .033 0 r
.15578 .33125 m
.15658 .33106 L
s
1 .01 0 r
.15578 .33125 m
.15599 .3314 L
s
1 .011 0 r
.15578 .33125 m
.15602 .33113 L
s
1 .019 0 r
.15578 .33125 m
.15624 .33126 L
s
1 .02 0 r
.15578 .33125 m
.15618 .33098 L
s
1 .353 0 r
.15578 .33125 m
.15381 .33967 L
s
1 .341 0 r
.15578 .33125 m
.15386 .33938 L
s
1 .333 0 r
.15578 .33125 m
.1541 .33924 L
s
1 .347 0 r
.15578 .33125 m
.15399 .33955 L
s
1 .344 0 r
.15578 .33125 m
.15417 .33952 L
s
1 .335 0 r
.15578 .33125 m
.15438 .33933 L
s
1 .905 0 r
.15578 .33125 m
.14063 .31508 L
s
1 .916 0 r
.15578 .33125 m
.14063 .31473 L
s
1 .909 0 r
.15578 .33125 m
.14071 .3149 L
s
1 .9 0 r
.15578 .33125 m
.14094 .31498 L
s
1 .904 0 r
.15578 .33125 m
.14104 .31477 L
s
1 .912 0 r
.15578 .33125 m
.14091 .31462 L
s
1 .027 0 r
.15658 .33106 m
.15599 .3314 L
s
1 .023 0 r
.15658 .33106 m
.15602 .33113 L
s
1 .016 0 r
.15658 .33106 m
.15624 .33126 L
s
1 .017 0 r
.15658 .33106 m
.15618 .33098 L
s
1 .369 0 r
.15658 .33106 m
.15381 .33967 L
s
1 .357 0 r
.15658 .33106 m
.15386 .33938 L
s
1 .349 0 r
.15658 .33106 m
.1541 .33924 L
s
1 .362 0 r
.15658 .33106 m
.15399 .33955 L
s
1 .359 0 r
.15658 .33106 m
.15417 .33952 L
s
1 .35 0 r
.15658 .33106 m
.15438 .33933 L
s
1 .922 0 r
.15658 .33106 m
.14063 .31508 L
s
1 .933 0 r
.15658 .33106 m
.14063 .31473 L
s
1 .925 0 r
.15658 .33106 m
.14071 .3149 L
s
1 .917 0 r
.15658 .33106 m
.14094 .31498 L
s
1 .92 0 r
.15658 .33106 m
.14104 .31477 L
s
1 .928 0 r
.15658 .33106 m
.14091 .31462 L
s
1 .011 0 r
.15599 .3314 m
.15602 .33113 L
s
1 .012 0 r
.15599 .3314 m
.15624 .33126 L
s
1 .019 0 r
.15599 .3314 m
.15618 .33098 L
s
1 .35 0 r
.15599 .3314 m
.15381 .33967 L
s
1 .338 0 r
.15599 .3314 m
.15386 .33938 L
s
1 .33 0 r
.15599 .3314 m
.1541 .33924 L
s
1 .343 0 r
.15599 .3314 m
.15399 .33955 L
s
1 .34 0 r
.15599 .3314 m
.15417 .33952 L
s
1 .331 0 r
.15599 .3314 m
.15438 .33933 L
s
1 .916 0 r
.15599 .3314 m
.14063 .31508 L
s
1 .926 0 r
.15599 .3314 m
.14063 .31473 L
s
1 .919 0 r
.15599 .3314 m
.14071 .3149 L
s
1 .91 0 r
.15599 .3314 m
.14094 .31498 L
s
1 .914 0 r
.15599 .3314 m
.14104 .31477 L
s
1 .922 0 r
.15599 .3314 m
.14091 .31462 L
s
1 .01 0 r
.15602 .33113 m
.15624 .33126 L
s
1 .009 0 r
.15602 .33113 m
.15618 .33098 L
s
1 .361 0 r
.15602 .33113 m
.15381 .33967 L
s
1 .348 0 r
.15602 .33113 m
.15386 .33938 L
s
1 .341 0 r
.15602 .33113 m
.1541 .33924 L
s
1 .354 0 r
.15602 .33113 m
.15399 .33955 L
s
1 .351 0 r
.15602 .33113 m
.15417 .33952 L
s
1 .342 0 r
.15602 .33113 m
.15438 .33933 L
s
1 .909 0 r
.15602 .33113 m
.14063 .31508 L
s
1 .919 0 r
.15602 .33113 m
.14063 .31473 L
s
1 .912 0 r
.15602 .33113 m
.14071 .3149 L
s
1 .903 0 r
.15602 .33113 m
.14094 .31498 L
s
1 .906 0 r
.15602 .33113 m
.14104 .31477 L
s
1 .915 0 r
.15602 .33113 m
.14091 .31462 L
s
1 .012 0 r
.15624 .33126 m
.15618 .33098 L
s
1 .358 0 r
.15624 .33126 m
.15381 .33967 L
s
1 .346 0 r
.15624 .33126 m
.15386 .33938 L
s
1 .338 0 r
.15624 .33126 m
.1541 .33924 L
s
1 .351 0 r
.15624 .33126 m
.15399 .33955 L
s
1 .348 0 r
.15624 .33126 m
.15417 .33952 L
s
1 .339 0 r
.15624 .33126 m
.15438 .33933 L
s
1 .919 0 r
.15624 .33126 m
.14063 .31508 L
s
1 .929 0 r
.15624 .33126 m
.14063 .31473 L
s
1 .922 0 r
.15624 .33126 m
.14071 .3149 L
s
1 .913 0 r
.15624 .33126 m
.14094 .31498 L
s
1 .916 0 r
.15624 .33126 m
.14104 .31477 L
s
1 .925 0 r
.15624 .33126 m
.14091 .31462 L
s
1 .368 0 r
.15618 .33098 m
.15381 .33967 L
s
1 .356 0 r
.15618 .33098 m
.15386 .33938 L
s
1 .348 0 r
.15618 .33098 m
.1541 .33924 L
s
1 .361 0 r
.15618 .33098 m
.15399 .33955 L
s
1 .358 0 r
.15618 .33098 m
.15417 .33952 L
s
1 .349 0 r
.15618 .33098 m
.15438 .33933 L
s
1 .909 0 r
.15618 .33098 m
.14063 .31508 L
s
1 .919 0 r
.15618 .33098 m
.14063 .31473 L
s
1 .912 0 r
.15618 .33098 m
.14071 .3149 L
s
1 .903 0 r
.15618 .33098 m
.14094 .31498 L
s
1 .906 0 r
.15618 .33098 m
.14104 .31477 L
s
1 .915 0 r
.15618 .33098 m
.14091 .31462 L
s
1 .012 0 r
.15381 .33967 m
.15386 .33938 L
s
1 .021 0 r
.15381 .33967 m
.1541 .33924 L
s
1 .009 0 r
.15381 .33967 m
.15399 .33955 L
s
1 .016 0 r
.15381 .33967 m
.15417 .33952 L
s
1 .027 0 r
.15381 .33967 m
.15438 .33933 L
s
1 .472 0 r
.15381 .33967 m
.14398 .34573 L
s
1 .481 0 r
.15381 .33967 m
.14343 .34521 L
s
1 .475 0 r
.15381 .33967 m
.14372 .34546 L
s
1 .461 0 r
.15381 .33967 m
.1438 .34489 L
s
1 .45 0 r
.15381 .33967 m
.14418 .34501 L
s
1 .451 0 r
.15381 .33967 m
.14438 .3454 L
s
.86 1 0 r
.15381 .33967 m
.14063 .31508 L
s
.847 1 0 r
.15381 .33967 m
.14063 .31473 L
s
.855 1 0 r
.15381 .33967 m
.14071 .3149 L
s
.862 1 0 r
.15381 .33967 m
.14094 .31498 L
s
.857 1 0 r
.15381 .33967 m
.14104 .31477 L
s
.848 1 0 r
.15381 .33967 m
.14091 .31462 L
s
1 .011 0 r
.15386 .33938 m
.1541 .33924 L
s
1 .009 0 r
.15386 .33938 m
.15399 .33955 L
s
1 .014 0 r
.15386 .33938 m
.15417 .33952 L
s
1 .021 0 r
.15386 .33938 m
.15438 .33933 L
s
1 .48 0 r
.15386 .33938 m
.14398 .34573 L
s
1 .488 0 r
.15386 .33938 m
.14343 .34521 L
s
1 .483 0 r
.15386 .33938 m
.14372 .34546 L
s
1 .469 0 r
.15386 .33938 m
.1438 .34489 L
s
1 .458 0 r
.15386 .33938 m
.14418 .34501 L
s
1 .459 0 r
.15386 .33938 m
.14438 .3454 L
s
.87 1 0 r
.15386 .33938 m
.14063 .31508 L
s
.857 1 0 r
.15386 .33938 m
.14063 .31473 L
s
.865 1 0 r
.15386 .33938 m
.14071 .3149 L
s
.872 1 0 r
.15386 .33938 m
.14094 .31498 L
s
.866 1 0 r
.15386 .33938 m
.14104 .31477 L
s
.858 1 0 r
.15386 .33938 m
.14091 .31462 L
s
1 .013 0 r
.1541 .33924 m
.15399 .33955 L
s
1 .012 0 r
.1541 .33924 m
.15417 .33952 L
s
.1541 .33924 m
.15438 .33933 L
s
1 .491 0 r
.1541 .33924 m
.14398 .34573 L
s
1 .499 0 r
.1541 .33924 m
.14343 .34521 L
s
1 .494 0 r
.1541 .33924 m
.14372 .34546 L
s
1 .48 0 r
.1541 .33924 m
.1438 .34489 L
s
1 .469 0 r
.1541 .33924 m
.14418 .34501 L
s
1 .47 0 r
.1541 .33924 m
.14438 .3454 L
s
.87 1 0 r
.1541 .33924 m
.14063 .31508 L
s
.857 1 0 r
.1541 .33924 m
.14063 .31473 L
s
.865 1 0 r
.1541 .33924 m
.14071 .3149 L
s
.872 1 0 r
.1541 .33924 m
.14094 .31498 L
s
.867 1 0 r
.1541 .33924 m
.14104 .31477 L
s
.859 1 0 r
.1541 .33924 m
.14091 .31462 L
s
1 .007 0 r
.15399 .33955 m
.15417 .33952 L
s
1 .018 0 r
.15399 .33955 m
.15438 .33933 L
s
1 .481 0 r
.15399 .33955 m
.14398 .34573 L
s
1 .489 0 r
.15399 .33955 m
.14343 .34521 L
s
1 .484 0 r
.15399 .33955 m
.14372 .34546 L
s
1 .47 0 r
.15399 .33955 m
.1438 .34489 L
s
1 .459 0 r
.15399 .33955 m
.14418 .34501 L
s
1 .46 0 r
.15399 .33955 m
.14438 .3454 L
s
.861 1 0 r
.15399 .33955 m
.14063 .31508 L
s
.848 1 0 r
.15399 .33955 m
.14063 .31473 L
s
.856 1 0 r
.15399 .33955 m
.14071 .3149 L
s
.863 1 0 r
.15399 .33955 m
.14094 .31498 L
s
.858 1 0 r
.15399 .33955 m
.14104 .31477 L
s
.849 1 0 r
.15399 .33955 m
.14091 .31462 L
s
1 .011 0 r
.15417 .33952 m
.15438 .33933 L
s
1 .487 0 r
.15417 .33952 m
.14398 .34573 L
s
1 .496 0 r
.15417 .33952 m
.14343 .34521 L
s
1 .491 0 r
.15417 .33952 m
.14372 .34546 L
s
1 .477 0 r
.15417 .33952 m
.1438 .34489 L
s
1 .466 0 r
.15417 .33952 m
.14418 .34501 L
s
1 .467 0 r
.15417 .33952 m
.14438 .3454 L
s
.858 1 0 r
.15417 .33952 m
.14063 .31508 L
s
.846 1 0 r
.15417 .33952 m
.14063 .31473 L
s
.854 1 0 r
.15417 .33952 m
.14071 .3149 L
s
.861 1 0 r
.15417 .33952 m
.14094 .31498 L
s
.855 1 0 r
.15417 .33952 m
.14104 .31477 L
s
.847 1 0 r
.15417 .33952 m
.14091 .31462 L
s
1 .499 0 r
.15438 .33933 m
.14398 .34573 L
s
1 .508 0 r
.15438 .33933 m
.14343 .34521 L
s
1 .502 0 r
.15438 .33933 m
.14372 .34546 L
s
1 .488 0 r
.15438 .33933 m
.1438 .34489 L
s
1 .477 0 r
.15438 .33933 m
.14418 .34501 L
s
1 .478 0 r
.15438 .33933 m
.14438 .3454 L
s
.861 1 0 r
.15438 .33933 m
.14063 .31508 L
s
.848 1 0 r
.15438 .33933 m
.14063 .31473 L
s
.856 1 0 r
.15438 .33933 m
.14071 .3149 L
s
.863 1 0 r
.15438 .33933 m
.14094 .31498 L
s
.858 1 0 r
.15438 .33933 m
.14104 .31477 L
s
.85 1 0 r
.15438 .33933 m
.14091 .31462 L
s
1 .031 0 r
.14398 .34573 m
.14343 .34521 L
s
1 .015 0 r
.14398 .34573 m
.14372 .34546 L
s
1 .035 0 r
.14398 .34573 m
.1438 .34489 L
s
1 .031 0 r
.14398 .34573 m
.14418 .34501 L
s
1 .021 0 r
.14398 .34573 m
.14438 .3454 L
s
1 .326 0 r
.14398 .34573 m
.14448 .3537 L
s
1 .318 0 r
.14398 .34573 m
.14508 .35343 L
s
1 .341 0 r
.14398 .34573 m
.14475 .35403 L
s
1 .33 0 r
.14398 .34573 m
.1451 .35374 L
s
1 .343 0 r
.14398 .34573 m
.14517 .35405 L
s
1 .356 0 r
.14398 .34573 m
.14504 .35437 L
s
1 .016 0 r
.14343 .34521 m
.14372 .34546 L
s
1 .02 0 r
.14343 .34521 m
.1438 .34489 L
s
1 .032 0 r
.14343 .34521 m
.14418 .34501 L
s
1 .039 0 r
.14343 .34521 m
.14438 .3454 L
s
1 .349 0 r
.14343 .34521 m
.14448 .3537 L
s
1 .342 0 r
.14343 .34521 m
.14508 .35343 L
s
1 .364 0 r
.14343 .34521 m
.14475 .35403 L
s
1 .355 0 r
.14343 .34521 m
.1451 .35374 L
s
1 .368 0 r
.14343 .34521 m
.14517 .35405 L
s
1 .38 0 r
.14343 .34521 m
.14504 .35437 L
s
1 .024 0 r
.14372 .34546 m
.1438 .34489 L
s
1 .026 0 r
.14372 .34546 m
.14418 .34501 L
s
1 .027 0 r
.14372 .34546 m
.14438 .3454 L
s
1 .338 0 r
.14372 .34546 m
.14448 .3537 L
s
1 .33 0 r
.14372 .34546 m
.14508 .35343 L
s
1 .353 0 r
.14372 .34546 m
.14475 .35403 L
s
1 .343 0 r
.14372 .34546 m
.1451 .35374 L
s
1 .356 0 r
.14372 .34546 m
.14517 .35405 L
s
1 .368 0 r
.14372 .34546 m
.14504 .35437 L
s
1 .016 0 r
.1438 .34489 m
.14418 .34501 L
s
1 .032 0 r
.1438 .34489 m
.14438 .3454 L
s
1 .361 0 r
.1438 .34489 m
.14448 .3537 L
s
1 .353 0 r
.1438 .34489 m
.14508 .35343 L
s
1 .376 0 r
.1438 .34489 m
.14475 .35403 L
s
1 .366 0 r
.1438 .34489 m
.1451 .35374 L
s
1 .379 0 r
.1438 .34489 m
.14517 .35405 L
s
1 .391 0 r
.1438 .34489 m
.14504 .35437 L
s
1 .018 0 r
.14418 .34501 m
.14438 .3454 L
s
1 .355 0 r
.14418 .34501 m
.14448 .3537 L
s
1 .346 0 r
.14418 .34501 m
.14508 .35343 L
s
1 .37 0 r
.14418 .34501 m
.14475 .35403 L
s
1 .359 0 r
.14418 .34501 m
.1451 .35374 L
s
1 .372 0 r
.14418 .34501 m
.14517 .35405 L
s
1 .384 0 r
.14418 .34501 m
.14504 .35437 L
s
1 .339 0 r
.14438 .3454 m
.14448 .3537 L
s
1 .329 0 r
.14438 .3454 m
.14508 .35343 L
s
1 .353 0 r
.14438 .3454 m
.14475 .35403 L
s
1 .342 0 r
.14438 .3454 m
.1451 .35374 L
s
1 .355 0 r
.14438 .3454 m
.14517 .35405 L
s
1 .367 0 r
.14438 .3454 m
.14504 .35437 L
s
1 .012 0 r
.1296 .29552 m
.12986 .29562 L
s
1 .019 0 r
.1296 .29552 m
.12953 .29599 L
s
1 .02 0 r
.1296 .29552 m
.12927 .29587 L
s
1 .009 0 r
.1296 .29552 m
.12947 .29571 L
s
1 .012 0 r
.1296 .29552 m
.12967 .29581 L
s
1 .918 0 r
.1296 .29552 m
.14063 .31508 L
s
1 .905 0 r
.1296 .29552 m
.14063 .31473 L
s
1 .913 0 r
.1296 .29552 m
.14071 .3149 L
s
1 .92 0 r
.1296 .29552 m
.14094 .31498 L
s
1 .915 0 r
.1296 .29552 m
.14104 .31477 L
s
1 .907 0 r
.1296 .29552 m
.14091 .31462 L
s
.786 1 0 r
.1296 .29552 m
.1196 .26753 L
s
.792 1 0 r
.1296 .29552 m
.11975 .26764 L
s
.799 1 0 r
.1296 .29552 m
.12033 .26763 L
s
.793 1 0 r
.1296 .29552 m
.1196 .26773 L
s
.786 1 0 r
.1296 .29552 m
.11944 .26761 L
s
.785 1 0 r
.1296 .29552 m
.11972 .26746 L
s
1 .02 0 r
.12986 .29562 m
.12953 .29599 L
s
1 .026 0 r
.12986 .29562 m
.12927 .29587 L
s
1 .017 0 r
.12986 .29562 m
.12947 .29571 L
s
1 .011 0 r
.12986 .29562 m
.12967 .29581 L
s
1 .909 0 r
.12986 .29562 m
.14063 .31508 L
s
1 .896 0 r
.12986 .29562 m
.14063 .31473 L
s
1 .904 0 r
.12986 .29562 m
.14071 .3149 L
s
1 .911 0 r
.12986 .29562 m
.14094 .31498 L
s
1 .906 0 r
.12986 .29562 m
.14104 .31477 L
s
1 .898 0 r
.12986 .29562 m
.14091 .31462 L
s
.778 1 0 r
.12986 .29562 m
.1196 .26753 L
s
.784 1 0 r
.12986 .29562 m
.11975 .26764 L
s
.792 1 0 r
.12986 .29562 m
.12033 .26763 L
s
.786 1 0 r
.12986 .29562 m
.1196 .26773 L
s
.779 1 0 r
.12986 .29562 m
.11944 .26761 L
s
.777 1 0 r
.12986 .29562 m
.11972 .26746 L
s
1 .012 0 r
.12953 .29599 m
.12927 .29587 L
s
.12953 .29599 m
.12947 .29571 L
s
1 .009 0 r
.12953 .29599 m
.12967 .29581 L
s
1 .902 0 r
.12953 .29599 m
.14063 .31508 L
s
1 .89 0 r
.12953 .29599 m
.14063 .31473 L
s
1 .898 0 r
.12953 .29599 m
.14071 .3149 L
s
1 .905 0 r
.12953 .29599 m
.14094 .31498 L
s
1 .9 0 r
.12953 .29599 m
.14104 .31477 L
s
1 .892 0 r
.12953 .29599 m
.14091 .31462 L
s
.768 1 0 r
.12953 .29599 m
.1196 .26753 L
s
.774 1 0 r
.12953 .29599 m
.11975 .26764 L
s
.782 1 0 r
.12953 .29599 m
.12033 .26763 L
s
.776 1 0 r
.12953 .29599 m
.1196 .26773 L
s
.769 1 0 r
.12953 .29599 m
.11944 .26761 L
s
.767 1 0 r
.12953 .29599 m
.11972 .26746 L
s
1 .01 0 r
.12927 .29587 m
.12947 .29571 L
s
1 .017 0 r
.12927 .29587 m
.12967 .29581 L
s
1 .912 0 r
.12927 .29587 m
.14063 .31508 L
s
1 .9 0 r
.12927 .29587 m
.14063 .31473 L
s
1 .907 0 r
.12927 .29587 m
.14071 .3149 L
s
1 .915 0 r
.12927 .29587 m
.14094 .31498 L
s
1 .91 0 r
.12927 .29587 m
.14104 .31477 L
s
1 .902 0 r
.12927 .29587 m
.14091 .31462 L
s
.777 1 0 r
.12927 .29587 m
.1196 .26753 L
s
.783 1 0 r
.12927 .29587 m
.11975 .26764 L
s
.79 1 0 r
.12927 .29587 m
.12033 .26763 L
s
.784 1 0 r
.12927 .29587 m
.1196 .26773 L
s
.777 1 0 r
.12927 .29587 m
.11944 .26761 L
s
.775 1 0 r
.12927 .29587 m
.11972 .26746 L
s
1 .009 0 r
.12947 .29571 m
.12967 .29581 L
s
1 .914 0 r
.12947 .29571 m
.14063 .31508 L
s
1 .901 0 r
.12947 .29571 m
.14063 .31473 L
s
1 .909 0 r
.12947 .29571 m
.14071 .3149 L
s
1 .916 0 r
.12947 .29571 m
.14094 .31498 L
s
1 .911 0 r
.12947 .29571 m
.14104 .31477 L
s
1 .903 0 r
.12947 .29571 m
.14091 .31462 L
s
.78 1 0 r
.12947 .29571 m
.1196 .26753 L
s
.786 1 0 r
.12947 .29571 m
.11975 .26764 L
s
.793 1 0 r
.12947 .29571 m
.12033 .26763 L
s
.788 1 0 r
.12947 .29571 m
.1196 .26773 L
s
.781 1 0 r
.12947 .29571 m
.11944 .26761 L
s
.779 1 0 r
.12947 .29571 m
.11972 .26746 L
s
1 .906 0 r
.12967 .29581 m
.14063 .31508 L
s
1 .893 0 r
.12967 .29581 m
.14063 .31473 L
s
1 .901 0 r
.12967 .29581 m
.14071 .3149 L
s
1 .908 0 r
.12967 .29581 m
.14094 .31498 L
s
1 .903 0 r
.12967 .29581 m
.14104 .31477 L
s
1 .895 0 r
.12967 .29581 m
.14091 .31462 L
s
.773 1 0 r
.12967 .29581 m
.1196 .26753 L
s
.779 1 0 r
.12967 .29581 m
.11975 .26764 L
s
.787 1 0 r
.12967 .29581 m
.12033 .26763 L
s
.781 1 0 r
.12967 .29581 m
.1196 .26773 L
s
.774 1 0 r
.12967 .29581 m
.11944 .26761 L
s
.772 1 0 r
.12967 .29581 m
.11972 .26746 L
s
1 .015 0 r
.14063 .31508 m
.14063 .31473 L
s
1 .008 0 r
.14063 .31508 m
.14071 .3149 L
s
1 .014 0 r
.14063 .31508 m
.14094 .31498 L
s
1 .021 0 r
.14063 .31508 m
.14104 .31477 L
s
1 .022 0 r
.14063 .31508 m
.14091 .31462 L
s
1 .464 0 r
.14063 .31508 m
.12928 .31544 L
s
1 .501 0 r
.14063 .31508 m
.12836 .31538 L
s
1 .497 0 r
.14063 .31508 m
.12849 .31583 L
s
1 .485 0 r
.14063 .31508 m
.12878 .31562 L
s
1 .495 0 r
.14063 .31508 m
.1285 .31497 L
s
1 .483 0 r
.14063 .31508 m
.12881 .31516 L
s
1 .008 0 r
.14063 .31473 m
.14071 .3149 L
s
1 .016 0 r
.14063 .31473 m
.14094 .31498 L
s
1 .017 0 r
.14063 .31473 m
.14104 .31477 L
s
1 .012 0 r
.14063 .31473 m
.14091 .31462 L
s
1 .464 0 r
.14063 .31473 m
.12928 .31544 L
s
1 .502 0 r
.14063 .31473 m
.12836 .31538 L
s
1 .498 0 r
.14063 .31473 m
.12849 .31583 L
s
1 .486 0 r
.14063 .31473 m
.12878 .31562 L
s
1 .495 0 r
.14063 .31473 m
.1285 .31497 L
s
1 .483 0 r
.14063 .31473 m
.12881 .31516 L
s
1 .01 0 r
.14071 .3149 m
.14094 .31498 L
s
1 .015 0 r
.14071 .3149 m
.14104 .31477 L
s
1 .014 0 r
.14071 .3149 m
.14091 .31462 L
s
1 .467 0 r
.14071 .3149 m
.12928 .31544 L
s
1 .505 0 r
.14071 .3149 m
.12836 .31538 L
s
1 .501 0 r
.14071 .3149 m
.12849 .31583 L
s
1 .488 0 r
.14071 .3149 m
.12878 .31562 L
s
1 .499 0 r
.14071 .3149 m
.1285 .31497 L
s
1 .486 0 r
.14071 .3149 m
.12881 .31516 L
s
1 .009 0 r
.14094 .31498 m
.14104 .31477 L
s
1 .015 0 r
.14094 .31498 m
.14091 .31462 L
s
1 .477 0 r
.14094 .31498 m
.12928 .31544 L
s
1 .515 0 r
.14094 .31498 m
.12836 .31538 L
s
1 .51 0 r
.14094 .31498 m
.12849 .31583 L
s
1 .498 0 r
.14094 .31498 m
.12878 .31562 L
s
1 .508 0 r
.14094 .31498 m
.1285 .31497 L
s
1 .496 0 r
.14094 .31498 m
.12881 .31516 L
s
1 .008 0 r
.14104 .31477 m
.14091 .31462 L
s
1 .481 0 r
.14104 .31477 m
.12928 .31544 L
s
1 .519 0 r
.14104 .31477 m
.12836 .31538 L
s
1 .515 0 r
.14104 .31477 m
.12849 .31583 L
s
1 .502 0 r
.14104 .31477 m
.12878 .31562 L
s
1 .512 0 r
.14104 .31477 m
.1285 .31497 L
s
1 .5 0 r
.14104 .31477 m
.12881 .31516 L
s
1 .476 0 r
.14091 .31462 m
.12928 .31544 L
s
1 .514 0 r
.14091 .31462 m
.12836 .31538 L
s
1 .51 0 r
.14091 .31462 m
.12849 .31583 L
s
1 .497 0 r
.14091 .31462 m
.12878 .31562 L
s
1 .507 0 r
.14091 .31462 m
.1285 .31497 L
s
1 .495 0 r
.14091 .31462 m
.12881 .31516 L
s
1 .038 0 r
.12928 .31544 m
.12836 .31538 L
s
1 .036 0 r
.12928 .31544 m
.12849 .31583 L
s
1 .022 0 r
.12928 .31544 m
.12878 .31562 L
s
1 .037 0 r
.12928 .31544 m
.1285 .31497 L
s
1 .022 0 r
.12928 .31544 m
.12881 .31516 L
s
1 .019 0 r
.12836 .31538 m
.12849 .31583 L
s
1 .02 0 r
.12836 .31538 m
.12878 .31562 L
s
1 .018 0 r
.12836 .31538 m
.1285 .31497 L
s
1 .02 0 r
.12836 .31538 m
.12881 .31516 L
s
1 .015 0 r
.12849 .31583 m
.12878 .31562 L
s
1 .035 0 r
.12849 .31583 m
.1285 .31497 L
s
1 .03 0 r
.12849 .31583 m
.12881 .31516 L
s
1 .029 0 r
.12878 .31562 m
.1285 .31497 L
s
1 .019 0 r
.12878 .31562 m
.12881 .31516 L
s
1 .015 0 r
.1285 .31497 m
.12881 .31516 L
s
1 .068 0 r
.11473 .37523 m
.11314 .37567 L
s
1 .095 0 r
.11473 .37523 m
.11254 .376 L
s
1 .078 0 r
.11473 .37523 m
.11282 .37509 L
s
1 .098 0 r
.11473 .37523 m
.11235 .37557 L
s
1 .082 0 r
.11473 .37523 m
.11275 .37548 L
s
1 .597 0 r
.11473 .37523 m
.12335 .38703 L
s
1 .626 0 r
.11473 .37523 m
.12508 .38654 L
s
1 .613 0 r
.11473 .37523 m
.12378 .3872 L
s
1 .591 0 r
.11473 .37523 m
.12373 .38657 L
s
1 .623 0 r
.11473 .37523 m
.12533 .3862 L
s
1 .611 0 r
.11473 .37523 m
.12426 .38675 L
s
1 .41 0 r
.11473 .37523 m
.11195 .36559 L
s
1 .456 0 r
.11473 .37523 m
.10857 .36591 L
s
1 .446 0 r
.11473 .37523 m
.10891 .36599 L
s
1 .439 0 r
.11473 .37523 m
.10939 .36591 L
s
1 .432 0 r
.11473 .37523 m
.10896 .36637 L
s
1 .463 0 r
.11473 .37523 m
.10888 .36553 L
s
1 .588 0 r
.11473 .37523 m
.11968 .3617 L
s
1 .587 0 r
.11473 .37523 m
.11933 .36162 L
s
1 .597 0 r
.11473 .37523 m
.1197 .36149 L
s
1 .599 0 r
.11473 .37523 m
.11996 .36152 L
s
1 .577 0 r
.11473 .37523 m
.1193 .36186 L
s
1 .582 0 r
.11473 .37523 m
.11948 .36179 L
s
1 .028 0 r
.11314 .37567 m
.11254 .376 L
s
1 .027 0 r
.11314 .37567 m
.11282 .37509 L
s
1 .032 0 r
.11314 .37567 m
.11235 .37557 L
s
1 .018 0 r
.11314 .37567 m
.11275 .37548 L
s
1 .624 0 r
.11314 .37567 m
.12335 .38703 L
s
1 .66 0 r
.11314 .37567 m
.12508 .38654 L
s
1 .641 0 r
.11314 .37567 m
.12378 .3872 L
s
1 .621 0 r
.11314 .37567 m
.12373 .38657 L
s
1 .658 0 r
.11314 .37567 m
.12533 .3862 L
s
1 .641 0 r
.11314 .37567 m
.12426 .38675 L
s
1 .415 0 r
.11314 .37567 m
.11195 .36559 L
s
1 .44 0 r
.11314 .37567 m
.10857 .36591 L
s
1 .432 0 r
.11314 .37567 m
.10891 .36599 L
s
1 .428 0 r
.11314 .37567 m
.10939 .36591 L
s
1 .417 0 r
.11314 .37567 m
.10896 .36637 L
s
1 .449 0 r
.11314 .37567 m
.10888 .36553 L
s
1 .63 0 r
.11314 .37567 m
.11968 .3617 L
s
1 .628 0 r
.11314 .37567 m
.11933 .36162 L
s
1 .639 0 r
.11314 .37567 m
.1197 .36149 L
s
1 .642 0 r
.11314 .37567 m
.11996 .36152 L
s
1 .618 0 r
.11314 .37567 m
.1193 .36186 L
s
1 .624 0 r
.11314 .37567 m
.11948 .36179 L
s
1 .039 0 r
.11254 .376 m
.11282 .37509 L
s
1 .019 0 r
.11254 .376 m
.11235 .37557 L
s
1 .023 0 r
.11254 .376 m
.11275 .37548 L
s
1 .631 0 r
.11254 .376 m
.12335 .38703 L
s
1 .669 0 r
.11254 .376 m
.12508 .38654 L
s
1 .648 0 r
.11254 .376 m
.12378 .3872 L
s
1 .629 0 r
.11254 .376 m
.12373 .38657 L
s
1 .668 0 r
.11254 .376 m
.12533 .3862 L
s
1 .65 0 r
.11254 .376 m
.12426 .38675 L
s
1 .426 0 r
.11254 .376 m
.11195 .36559 L
s
1 .443 0 r
.11254 .376 m
.10857 .36591 L
s
1 .435 0 r
.11254 .376 m
.10891 .36599 L
s
1 .432 0 r
.11254 .376 m
.10939 .36591 L
s
1 .42 0 r
.11254 .376 m
.10896 .36637 L
s
1 .453 0 r
.11254 .376 m
.10888 .36553 L
s
1 .653 0 r
.11254 .376 m
.11968 .3617 L
s
1 .65 0 r
.11254 .376 m
.11933 .36162 L
s
1 .661 0 r
.11254 .376 m
.1197 .36149 L
s
1 .665 0 r
.11254 .376 m
.11996 .36152 L
s
1 .64 0 r
.11254 .376 m
.1193 .36186 L
s
1 .646 0 r
.11254 .376 m
.11948 .36179 L
s
1 .027 0 r
.11282 .37509 m
.11235 .37557 L
s
1 .016 0 r
.11282 .37509 m
.11275 .37548 L
s
1 .651 0 r
.11282 .37509 m
.12335 .38703 L
s
1 .685 0 r
.11282 .37509 m
.12508 .38654 L
s
1 .668 0 r
.11282 .37509 m
.12378 .3872 L
s
1 .647 0 r
.11282 .37509 m
.12373 .38657 L
s
1 .683 0 r
.11282 .37509 m
.12533 .3862 L
s
1 .667 0 r
.11282 .37509 m
.12426 .38675 L
s
1 .39 0 r
.11282 .37509 m
.11195 .36559 L
s
1 .413 0 r
.11282 .37509 m
.10857 .36591 L
s
1 .405 0 r
.11282 .37509 m
.10891 .36599 L
s
1 .401 0 r
.11282 .37509 m
.10939 .36591 L
s
1 .39 0 r
.11282 .37509 m
.10896 .36637 L
s
1 .422 0 r
.11282 .37509 m
.10888 .36553 L
s
1 .614 0 r
.11282 .37509 m
.11968 .3617 L
s
1 .611 0 r
.11282 .37509 m
.11933 .36162 L
s
1 .623 0 r
.11282 .37509 m
.1197 .36149 L
s
1 .626 0 r
.11282 .37509 m
.11996 .36152 L
s
1 .602 0 r
.11282 .37509 m
.1193 .36186 L
s
1 .608 0 r
.11282 .37509 m
.11948 .36179 L
s
1 .017 0 r
.11235 .37557 m
.11275 .37548 L
s
1 .649 0 r
.11235 .37557 m
.12335 .38703 L
s
1 .687 0 r
.11235 .37557 m
.12508 .38654 L
s
1 .666 0 r
.11235 .37557 m
.12378 .3872 L
s
1 .647 0 r
.11235 .37557 m
.12373 .38657 L
s
1 .685 0 r
.11235 .37557 m
.12533 .3862 L
s
1 .667 0 r
.11235 .37557 m
.12426 .38675 L
s
1 .408 0 r
.11235 .37557 m
.11195 .36559 L
s
1 .424 0 r
.11235 .37557 m
.10857 .36591 L
s
1 .416 0 r
.11235 .37557 m
.10891 .36599 L
s
1 .413 0 r
.11235 .37557 m
.10939 .36591 L
s
1 .4 0 r
.11235 .37557 m
.10896 .36637 L
s
1 .434 0 r
.11235 .37557 m
.10888 .36553 L
s
1 .641 0 r
.11235 .37557 m
.11968 .3617 L
s
1 .637 0 r
.11235 .37557 m
.11933 .36162 L
s
1 .649 0 r
.11235 .37557 m
.1197 .36149 L
s
1 .653 0 r
.11235 .37557 m
.11996 .36152 L
s
1 .628 0 r
.11235 .37557 m
.1193 .36186 L
s
1 .634 0 r
.11235 .37557 m
.11948 .36179 L
s
1 .641 0 r
.11275 .37548 m
.12335 .38703 L
s
1 .677 0 r
.11275 .37548 m
.12508 .38654 L
s
1 .658 0 r
.11275 .37548 m
.12378 .3872 L
s
1 .637 0 r
.11275 .37548 m
.12373 .38657 L
s
1 .675 0 r
.11275 .37548 m
.12533 .3862 L
s
1 .658 0 r
.11275 .37548 m
.12426 .38675 L
s
1 .406 0 r
.11275 .37548 m
.11195 .36559 L
s
1 .427 0 r
.11275 .37548 m
.10857 .36591 L
s
1 .419 0 r
.11275 .37548 m
.10891 .36599 L
s
1 .415 0 r
.11275 .37548 m
.10939 .36591 L
s
1 .403 0 r
.11275 .37548 m
.10896 .36637 L
s
1 .436 0 r
.11275 .37548 m
.10888 .36553 L
s
1 .63 0 r
.11275 .37548 m
.11968 .3617 L
s
1 .627 0 r
.11275 .37548 m
.11933 .36162 L
s
1 .638 0 r
.11275 .37548 m
.1197 .36149 L
s
1 .642 0 r
.11275 .37548 m
.11996 .36152 L
s
1 .618 0 r
.11275 .37548 m
.1193 .36186 L
s
1 .623 0 r
.11275 .37548 m
.11948 .36179 L
s
1 .063 0 r
.14978 .40538 m
.15125 .40488 L
s
1 .02 0 r
.14978 .40538 m
.15022 .40516 L
s
1 .04 0 r
.14978 .40538 m
.1504 .40463 L
s
1 .036 0 r
.14978 .40538 m
.1506 .40503 L
s
1 .027 0 r
.14978 .40538 m
.15041 .40561 L
s
1 .761 0 r
.14978 .40538 m
.16514 .41591 L
s
1 .746 0 r
.14978 .40538 m
.16491 .41559 L
s
1 .769 0 r
.14978 .40538 m
.16591 .41507 L
s
1 .777 0 r
.14978 .40538 m
.16616 .41507 L
s
1 .755 0 r
.14978 .40538 m
.16541 .41524 L
s
1 .734 0 r
.14978 .40538 m
.16457 .41557 L
s
1 .239 0 r
.14978 .40538 m
.14427 .40736 L
s
1 .248 0 r
.14978 .40538 m
.14398 .40719 L
s
1 .231 0 r
.14978 .40538 m
.14441 .40717 L
s
1 .138 0 r
.14978 .40538 m
.14661 .40652 L
s
1 .154 0 r
.14978 .40538 m
.14625 .40672 L
s
1 .233 0 r
.14978 .40538 m
.14429 .40695 L
s
1 .776 0 r
.14978 .40538 m
.14461 .3871 L
s
1 .771 0 r
.14978 .40538 m
.14445 .38729 L
s
1 .778 0 r
.14978 .40538 m
.14489 .38698 L
s
1 .765 0 r
.14978 .40538 m
.1446 .38738 L
s
1 .773 0 r
.14978 .40538 m
.14484 .38714 L
s
1 .766 0 r
.14978 .40538 m
.14481 .3873 L
s
1 .044 0 r
.15125 .40488 m
.15022 .40516 L
s
1 .036 0 r
.15125 .40488 m
.1504 .40463 L
s
1 .027 0 r
.15125 .40488 m
.1506 .40503 L
s
1 .046 0 r
.15125 .40488 m
.15041 .40561 L
s
1 .725 0 r
.15125 .40488 m
.16514 .41591 L
s
1 .709 0 r
.15125 .40488 m
.16491 .41559 L
s
1 .729 0 r
.15125 .40488 m
.16591 .41507 L
s
1 .738 0 r
.15125 .40488 m
.16616 .41507 L
s
1 .717 0 r
.15125 .40488 m
.16541 .41524 L
s
1 .698 0 r
.15125 .40488 m
.16457 .41557 L
s
1 .303 0 r
.15125 .40488 m
.14427 .40736 L
s
1 .312 0 r
.15125 .40488 m
.14398 .40719 L
s
1 .295 0 r
.15125 .40488 m
.14441 .40717 L
s
1 .201 0 r
.15125 .40488 m
.14661 .40652 L
s
1 .217 0 r
.15125 .40488 m
.14625 .40672 L
s
1 .297 0 r
.15125 .40488 m
.14429 .40695 L
s
1 .775 0 r
.15125 .40488 m
.14461 .3871 L
s
1 .77 0 r
.15125 .40488 m
.14445 .38729 L
s
1 .776 0 r
.15125 .40488 m
.14489 .38698 L
s
1 .765 0 r
.15125 .40488 m
.1446 .38738 L
s
1 .771 0 r
.15125 .40488 m
.14484 .38714 L
s
1 .765 0 r
.15125 .40488 m
.14481 .3873 L
s
1 .023 0 r
.15022 .40516 m
.1504 .40463 L
s
1 .016 0 r
.15022 .40516 m
.1506 .40503 L
s
1 .02 0 r
.15022 .40516 m
.15041 .40561 L
s
1 .751 0 r
.15022 .40516 m
.16514 .41591 L
s
1 .736 0 r
.15022 .40516 m
.16491 .41559 L
s
1 .758 0 r
.15022 .40516 m
.16591 .41507 L
s
1 .767 0 r
.15022 .40516 m
.16616 .41507 L
s
1 .745 0 r
.15022 .40516 m
.16541 .41524 L
s
1 .724 0 r
.15022 .40516 m
.16457 .41557 L
s
1 .259 0 r
.15022 .40516 m
.14427 .40736 L
s
1 .268 0 r
.15022 .40516 m
.14398 .40719 L
s
1 .251 0 r
.15022 .40516 m
.14441 .40717 L
s
1 .158 0 r
.15022 .40516 m
.14661 .40652 L
s
1 .174 0 r
.15022 .40516 m
.14625 .40672 L
s
1 .253 0 r
.15022 .40516 m
.14429 .40695 L
s
1 .773 0 r
.15022 .40516 m
.14461 .3871 L
s
1 .767 0 r
.15022 .40516 m
.14445 .38729 L
s
1 .774 0 r
.15022 .40516 m
.14489 .38698 L
s
1 .762 0 r
.15022 .40516 m
.1446 .38738 L
s
1 .769 0 r
.15022 .40516 m
.14484 .38714 L
s
1 .762 0 r
.15022 .40516 m
.14481 .3873 L
s
1 .018 0 r
.1504 .40463 m
.1506 .40503 L
s
1 .04 0 r
.1504 .40463 m
.15041 .40561 L
s
1 .758 0 r
.1504 .40463 m
.16514 .41591 L
s
1 .743 0 r
.1504 .40463 m
.16491 .41559 L
s
1 .764 0 r
.1504 .40463 m
.16591 .41507 L
s
1 .772 0 r
.1504 .40463 m
.16616 .41507 L
s
1 .751 0 r
.1504 .40463 m
.16541 .41524 L
s
1 .732 0 r
.1504 .40463 m
.16457 .41557 L
s
1 .274 0 r
.1504 .40463 m
.14427 .40736 L
s
1 .283 0 r
.1504 .40463 m
.14398 .40719 L
s
1 .266 0 r
.1504 .40463 m
.14441 .40717 L
s
1 .173 0 r
.1504 .40463 m
.14661 .40652 L
s
1 .19 0 r
.1504 .40463 m
.14625 .40672 L
s
1 .267 0 r
.1504 .40463 m
.14429 .40695 L
s
1 .754 0 r
.1504 .40463 m
.14461 .3871 L
s
1 .749 0 r
.1504 .40463 m
.14445 .38729 L
s
1 .755 0 r
.1504 .40463 m
.14489 .38698 L
s
1 .743 0 r
.1504 .40463 m
.1446 .38738 L
s
1 .75 0 r
.1504 .40463 m
.14484 .38714 L
s
1 .744 0 r
.1504 .40463 m
.14481 .3873 L
s
1 .025 0 r
.1506 .40503 m
.15041 .40561 L
s
1 .742 0 r
.1506 .40503 m
.16514 .41591 L
s
1 .727 0 r
.1506 .40503 m
.16491 .41559 L
s
1 .748 0 r
.1506 .40503 m
.16591 .41507 L
s
1 .757 0 r
.1506 .40503 m
.16616 .41507 L
s
1 .735 0 r
.1506 .40503 m
.16541 .41524 L
s
1 .715 0 r
.1506 .40503 m
.16457 .41557 L
s
1 .275 0 r
.1506 .40503 m
.14427 .40736 L
s
1 .285 0 r
.1506 .40503 m
.14398 .40719 L
s
1 .267 0 r
.1506 .40503 m
.14441 .40717 L
s
1 .174 0 r
.1506 .40503 m
.14661 .40652 L
s
1 .191 0 r
.1506 .40503 m
.14625 .40672 L
s
1 .27 0 r
.1506 .40503 m
.14429 .40695 L
s
1 .772 0 r
.1506 .40503 m
.14461 .3871 L
s
1 .767 0 r
.1506 .40503 m
.14445 .38729 L
s
1 .774 0 r
.1506 .40503 m
.14489 .38698 L
s
1 .761 0 r
.1506 .40503 m
.1446 .38738 L
s
1 .768 0 r
.1506 .40503 m
.14484 .38714 L
s
1 .762 0 r
.1506 .40503 m
.14481 .3873 L
s
1 .735 0 r
.15041 .40561 m
.16514 .41591 L
s
1 .719 0 r
.15041 .40561 m
.16491 .41559 L
s
1 .742 0 r
.15041 .40561 m
.16591 .41507 L
s
1 .751 0 r
.15041 .40561 m
.16616 .41507 L
s
1 .728 0 r
.15041 .40561 m
.16541 .41524 L
s
1 .708 0 r
.15041 .40561 m
.16457 .41557 L
s
1 .261 0 r
.15041 .40561 m
.14427 .40736 L
s
1 .27 0 r
.15041 .40561 m
.14398 .40719 L
s
1 .253 0 r
.15041 .40561 m
.14441 .40717 L
s
1 .159 0 r
.15041 .40561 m
.14661 .40652 L
s
1 .176 0 r
.15041 .40561 m
.14625 .40672 L
s
1 .256 0 r
.15041 .40561 m
.14429 .40695 L
s
1 .792 0 r
.15041 .40561 m
.14461 .3871 L
s
1 .787 0 r
.15041 .40561 m
.14445 .38729 L
s
1 .794 0 r
.15041 .40561 m
.14489 .38698 L
s
1 .782 0 r
.15041 .40561 m
.1446 .38738 L
s
1 .788 0 r
.15041 .40561 m
.14484 .38714 L
s
1 .782 0 r
.15041 .40561 m
.14481 .3873 L
s
1 .09 0 r
.22967 .55753 m
.23157 .55643 L
s
1 .061 0 r
.22967 .55753 m
.23035 .55619 L
s
1 .582 0 r
.22967 .55753 m
.24074 .54859 L
s
1 .584 0 r
.22967 .55753 m
.24098 .5488 L
s
1 .595 0 r
.22967 .55753 m
.2413 .54875 L
s
1 .625 0 r
.22967 .55753 m
.24177 .54819 L
s
1 .603 0 r
.22967 .55753 m
.24125 .5484 L
s
1 .592 0 r
.22967 .55753 m
.24088 .54836 L
s
1 .051 0 r
.23157 .55643 m
.23035 .55619 L
s
1 .493 0 r
.23157 .55643 m
.24074 .54859 L
s
1 .495 0 r
.23157 .55643 m
.24098 .5488 L
s
1 .506 0 r
.23157 .55643 m
.2413 .54875 L
s
1 .536 0 r
.23157 .55643 m
.24177 .54819 L
s
1 .514 0 r
.23157 .55643 m
.24125 .5484 L
s
1 .503 0 r
.23157 .55643 m
.24088 .54836 L
s
1 .526 0 r
.23035 .55619 m
.24074 .54859 L
s
1 .529 0 r
.23035 .55619 m
.24098 .5488 L
s
1 .541 0 r
.23035 .55619 m
.2413 .54875 L
s
1 .57 0 r
.23035 .55619 m
.24177 .54819 L
s
1 .548 0 r
.23035 .55619 m
.24125 .5484 L
s
1 .536 0 r
.23035 .55619 m
.24088 .54836 L
s
1 .047 0 r
.19589 .43684 m
.19498 .43755 L
s
1 .012 0 r
.19589 .43684 m
.19618 .43692 L
s
1 .046 0 r
.19589 .43684 m
.19535 .43781 L
s
1 .029 0 r
.19589 .43684 m
.19543 .43738 L
s
1 .024 0 r
.19589 .43684 m
.19577 .43741 L
s
1 .516 0 r
.19589 .43684 m
.19105 .42519 L
s
1 .541 0 r
.19589 .43684 m
.19072 .42464 L
s
1 .533 0 r
.19589 .43684 m
.1907 .42487 L
s
1 .513 0 r
.19589 .43684 m
.19078 .42538 L
s
1 .525 0 r
.19589 .43684 m
.1904 .42523 L
s
.19589 .43684 m
.19086 .42502 L
s
1 .896 0 r
.19589 .43684 m
.21471 .44808 L
s
1 .899 0 r
.19589 .43684 m
.21466 .44835 L
s
1 .885 0 r
.19589 .43684 m
.21448 .44798 L
s
.19589 .43684 m
.21429 .44828 L
s
1 .896 0 r
.19589 .43684 m
.21466 .44821 L
s
1 .889 0 r
.19589 .43684 m
.21459 .44797 L
s
1 .749 0 r
.19589 .43684 m
.18072 .42656 L
s
1 .751 0 r
.19589 .43684 m
.18092 .42618 L
s
1 .742 0 r
.19589 .43684 m
.18103 .42642 L
s
1 .741 0 r
.19589 .43684 m
.18137 .42598 L
s
1 .733 0 r
.19589 .43684 m
.18126 .42645 L
s
1 .738 0 r
.19589 .43684 m
.1813 .42619 L
s
1 .055 0 r
.19498 .43755 m
.19618 .43692 L
s
1 .018 0 r
.19498 .43755 m
.19535 .43781 L
s
1 .02 0 r
.19498 .43755 m
.19543 .43738 L
s
1 .033 0 r
.19498 .43755 m
.19577 .43741 L
s
1 .53 0 r
.19498 .43755 m
.19105 .42519 L
s
1 .555 0 r
.19498 .43755 m
.19072 .42464 L
s
1 .547 0 r
.19498 .43755 m
.1907 .42487 L
s
1 .526 0 r
.19498 .43755 m
.19078 .42538 L
s
1 .537 0 r
.19498 .43755 m
.1904 .42523 L
s
1 .539 0 r
.19498 .43755 m
.19086 .42502 L
s
1 .914 0 r
.19498 .43755 m
.21471 .44808 L
s
1 .917 0 r
.19498 .43755 m
.21466 .44835 L
s
1 .903 0 r
.19498 .43755 m
.21448 .44798 L
s
.19498 .43755 m
.21429 .44828 L
s
1 .914 0 r
.19498 .43755 m
.21466 .44821 L
s
1 .907 0 r
.19498 .43755 m
.21459 .44797 L
s
1 .736 0 r
.19498 .43755 m
.18072 .42656 L
s
1 .739 0 r
.19498 .43755 m
.18092 .42618 L
s
1 .729 0 r
.19498 .43755 m
.18103 .42642 L
s
1 .73 0 r
.19498 .43755 m
.18137 .42598 L
s
1 .721 0 r
.19498 .43755 m
.18126 .42645 L
s
1 .727 0 r
.19498 .43755 m
.1813 .42619 L
s
1 .05 0 r
.19618 .43692 m
.19535 .43781 L
s
1 .036 0 r
.19618 .43692 m
.19543 .43738 L
s
1 .026 0 r
.19618 .43692 m
.19577 .43741 L
s
1 .523 0 r
.19618 .43692 m
.19105 .42519 L
s
1 .549 0 r
.19618 .43692 m
.19072 .42464 L
s
1 .541 0 r
.19618 .43692 m
.1907 .42487 L
s
1 .521 0 r
.19618 .43692 m
.19078 .42538 L
s
1 .533 0 r
.19618 .43692 m
.1904 .42523 L
s
.19618 .43692 m
.19086 .42502 L
s
1 .884 0 r
.19618 .43692 m
.21471 .44808 L
s
1 .888 0 r
.19618 .43692 m
.21466 .44835 L
s
1 .873 0 r
.19618 .43692 m
.21448 .44798 L
s
.19618 .43692 m
.21429 .44828 L
s
1 .885 0 r
.19618 .43692 m
.21466 .44821 L
s
1 .877 0 r
.19618 .43692 m
.21459 .44797 L
s
1 .761 0 r
.19618 .43692 m
.18072 .42656 L
s
1 .763 0 r
.19618 .43692 m
.18092 .42618 L
s
1 .753 0 r
.19618 .43692 m
.18103 .42642 L
s
.19618 .43692 m
.18137 .42598 L
s
1 .745 0 r
.19618 .43692 m
.18126 .42645 L
s
1 .75 0 r
.19618 .43692 m
.1813 .42619 L
s
1 .018 0 r
.19535 .43781 m
.19543 .43738 L
s
1 .024 0 r
.19535 .43781 m
.19577 .43741 L
s
1 .545 0 r
.19535 .43781 m
.19105 .42519 L
s
1 .571 0 r
.19535 .43781 m
.19072 .42464 L
s
1 .562 0 r
.19535 .43781 m
.1907 .42487 L
s
1 .541 0 r
.19535 .43781 m
.19078 .42538 L
s
1 .553 0 r
.19535 .43781 m
.1904 .42523 L
s
1 .554 0 r
.19535 .43781 m
.19086 .42502 L
s
1 .896 0 r
.19535 .43781 m
.21471 .44808 L
s
1 .899 0 r
.19535 .43781 m
.21466 .44835 L
s
1 .885 0 r
.19535 .43781 m
.21448 .44798 L
s
1 .884 0 r
.19535 .43781 m
.21429 .44828 L
s
1 .896 0 r
.19535 .43781 m
.21466 .44821 L
s
1 .889 0 r
.19535 .43781 m
.21459 .44797 L
s
1 .754 0 r
.19535 .43781 m
.18072 .42656 L
s
1 .757 0 r
.19535 .43781 m
.18092 .42618 L
s
1 .747 0 r
.19535 .43781 m
.18103 .42642 L
s
1 .748 0 r
.19535 .43781 m
.18137 .42598 L
s
1 .74 0 r
.19535 .43781 m
.18126 .42645 L
s
1 .745 0 r
.19535 .43781 m
.1813 .42619 L
s
1 .014 0 r
.19543 .43738 m
.19577 .43741 L
s
1 .53 0 r
.19543 .43738 m
.19105 .42519 L
s
1 .555 0 r
.19543 .43738 m
.19072 .42464 L
s
1 .547 0 r
.19543 .43738 m
.1907 .42487 L
s
1 .526 0 r
.19543 .43738 m
.19078 .42538 L
s
1 .538 0 r
.19543 .43738 m
.1904 .42523 L
s
1 .539 0 r
.19543 .43738 m
.19086 .42502 L
s
1 .901 0 r
.19543 .43738 m
.21471 .44808 L
s
1 .904 0 r
.19543 .43738 m
.21466 .44835 L
s
1 .89 0 r
.19543 .43738 m
.21448 .44798 L
s
.19543 .43738 m
.21429 .44828 L
s
1 .901 0 r
.19543 .43738 m
.21466 .44821 L
s
1 .894 0 r
.19543 .43738 m
.21459 .44797 L
s
1 .747 0 r
.19543 .43738 m
.18072 .42656 L
s
1 .749 0 r
.19543 .43738 m
.18092 .42618 L
s
1 .739 0 r
.19543 .43738 m
.18103 .42642 L
s
1 .74 0 r
.19543 .43738 m
.18137 .42598 L
s
1 .732 0 r
.19543 .43738 m
.18126 .42645 L
s
1 .737 0 r
.19543 .43738 m
.1813 .42619 L
s
1 .536 0 r
.19577 .43741 m
.19105 .42519 L
s
1 .561 0 r
.19577 .43741 m
.19072 .42464 L
s
1 .553 0 r
.19577 .43741 m
.1907 .42487 L
s
1 .532 0 r
.19577 .43741 m
.19078 .42538 L
s
1 .544 0 r
.19577 .43741 m
.1904 .42523 L
s
1 .545 0 r
.19577 .43741 m
.19086 .42502 L
s
1 .888 0 r
.19577 .43741 m
.21471 .44808 L
s
1 .892 0 r
.19577 .43741 m
.21466 .44835 L
s
1 .878 0 r
.19577 .43741 m
.21448 .44798 L
s
1 .877 0 r
.19577 .43741 m
.21429 .44828 L
s
1 .889 0 r
.19577 .43741 m
.21466 .44821 L
s
1 .882 0 r
.19577 .43741 m
.21459 .44797 L
s
1 .758 0 r
.19577 .43741 m
.18072 .42656 L
s
1 .761 0 r
.19577 .43741 m
.18092 .42618 L
s
1 .751 0 r
.19577 .43741 m
.18103 .42642 L
s
.19577 .43741 m
.18137 .42598 L
s
1 .743 0 r
.19577 .43741 m
.18126 .42645 L
s
1 .748 0 r
.19577 .43741 m
.1813 .42619 L
s
1 .033 0 r
.09677 .32401 m
.09615 .32351 L
s
1 .013 0 r
.09677 .32401 m
.09656 .32376 L
s
1 .022 0 r
.09677 .32401 m
.09624 .32393 L
s
1 .027 0 r
.09677 .32401 m
.09735 .32367 L
s
1 .026 0 r
.09677 .32401 m
.09636 .32351 L
s
1 .931 0 r
.09677 .32401 m
.1051 .34523 L
s
1 .916 0 r
.09677 .32401 m
.10342 .34541 L
s
1 .936 0 r
.09677 .32401 m
.10292 .34607 L
s
1 .923 0 r
.09677 .32401 m
.10311 .34569 L
s
1 .928 0 r
.09677 .32401 m
.10371 .34564 L
s
1 .938 0 r
.09677 .32401 m
.10329 .34603 L
s
1 .556 0 r
.09677 .32401 m
.10693 .33308 L
s
1 .561 0 r
.09677 .32401 m
.10685 .33334 L
s
1 .564 0 r
.09677 .32401 m
.1067 .33359 L
s
1 .55 0 r
.09677 .32401 m
.10655 .33326 L
s
1 .564 0 r
.09677 .32401 m
.10703 .33326 L
s
1 .557 0 r
.09677 .32401 m
.10665 .33342 L
s
.937 1 0 r
.09677 .32401 m
.09415 .29812 L
s
.936 1 0 r
.09677 .32401 m
.09431 .29808 L
s
.938 1 0 r
.09677 .32401 m
.09472 .29809 L
s
.943 1 0 r
.09677 .32401 m
.09411 .29827 L
s
.942 1 0 r
.09677 .32401 m
.0946 .29819 L
s
.943 1 0 r
.09677 .32401 m
.0943 .29825 L
s
1 .02 0 r
.09615 .32351 m
.09656 .32376 L
s
1 .018 0 r
.09615 .32351 m
.09624 .32393 L
s
1 .05 0 r
.09615 .32351 m
.09735 .32367 L
s
1 .009 0 r
.09615 .32351 m
.09636 .32351 L
s
1 .96 0 r
.09615 .32351 m
.1051 .34523 L
s
1 .943 0 r
.09615 .32351 m
.10342 .34541 L
s
1 .962 0 r
.09615 .32351 m
.10292 .34607 L
s
1 .95 0 r
.09615 .32351 m
.10311 .34569 L
s
1 .955 0 r
.09615 .32351 m
.10371 .34564 L
s
1 .965 0 r
.09615 .32351 m
.10329 .34603 L
s
1 .589 0 r
.09615 .32351 m
.10693 .33308 L
s
1 .594 0 r
.09615 .32351 m
.10685 .33334 L
s
1 .596 0 r
.09615 .32351 m
.1067 .33359 L
s
1 .582 0 r
.09615 .32351 m
.10655 .33326 L
s
1 .597 0 r
.09615 .32351 m
.10703 .33326 L
s
1 .59 0 r
.09615 .32351 m
.10665 .33342 L
s
.959 1 0 r
.09615 .32351 m
.09415 .29812 L
s
.958 1 0 r
.09615 .32351 m
.09431 .29808 L
s
.96 1 0 r
.09615 .32351 m
.09472 .29809 L
s
.965 1 0 r
.09615 .32351 m
.09411 .29827 L
s
.964 1 0 r
.09615 .32351 m
.0946 .29819 L
s
.965 1 0 r
.09615 .32351 m
.0943 .29825 L
s
1 .015 0 r
.09656 .32376 m
.09624 .32393 L
s
1 .033 0 r
.09656 .32376 m
.09735 .32367 L
s
1 .013 0 r
.09656 .32376 m
.09636 .32351 L
s
1 .944 0 r
.09656 .32376 m
.1051 .34523 L
s
1 .928 0 r
.09656 .32376 m
.10342 .34541 L
s
1 .948 0 r
.09656 .32376 m
.10292 .34607 L
s
1 .935 0 r
.09656 .32376 m
.10311 .34569 L
s
1 .94 0 r
.09656 .32376 m
.10371 .34564 L
s
1 .95 0 r
.09656 .32376 m
.10329 .34603 L
s
1 .569 0 r
.09656 .32376 m
.10693 .33308 L
s
1 .574 0 r
.09656 .32376 m
.10685 .33334 L
s
1 .577 0 r
.09656 .32376 m
.1067 .33359 L
s
1 .563 0 r
.09656 .32376 m
.10655 .33326 L
s
1 .577 0 r
.09656 .32376 m
.10703 .33326 L
s
1 .57 0 r
.09656 .32376 m
.10665 .33342 L
s
.948 1 0 r
.09656 .32376 m
.09415 .29812 L
s
.947 1 0 r
.09656 .32376 m
.09431 .29808 L
s
.948 1 0 r
.09656 .32376 m
.09472 .29809 L
s
.953 1 0 r
.09656 .32376 m
.09411 .29827 L
s
.952 1 0 r
.09656 .32376 m
.0946 .29819 L
s
.953 1 0 r
.09656 .32376 m
.0943 .29825 L
s
1 .047 0 r
.09624 .32393 m
.09735 .32367 L
s
1 .018 0 r
.09624 .32393 m
.09636 .32351 L
s
1 .942 0 r
.09624 .32393 m
.1051 .34523 L
s
1 .925 0 r
.09624 .32393 m
.10342 .34541 L
s
1 .945 0 r
.09624 .32393 m
.10292 .34607 L
s
1 .932 0 r
.09624 .32393 m
.10311 .34569 L
s
1 .938 0 r
.09624 .32393 m
.10371 .34564 L
s
1 .948 0 r
.09624 .32393 m
.10329 .34603 L
s
1 .575 0 r
.09624 .32393 m
.10693 .33308 L
s
1 .58 0 r
.09624 .32393 m
.10685 .33334 L
s
1 .582 0 r
.09624 .32393 m
.1067 .33359 L
s
1 .568 0 r
.09624 .32393 m
.10655 .33326 L
s
1 .583 0 r
.09624 .32393 m
.10703 .33326 L
s
1 .575 0 r
.09624 .32393 m
.10665 .33342 L
s
.942 1 0 r
.09624 .32393 m
.09415 .29812 L
s
.941 1 0 r
.09624 .32393 m
.09431 .29808 L
s
.942 1 0 r
.09624 .32393 m
.09472 .29809 L
s
.948 1 0 r
.09624 .32393 m
.09411 .29827 L
s
.946 1 0 r
.09624 .32393 m
.0946 .29819 L
s
.947 1 0 r
.09624 .32393 m
.0943 .29825 L
s
1 .041 0 r
.09735 .32367 m
.09636 .32351 L
s
1 .936 0 r
.09735 .32367 m
.1051 .34523 L
s
1 .922 0 r
.09735 .32367 m
.10342 .34541 L
s
1 .943 0 r
.09735 .32367 m
.10292 .34607 L
s
1 .93 0 r
.09735 .32367 m
.10311 .34569 L
s
1 .934 0 r
.09735 .32367 m
.10371 .34564 L
s
1 .945 0 r
.09735 .32367 m
.10329 .34603 L
s
1 .549 0 r
.09735 .32367 m
.10693 .33308 L
s
1 .554 0 r
.09735 .32367 m
.10685 .33334 L
s
1 .557 0 r
.09735 .32367 m
.1067 .33359 L
s
1 .543 0 r
.09735 .32367 m
.10655 .33326 L
s
1 .557 0 r
.09735 .32367 m
.10703 .33326 L
s
1 .55 0 r
.09735 .32367 m
.10665 .33342 L
s
.948 1 0 r
.09735 .32367 m
.09415 .29812 L
s
.947 1 0 r
.09735 .32367 m
.09431 .29808 L
s
.949 1 0 r
.09735 .32367 m
.09472 .29809 L
s
.954 1 0 r
.09735 .32367 m
.09411 .29827 L
s
.953 1 0 r
.09735 .32367 m
.0946 .29819 L
s
.954 1 0 r
.09735 .32367 m
.0943 .29825 L
s
1 .957 0 r
.09636 .32351 m
.1051 .34523 L
s
1 .94 0 r
.09636 .32351 m
.10342 .34541 L
s
1 .96 0 r
.09636 .32351 m
.10292 .34607 L
s
1 .947 0 r
.09636 .32351 m
.10311 .34569 L
s
1 .953 0 r
.09636 .32351 m
.10371 .34564 L
s
1 .963 0 r
.09636 .32351 m
.10329 .34603 L
s
1 .583 0 r
.09636 .32351 m
.10693 .33308 L
s
1 .588 0 r
.09636 .32351 m
.10685 .33334 L
s
1 .59 0 r
.09636 .32351 m
.1067 .33359 L
s
1 .576 0 r
.09636 .32351 m
.10655 .33326 L
s
1 .59 0 r
.09636 .32351 m
.10703 .33326 L
s
1 .584 0 r
.09636 .32351 m
.10665 .33342 L
s
.959 1 0 r
.09636 .32351 m
.09415 .29812 L
s
.958 1 0 r
.09636 .32351 m
.09431 .29808 L
s
.959 1 0 r
.09636 .32351 m
.09472 .29809 L
s
.965 1 0 r
.09636 .32351 m
.09411 .29827 L
s
.963 1 0 r
.09636 .32351 m
.0946 .29819 L
s
.964 1 0 r
.09636 .32351 m
.0943 .29825 L
s
1 .073 0 r
.12335 .38703 m
.12508 .38654 L
s
1 .019 0 r
.12335 .38703 m
.12378 .3872 L
s
1 .024 0 r
.12335 .38703 m
.12373 .38657 L
s
1 .088 0 r
.12335 .38703 m
.12533 .3862 L
s
1 .039 0 r
.12335 .38703 m
.12426 .38675 L
s
1 .538 0 r
.12335 .38703 m
.13424 .39442 L
s
1 .534 0 r
.12335 .38703 m
.13438 .39404 L
s
1 .538 0 r
.12335 .38703 m
.13466 .39379 L
s
1 .57 0 r
.12335 .38703 m
.13547 .39393 L
s
1 .554 0 r
.12335 .38703 m
.13468 .39447 L
s
1 .552 0 r
.12335 .38703 m
.13482 .39415 L
s
1 .69 0 r
.12335 .38703 m
.13963 .38258 L
s
.12335 .38703 m
.1397 .38278 L
s
1 .723 0 r
.12335 .38703 m
.14042 .38236 L
s
1 .702 0 r
.12335 .38703 m
.13989 .38238 L
s
1 .7 0 r
.12335 .38703 m
.13992 .38273 L
s
1 .701 0 r
.12335 .38703 m
.1399 .38255 L
s
1 .059 0 r
.12508 .38654 m
.12378 .3872 L
s
1 .055 0 r
.12508 .38654 m
.12373 .38657 L
s
1 .017 0 r
.12508 .38654 m
.12533 .3862 L
s
1 .034 0 r
.12508 .38654 m
.12426 .38675 L
s
1 .494 0 r
.12508 .38654 m
.13424 .39442 L
s
1 .488 0 r
.12508 .38654 m
.13438 .39404 L
s
1 .491 0 r
.12508 .38654 m
.13466 .39379 L
s
1 .521 0 r
.12508 .38654 m
.13547 .39393 L
s
1 .509 0 r
.12508 .38654 m
.13468 .39447 L
s
1 .505 0 r
.12508 .38654 m
.13482 .39415 L
s
1 .616 0 r
.12508 .38654 m
.13963 .38258 L
s
1 .617 0 r
.12508 .38654 m
.1397 .38278 L
s
1 .65 0 r
.12508 .38654 m
.14042 .38236 L
s
1 .629 0 r
.12508 .38654 m
.13989 .38238 L
s
1 .626 0 r
.12508 .38654 m
.13992 .38273 L
s
1 .627 0 r
.12508 .38654 m
.1399 .38255 L
s
1 .026 0 r
.12378 .3872 m
.12373 .38657 L
s
1 .075 0 r
.12378 .3872 m
.12533 .3862 L
s
1 .027 0 r
.12378 .3872 m
.12426 .38675 L
s
1 .519 0 r
.12378 .3872 m
.13424 .39442 L
s
1 .515 0 r
.12378 .3872 m
.13438 .39404 L
s
1 .52 0 r
.12378 .3872 m
.13466 .39379 L
s
1 .551 0 r
.12378 .3872 m
.13547 .39393 L
s
1 .535 0 r
.12378 .3872 m
.13468 .39447 L
s
1 .533 0 r
.12378 .3872 m
.13482 .39415 L
s
1 .674 0 r
.12378 .3872 m
.13963 .38258 L
s
1 .675 0 r
.12378 .3872 m
.1397 .38278 L
s
1 .708 0 r
.12378 .3872 m
.14042 .38236 L
s
1 .687 0 r
.12378 .3872 m
.13989 .38238 L
s
1 .684 0 r
.12378 .3872 m
.13992 .38273 L
s
1 .686 0 r
.12378 .3872 m
.1399 .38255 L
s
1 .067 0 r
.12373 .38657 m
.12533 .3862 L
s
1 .023 0 r
.12373 .38657 m
.12426 .38675 L
s
1 .536 0 r
.12373 .38657 m
.13424 .39442 L
s
1 .532 0 r
.12373 .38657 m
.13438 .39404 L
s
1 .535 0 r
.12373 .38657 m
.13466 .39379 L
s
1 .566 0 r
.12373 .38657 m
.13547 .39393 L
s
1 .552 0 r
.12373 .38657 m
.13468 .39447 L
s
1 .549 0 r
.12373 .38657 m
.13482 .39415 L
s
1 .67 0 r
.12373 .38657 m
.13963 .38258 L
s
1 .671 0 r
.12373 .38657 m
.1397 .38278 L
s
1 .703 0 r
.12373 .38657 m
.14042 .38236 L
s
1 .682 0 r
.12373 .38657 m
.13989 .38238 L
s
1 .68 0 r
.12373 .38657 m
.13992 .38273 L
s
1 .681 0 r
.12373 .38657 m
.1399 .38255 L
s
1 .049 0 r
.12533 .3862 m
.12426 .38675 L
s
1 .495 0 r
.12533 .3862 m
.13424 .39442 L
s
1 .489 0 r
.12533 .3862 m
.13438 .39404 L
s
1 .492 0 r
.12533 .3862 m
.13466 .39379 L
s
1 .521 0 r
.12533 .3862 m
.13547 .39393 L
s
1 .51 0 r
.12533 .3862 m
.13468 .39447 L
s
1 .506 0 r
.12533 .3862 m
.13482 .39415 L
s
1 .603 0 r
.12533 .3862 m
.13963 .38258 L
s
.12533 .3862 m
.1397 .38278 L
s
1 .636 0 r
.12533 .3862 m
.14042 .38236 L
s
1 .615 0 r
.12533 .3862 m
.13989 .38238 L
s
1 .613 0 r
.12533 .3862 m
.13992 .38273 L
s
1 .614 0 r
.12533 .3862 m
.1399 .38255 L
s
1 .514 0 r
.12426 .38675 m
.13424 .39442 L
s
1 .509 0 r
.12426 .38675 m
.13438 .39404 L
s
1 .513 0 r
.12426 .38675 m
.13466 .39379 L
s
1 .544 0 r
.12426 .38675 m
.13547 .39393 L
s
1 .53 0 r
.12426 .38675 m
.13468 .39447 L
s
1 .527 0 r
.12426 .38675 m
.13482 .39415 L
s
1 .651 0 r
.12426 .38675 m
.13963 .38258 L
s
.12426 .38675 m
.1397 .38278 L
s
1 .684 0 r
.12426 .38675 m
.14042 .38236 L
s
1 .663 0 r
.12426 .38675 m
.13989 .38238 L
s
1 .661 0 r
.12426 .38675 m
.13992 .38273 L
s
1 .662 0 r
.12426 .38675 m
.1399 .38255 L
s
1 .043 0 r
.13709 .39917 m
.13749 .39821 L
s
1 .045 0 r
.13709 .39917 m
.13675 .39813 L
s
1 .032 0 r
.13709 .39917 m
.1366 .39858 L
s
1 .024 0 r
.13709 .39917 m
.13725 .39861 L
s
1 .016 0 r
.13709 .39917 m
.13689 .39884 L
s
1 .226 0 r
.13709 .39917 m
.13424 .39442 L
s
1 .237 0 r
.13709 .39917 m
.13438 .39404 L
s
1 .241 0 r
.13709 .39917 m
.13466 .39379 L
s
1 .224 0 r
.13709 .39917 m
.13547 .39393 L
s
1 .216 0 r
.13709 .39917 m
.13468 .39447 L
s
1 .225 0 r
.13709 .39917 m
.13482 .39415 L
s
1 .551 0 r
.13709 .39917 m
.14847 .4064 L
s
1 .54 0 r
.13709 .39917 m
.14774 .40702 L
s
1 .528 0 r
.13709 .39917 m
.14786 .4063 L
s
1 .539 0 r
.13709 .39917 m
.1484 .40597 L
s
1 .569 0 r
.13709 .39917 m
.14861 .40701 L
s
1 .553 0 r
.13709 .39917 m
.14829 .40678 L
s
1 .686 0 r
.13709 .39917 m
.13963 .38258 L
s
1 .678 0 r
.13709 .39917 m
.1397 .38278 L
s
1 .7 0 r
.13709 .39917 m
.14042 .38236 L
s
1 .696 0 r
.13709 .39917 m
.13989 .38238 L
s
1 .682 0 r
.13709 .39917 m
.13992 .38273 L
s
1 .689 0 r
.13709 .39917 m
.1399 .38255 L
s
1 .03 0 r
.13749 .39821 m
.13675 .39813 L
s
1 .04 0 r
.13749 .39821 m
.1366 .39858 L
s
1 .019 0 r
.13749 .39821 m
.13725 .39861 L
s
1 .036 0 r
.13749 .39821 m
.13689 .39884 L
s
1 .204 0 r
.13749 .39821 m
.13424 .39442 L
s
1 .213 0 r
.13749 .39821 m
.13438 .39404 L
s
1 .214 0 r
.13749 .39821 m
.13466 .39379 L
s
1 .193 0 r
.13749 .39821 m
.13547 .39393 L
s
1 .191 0 r
.13749 .39821 m
.13468 .39447 L
s
1 .198 0 r
.13749 .39821 m
.13482 .39415 L
s
1 .56 0 r
.13749 .39821 m
.14847 .4064 L
s
1 .552 0 r
.13749 .39821 m
.14774 .40702 L
s
1 .537 0 r
.13749 .39821 m
.14786 .4063 L
s
1 .547 0 r
.13749 .39821 m
.1484 .40597 L
s
1 .579 0 r
.13749 .39821 m
.14861 .40701 L
s
1 .563 0 r
.13749 .39821 m
.14829 .40678 L
s
1 .644 0 r
.13749 .39821 m
.13963 .38258 L
s
1 .637 0 r
.13749 .39821 m
.1397 .38278 L
s
1 .658 0 r
.13749 .39821 m
.14042 .38236 L
s
1 .654 0 r
.13749 .39821 m
.13989 .38238 L
s
1 .64 0 r
.13749 .39821 m
.13992 .38273 L
s
1 .647 0 r
.13749 .39821 m
.1399 .38255 L
s
1 .019 0 r
.13675 .39813 m
.1366 .39858 L
s
1 .028 0 r
.13675 .39813 m
.13725 .39861 L
s
1 .029 0 r
.13675 .39813 m
.13689 .39884 L
s
1 .183 0 r
.13675 .39813 m
.13424 .39442 L
s
1 .193 0 r
.13675 .39813 m
.13438 .39404 L
s
1 .197 0 r
.13675 .39813 m
.13466 .39379 L
s
1 .18 0 r
.13675 .39813 m
.13547 .39393 L
s
1 .172 0 r
.13675 .39813 m
.13468 .39447 L
s
1 .181 0 r
.13675 .39813 m
.13482 .39415 L
s
1 .586 0 r
.13675 .39813 m
.14847 .4064 L
s
1 .577 0 r
.13675 .39813 m
.14774 .40702 L
s
1 .563 0 r
.13675 .39813 m
.14786 .4063 L
s
1 .574 0 r
.13675 .39813 m
.1484 .40597 L
s
1 .605 0 r
.13675 .39813 m
.14861 .40701 L
s
1 .589 0 r
.13675 .39813 m
.14829 .40678 L
s
1 .646 0 r
.13675 .39813 m
.13963 .38258 L
s
1 .639 0 r
.13675 .39813 m
.1397 .38278 L
s
1 .662 0 r
.13675 .39813 m
.14042 .38236 L
s
1 .656 0 r
.13675 .39813 m
.13989 .38238 L
s
1 .643 0 r
.13675 .39813 m
.13992 .38273 L
s
1 .65 0 r
.13675 .39813 m
.1399 .38255 L
s
1 .027 0 r
.1366 .39858 m
.13725 .39861 L
s
1 .016 0 r
.1366 .39858 m
.13689 .39884 L
s
1 .195 0 r
.1366 .39858 m
.13424 .39442 L
s
1 .206 0 r
.1366 .39858 m
.13438 .39404 L
s
1 .211 0 r
.1366 .39858 m
.13466 .39379 L
s
1 .195 0 r
.1366 .39858 m
.13547 .39393 L
s
1 .185 0 r
.1366 .39858 m
.13468 .39447 L
s
1 .195 0 r
.1366 .39858 m
.13482 .39415 L
s
1 .581 0 r
.1366 .39858 m
.14847 .4064 L
s
1 .571 0 r
.1366 .39858 m
.14774 .40702 L
s
1 .558 0 r
.1366 .39858 m
.14786 .4063 L
s
1 .569 0 r
.1366 .39858 m
.1484 .40597 L
s
1 .6 0 r
.1366 .39858 m
.14861 .40701 L
s
1 .584 0 r
.1366 .39858 m
.14829 .40678 L
s
1 .665 0 r
.1366 .39858 m
.13963 .38258 L
s
1 .658 0 r
.1366 .39858 m
.1397 .38278 L
s
1 .681 0 r
.1366 .39858 m
.14042 .38236 L
s
1 .675 0 r
.1366 .39858 m
.13989 .38238 L
s
1 .662 0 r
.1366 .39858 m
.13992 .38273 L
s
1 .669 0 r
.1366 .39858 m
.1399 .38255 L
s
1 .017 0 r
.13725 .39861 m
.13689 .39884 L
s
1 .211 0 r
.13725 .39861 m
.13424 .39442 L
s
1 .22 0 r
.13725 .39861 m
.13438 .39404 L
s
1 .223 0 r
.13725 .39861 m
.13466 .39379 L
s
1 .205 0 r
.13725 .39861 m
.13547 .39393 L
s
1 .199 0 r
.13725 .39861 m
.13468 .39447 L
s
1 .207 0 r
.13725 .39861 m
.13482 .39415 L
s
1 .558 0 r
.13725 .39861 m
.14847 .4064 L
s
1 .549 0 r
.13725 .39861 m
.14774 .40702 L
s
1 .535 0 r
.13725 .39861 m
.14786 .4063 L
s
1 .546 0 r
.13725 .39861 m
.1484 .40597 L
s
1 .577 0 r
.13725 .39861 m
.14861 .40701 L
s
1 .561 0 r
.13725 .39861 m
.14829 .40678 L
s
1 .662 0 r
.13725 .39861 m
.13963 .38258 L
s
1 .654 0 r
.13725 .39861 m
.1397 .38278 L
s
1 .676 0 r
.13725 .39861 m
.14042 .38236 L
s
1 .672 0 r
.13725 .39861 m
.13989 .38238 L
s
1 .658 0 r
.13725 .39861 m
.13992 .38273 L
s
1 .665 0 r
.13725 .39861 m
.1399 .38255 L
s
1 .211 0 r
.13689 .39884 m
.13424 .39442 L
s
1 .221 0 r
.13689 .39884 m
.13438 .39404 L
s
1 .225 0 r
.13689 .39884 m
.13466 .39379 L
s
1 .209 0 r
.13689 .39884 m
.13547 .39393 L
s
1 .2 0 r
.13689 .39884 m
.13468 .39447 L
s
1 .209 0 r
.13689 .39884 m
.13482 .39415 L
s
1 .565 0 r
.13689 .39884 m
.14847 .4064 L
s
1 .555 0 r
.13689 .39884 m
.14774 .40702 L
s
1 .542 0 r
.13689 .39884 m
.14786 .4063 L
s
1 .553 0 r
.13689 .39884 m
.1484 .40597 L
s
1 .584 0 r
.13689 .39884 m
.14861 .40701 L
s
1 .568 0 r
.13689 .39884 m
.14829 .40678 L
s
1 .674 0 r
.13689 .39884 m
.13963 .38258 L
s
1 .666 0 r
.13689 .39884 m
.1397 .38278 L
s
1 .689 0 r
.13689 .39884 m
.14042 .38236 L
s
1 .684 0 r
.13689 .39884 m
.13989 .38238 L
s
1 .67 0 r
.13689 .39884 m
.13992 .38273 L
s
1 .677 0 r
.13689 .39884 m
.1399 .38255 L
s
1 .016 0 r
.16514 .41591 m
.16491 .41559 L
s
1 .046 0 r
.16514 .41591 m
.16591 .41507 L
s
1 .054 0 r
.16514 .41591 m
.16616 .41507 L
s
1 .029 0 r
.16514 .41591 m
.16541 .41524 L
s
1 .027 0 r
.16514 .41591 m
.16457 .41557 L
s
1 .573 0 r
.16514 .41591 m
.17239 .4039 L
s
1 .584 0 r
.16514 .41591 m
.17252 .40366 L
s
1 .606 0 r
.16514 .41591 m
.17305 .40337 L
s
1 .582 0 r
.16514 .41591 m
.17263 .40378 L
s
1 .646 0 r
.16514 .41591 m
.17416 .40291 L
s
1 .602 0 r
.16514 .41591 m
.17311 .40351 L
s
1 .771 0 r
.16514 .41591 m
.18072 .42656 L
s
1 .769 0 r
.16514 .41591 m
.18092 .42618 L
s
1 .778 0 r
.16514 .41591 m
.18103 .42642 L
s
1 .78 0 r
.16514 .41591 m
.18137 .42598 L
s
1 .787 0 r
.16514 .41591 m
.18126 .42645 L
s
1 .782 0 r
.16514 .41591 m
.1813 .42619 L
s
1 .046 0 r
.16491 .41559 m
.16591 .41507 L
s
1 .055 0 r
.16491 .41559 m
.16616 .41507 L
s
1 .025 0 r
.16491 .41559 m
.16541 .41524 L
s
1 .014 0 r
.16491 .41559 m
.16457 .41557 L
s
1 .567 0 r
.16491 .41559 m
.17239 .4039 L
s
1 .578 0 r
.16491 .41559 m
.17252 .40366 L
s
1 .6 0 r
.16491 .41559 m
.17305 .40337 L
s
1 .576 0 r
.16491 .41559 m
.17263 .40378 L
s
1 .641 0 r
.16491 .41559 m
.17416 .40291 L
s
1 .596 0 r
.16491 .41559 m
.17311 .40351 L
s
1 .786 0 r
.16491 .41559 m
.18072 .42656 L
s
1 .784 0 r
.16491 .41559 m
.18092 .42618 L
s
1 .794 0 r
.16491 .41559 m
.18103 .42642 L
s
1 .795 0 r
.16491 .41559 m
.18137 .42598 L
s
1 .802 0 r
.16491 .41559 m
.18126 .42645 L
s
1 .798 0 r
.16491 .41559 m
.1813 .42619 L
s
1 .01 0 r
.16591 .41507 m
.16616 .41507 L
s
1 .022 0 r
.16591 .41507 m
.16541 .41524 L
s
1 .058 0 r
.16591 .41507 m
.16457 .41557 L
s
1 .528 0 r
.16591 .41507 m
.17239 .4039 L
s
1 .539 0 r
.16591 .41507 m
.17252 .40366 L
s
1 .56 0 r
.16591 .41507 m
.17305 .40337 L
s
1 .537 0 r
.16591 .41507 m
.17263 .40378 L
s
1 .6 0 r
.16591 .41507 m
.17416 .40291 L
s
1 .556 0 r
.16591 .41507 m
.17311 .40351 L
s
1 .766 0 r
.16591 .41507 m
.18072 .42656 L
s
1 .763 0 r
.16591 .41507 m
.18092 .42618 L
s
1 .773 0 r
.16591 .41507 m
.18103 .42642 L
s
.16591 .41507 m
.18137 .42598 L
s
1 .781 0 r
.16591 .41507 m
.18126 .42645 L
s
1 .776 0 r
.16591 .41507 m
.1813 .42619 L
s
1 .031 0 r
.16616 .41507 m
.16541 .41524 L
s
1 .068 0 r
.16616 .41507 m
.16457 .41557 L
s
1 .523 0 r
.16616 .41507 m
.17239 .4039 L
s
1 .534 0 r
.16616 .41507 m
.17252 .40366 L
s
1 .555 0 r
.16616 .41507 m
.17305 .40337 L
s
1 .532 0 r
.16616 .41507 m
.17263 .40378 L
s
1 .595 0 r
.16616 .41507 m
.17416 .40291 L
s
1 .551 0 r
.16616 .41507 m
.17311 .40351 L
s
1 .758 0 r
.16616 .41507 m
.18072 .42656 L
s
1 .755 0 r
.16616 .41507 m
.18092 .42618 L
s
1 .764 0 r
.16616 .41507 m
.18103 .42642 L
s
1 .765 0 r
.16616 .41507 m
.18137 .42598 L
s
1 .772 0 r
.16616 .41507 m
.18126 .42645 L
s
1 .767 0 r
.16616 .41507 m
.1813 .42619 L
s
1 .037 0 r
.16541 .41524 m
.16457 .41557 L
s
1 .544 0 r
.16541 .41524 m
.17239 .4039 L
s
1 .555 0 r
.16541 .41524 m
.17252 .40366 L
s
1 .577 0 r
.16541 .41524 m
.17305 .40337 L
s
1 .553 0 r
.16541 .41524 m
.17263 .40378 L
s
1 .618 0 r
.16541 .41524 m
.17416 .40291 L
s
1 .573 0 r
.16541 .41524 m
.17311 .40351 L
s
1 .778 0 r
.16541 .41524 m
.18072 .42656 L
s
1 .776 0 r
.16541 .41524 m
.18092 .42618 L
s
1 .785 0 r
.16541 .41524 m
.18103 .42642 L
s
1 .786 0 r
.16541 .41524 m
.18137 .42598 L
s
1 .793 0 r
.16541 .41524 m
.18126 .42645 L
s
1 .789 0 r
.16541 .41524 m
.1813 .42619 L
s
1 .574 0 r
.16457 .41557 m
.17239 .4039 L
s
1 .585 0 r
.16457 .41557 m
.17252 .40366 L
s
1 .607 0 r
.16457 .41557 m
.17305 .40337 L
s
1 .584 0 r
.16457 .41557 m
.17263 .40378 L
s
1 .649 0 r
.16457 .41557 m
.17416 .40291 L
s
1 .604 0 r
.16457 .41557 m
.17311 .40351 L
s
1 .798 0 r
.16457 .41557 m
.18072 .42656 L
s
1 .796 0 r
.16457 .41557 m
.18092 .42618 L
s
1 .805 0 r
.16457 .41557 m
.18103 .42642 L
s
1 .807 0 r
.16457 .41557 m
.18137 .42598 L
s
1 .814 0 r
.16457 .41557 m
.18126 .42645 L
s
1 .809 0 r
.16457 .41557 m
.1813 .42619 L
s
1 .074 0 r
.18559 .43894 m
.18737 .43928 L
s
1 .108 0 r
.18559 .43894 m
.18815 .43962 L
s
1 .251 0 r
.18559 .43894 m
.18942 .43415 L
s
1 .212 0 r
.18559 .43894 m
.1889 .43493 L
s
1 .216 0 r
.18559 .43894 m
.18938 .43525 L
s
1 .231 0 r
.18559 .43894 m
.18902 .43444 L
s
1 .244 0 r
.18559 .43894 m
.1887 .43384 L
s
1 .25 0 r
.18559 .43894 m
.19021 .43493 L
s
1 .546 0 r
.18559 .43894 m
.19571 .4302 L
s
1 .52 0 r
.18559 .43894 m
.19513 .43053 L
s
1 .516 0 r
.18559 .43894 m
.19466 .43016 L
s
1 .53 0 r
.18559 .43894 m
.19458 .42958 L
s
1 .536 0 r
.18559 .43894 m
.19505 .42985 L
s
1 .55 0 r
.18559 .43894 m
.19612 .43058 L
s
1 .035 0 r
.18737 .43928 m
.18815 .43962 L
s
1 .226 0 r
.18737 .43928 m
.18942 .43415 L
s
1 .188 0 r
.18737 .43928 m
.1889 .43493 L
s
1 .184 0 r
.18737 .43928 m
.18938 .43525 L
s
1 .209 0 r
.18737 .43928 m
.18902 .43444 L
s
1 .229 0 r
.18737 .43928 m
.1887 .43384 L
s
1 .213 0 r
.18737 .43928 m
.19021 .43493 L
s
1 .504 0 r
.18737 .43928 m
.19571 .4302 L
s
1 .478 0 r
.18737 .43928 m
.19513 .43053 L
s
1 .477 0 r
.18737 .43928 m
.19466 .43016 L
s
1 .494 0 r
.18737 .43928 m
.19458 .42958 L
s
1 .497 0 r
.18737 .43928 m
.19505 .42985 L
s
1 .505 0 r
.18737 .43928 m
.19612 .43058 L
s
1 .23 0 r
.18815 .43962 m
.18942 .43415 L
s
1 .194 0 r
.18815 .43962 m
.1889 .43493 L
s
1 .185 0 r
.18815 .43962 m
.18938 .43525 L
s
1 .214 0 r
.18815 .43962 m
.18902 .43444 L
s
1 .237 0 r
.18815 .43962 m
.1887 .43384 L
s
1 .209 0 r
.18815 .43962 m
.19021 .43493 L
s
1 .493 0 r
.18815 .43962 m
.19571 .4302 L
s
1 .468 0 r
.18815 .43962 m
.19513 .43053 L
s
1 .469 0 r
.18815 .43962 m
.19466 .43016 L
s
1 .487 0 r
.18815 .43962 m
.19458 .42958 L
s
1 .489 0 r
.18815 .43962 m
.19505 .42985 L
s
1 .493 0 r
.18815 .43962 m
.19612 .43058 L
s
1 .063 0 r
.20932 .41278 m
.21084 .413 L
s
1 .074 0 r
.20932 .41278 m
.21107 .41322 L
s
1 .036 0 r
.20932 .41278 m
.21019 .41269 L
s
1 .048 0 r
.20932 .41278 m
.21048 .41259 L
s
1 .068 0 r
.20932 .41278 m
.21099 .41269 L
s
1 .272 0 r
.20932 .41278 m
.20847 .41937 L
s
1 .261 0 r
.20932 .41278 m
.2083 .41907 L
s
1 .248 0 r
.20932 .41278 m
.2083 .41876 L
s
1 .238 0 r
.20932 .41278 m
.20809 .41847 L
s
1 .254 0 r
.20932 .41278 m
.20736 .41868 L
s
1 .258 0 r
.20932 .41278 m
.20908 .41909 L
s
1 .672 0 r
.20932 .41278 m
.19867 .42531 L
s
1 .65 0 r
.20932 .41278 m
.20043 .42597 L
s
1 .673 0 r
.20932 .41278 m
.19917 .42575 L
s
1 .662 0 r
.20932 .41278 m
.19905 .42531 L
s
1 .649 0 r
.20932 .41278 m
.19992 .42559 L
s
1 .671 0 r
.20932 .41278 m
.19957 .426 L
s
1 .596 0 r
.20932 .41278 m
.20942 .39819 L
s
1 .587 0 r
.20932 .41278 m
.20936 .39841 L
s
1 .572 0 r
.20932 .41278 m
.20899 .39878 L
s
1 .567 0 r
.20932 .41278 m
.20956 .3989 L
s
1 .575 0 r
.20932 .41278 m
.20922 .39872 L
s
1 .578 0 r
.20932 .41278 m
.20949 .39863 L
s
1 .738 0 r
.20932 .41278 m
.22475 .40339 L
s
1 .744 0 r
.20932 .41278 m
.22503 .40359 L
s
1 .743 0 r
.20932 .41278 m
.22494 .40345 L
s
1 .733 0 r
.20932 .41278 m
.22473 .4036 L
s
1 .734 0 r
.20932 .41278 m
.22485 .40375 L
s
1 .747 0 r
.20932 .41278 m
.22494 .40326 L
s
1 .013 0 r
.21084 .413 m
.21107 .41322 L
s
1 .029 0 r
.21084 .413 m
.21019 .41269 L
s
1 .022 0 r
.21084 .413 m
.21048 .41259 L
s
1 .014 0 r
.21084 .413 m
.21099 .41269 L
s
1 .278 0 r
.21084 .413 m
.20847 .41937 L
s
1 .269 0 r
.21084 .413 m
.2083 .41907 L
s
1 .257 0 r
.21084 .413 m
.2083 .41876 L
s
1 .25 0 r
.21084 .413 m
.20809 .41847 L
s
1 .272 0 r
.21084 .413 m
.20736 .41868 L
s
1 .259 0 r
.21084 .413 m
.20908 .41909 L
s
1 .707 0 r
.21084 .413 m
.19867 .42531 L
s
1 .68 0 r
.21084 .413 m
.20043 .42597 L
s
1 .706 0 r
.21084 .413 m
.19917 .42575 L
s
1 .697 0 r
.21084 .413 m
.19905 .42531 L
s
1 .681 0 r
.21084 .413 m
.19992 .42559 L
s
1 .703 0 r
.21084 .413 m
.19957 .426 L
s
1 .608 0 r
.21084 .413 m
.20942 .39819 L
s
1 .599 0 r
.21084 .413 m
.20936 .39841 L
s
1 .586 0 r
.21084 .413 m
.20899 .39878 L
s
1 .578 0 r
.21084 .413 m
.20956 .3989 L
s
1 .587 0 r
.21084 .413 m
.20922 .39872 L
s
1 .589 0 r
.21084 .413 m
.20949 .39863 L
s
1 .691 0 r
.21084 .413 m
.22475 .40339 L
s
1 .696 0 r
.21084 .413 m
.22503 .40359 L
s
.21084 .413 m
.22494 .40345 L
s
1 .685 0 r
.21084 .413 m
.22473 .4036 L
s
1 .686 0 r
.21084 .413 m
.22485 .40375 L
s
1 .7 0 r
.21084 .413 m
.22494 .40326 L
s
1 .042 0 r
.21107 .41322 m
.21019 .41269 L
s
1 .035 0 r
.21107 .41322 m
.21048 .41259 L
s
1 .022 0 r
.21107 .41322 m
.21099 .41269 L
s
1 .273 0 r
.21107 .41322 m
.20847 .41937 L
s
1 .265 0 r
.21107 .41322 m
.2083 .41907 L
s
1 .253 0 r
.21107 .41322 m
.2083 .41876 L
s
1 .247 0 r
.21107 .41322 m
.20809 .41847 L
s
1 .27 0 r
.21107 .41322 m
.20736 .41868 L
s
1 .253 0 r
.21107 .41322 m
.20908 .41909 L
s
1 .708 0 r
.21107 .41322 m
.19867 .42531 L
s
1 .679 0 r
.21107 .41322 m
.20043 .42597 L
s
1 .706 0 r
.21107 .41322 m
.19917 .42575 L
s
1 .697 0 r
.21107 .41322 m
.19905 .42531 L
s
1 .681 0 r
.21107 .41322 m
.19992 .42559 L
s
1 .702 0 r
.21107 .41322 m
.19957 .426 L
s
1 .618 0 r
.21107 .41322 m
.20942 .39819 L
s
1 .609 0 r
.21107 .41322 m
.20936 .39841 L
s
1 .596 0 r
.21107 .41322 m
.20899 .39878 L
s
1 .588 0 r
.21107 .41322 m
.20956 .3989 L
s
1 .597 0 r
.21107 .41322 m
.20922 .39872 L
s
1 .599 0 r
.21107 .41322 m
.20949 .39863 L
s
1 .688 0 r
.21107 .41322 m
.22475 .40339 L
s
1 .693 0 r
.21107 .41322 m
.22503 .40359 L
s
.21107 .41322 m
.22494 .40345 L
s
1 .682 0 r
.21107 .41322 m
.22473 .4036 L
s
1 .683 0 r
.21107 .41322 m
.22485 .40375 L
s
1 .698 0 r
.21107 .41322 m
.22494 .40326 L
s
1 .013 0 r
.21019 .41269 m
.21048 .41259 L
s
1 .033 0 r
.21019 .41269 m
.21099 .41269 L
s
1 .282 0 r
.21019 .41269 m
.20847 .41937 L
s
1 .272 0 r
.21019 .41269 m
.2083 .41907 L
s
1 .26 0 r
.21019 .41269 m
.2083 .41876 L
s
1 .252 0 r
.21019 .41269 m
.20809 .41847 L
s
1 .271 0 r
.21019 .41269 m
.20736 .41868 L
s
1 .265 0 r
.21019 .41269 m
.20908 .41909 L
s
1 .698 0 r
.21019 .41269 m
.19867 .42531 L
s
1 .673 0 r
.21019 .41269 m
.20043 .42597 L
s
1 .698 0 r
.21019 .41269 m
.19917 .42575 L
s
1 .688 0 r
.21019 .41269 m
.19905 .42531 L
s
1 .674 0 r
.21019 .41269 m
.19992 .42559 L
s
1 .696 0 r
.21019 .41269 m
.19957 .426 L
s
1 .593 0 r
.21019 .41269 m
.20942 .39819 L
s
1 .584 0 r
.21019 .41269 m
.20936 .39841 L
s
1 .57 0 r
.21019 .41269 m
.20899 .39878 L
s
1 .564 0 r
.21019 .41269 m
.20956 .3989 L
s
1 .572 0 r
.21019 .41269 m
.20922 .39872 L
s
1 .575 0 r
.21019 .41269 m
.20949 .39863 L
s
1 .706 0 r
.21019 .41269 m
.22475 .40339 L
s
1 .711 0 r
.21019 .41269 m
.22503 .40359 L
s
.21019 .41269 m
.22494 .40345 L
s
1 .7 0 r
.21019 .41269 m
.22473 .4036 L
s
1 .702 0 r
.21019 .41269 m
.22485 .40375 L
s
1 .715 0 r
.21019 .41269 m
.22494 .40326 L
s
1 .021 0 r
.21048 .41259 m
.21099 .41269 L
s
1 .289 0 r
.21048 .41259 m
.20847 .41937 L
s
1 .28 0 r
.21048 .41259 m
.2083 .41907 L
s
1 .267 0 r
.21048 .41259 m
.2083 .41876 L
s
1 .26 0 r
.21048 .41259 m
.20809 .41847 L
s
1 .279 0 r
.21048 .41259 m
.20736 .41868 L
s
1 .272 0 r
.21048 .41259 m
.20908 .41909 L
s
1 .709 0 r
.21048 .41259 m
.19867 .42531 L
s
1 .684 0 r
.21048 .41259 m
.20043 .42597 L
s
1 .709 0 r
.21048 .41259 m
.19917 .42575 L
s
1 .699 0 r
.21048 .41259 m
.19905 .42531 L
s
1 .685 0 r
.21048 .41259 m
.19992 .42559 L
s
1 .706 0 r
.21048 .41259 m
.19957 .426 L
s
1 .59 0 r
.21048 .41259 m
.20942 .39819 L
s
1 .581 0 r
.21048 .41259 m
.20936 .39841 L
s
1 .567 0 r
.21048 .41259 m
.20899 .39878 L
s
1 .56 0 r
.21048 .41259 m
.20956 .3989 L
s
1 .569 0 r
.21048 .41259 m
.20922 .39872 L
s
1 .572 0 r
.21048 .41259 m
.20949 .39863 L
s
1 .694 0 r
.21048 .41259 m
.22475 .40339 L
s
1 .699 0 r
.21048 .41259 m
.22503 .40359 L
s
.21048 .41259 m
.22494 .40345 L
s
1 .688 0 r
.21048 .41259 m
.22473 .4036 L
s
1 .689 0 r
.21048 .41259 m
.22485 .40375 L
s
1 .703 0 r
.21048 .41259 m
.22494 .40326 L
s
1 .292 0 r
.21099 .41269 m
.20847 .41937 L
s
1 .283 0 r
.21099 .41269 m
.2083 .41907 L
s
1 .271 0 r
.21099 .41269 m
.2083 .41876 L
s
1 .265 0 r
.21099 .41269 m
.20809 .41847 L
s
1 .286 0 r
.21099 .41269 m
.20736 .41868 L
s
1 .273 0 r
.21099 .41269 m
.20908 .41909 L
s
1 .721 0 r
.21099 .41269 m
.19867 .42531 L
s
1 .694 0 r
.21099 .41269 m
.20043 .42597 L
s
1 .72 0 r
.21099 .41269 m
.19917 .42575 L
s
1 .71 0 r
.21099 .41269 m
.19905 .42531 L
s
1 .695 0 r
.21099 .41269 m
.19992 .42559 L
s
1 .717 0 r
.21099 .41269 m
.19957 .426 L
s
1 .596 0 r
.21099 .41269 m
.20942 .39819 L
s
1 .587 0 r
.21099 .41269 m
.20936 .39841 L
s
1 .574 0 r
.21099 .41269 m
.20899 .39878 L
s
1 .566 0 r
.21099 .41269 m
.20956 .3989 L
s
1 .575 0 r
.21099 .41269 m
.20922 .39872 L
s
1 .577 0 r
.21099 .41269 m
.20949 .39863 L
s
1 .678 0 r
.21099 .41269 m
.22475 .40339 L
s
1 .684 0 r
.21099 .41269 m
.22503 .40359 L
s
.21099 .41269 m
.22494 .40345 L
s
1 .673 0 r
.21099 .41269 m
.22473 .4036 L
s
1 .674 0 r
.21099 .41269 m
.22485 .40375 L
s
1 .688 0 r
.21099 .41269 m
.22494 .40326 L
s
1 .029 0 r
.18769 .39182 m
.18839 .39165 L
s
1 .084 0 r
.18769 .39182 m
.18947 .39078 L
s
.18769 .39182 m
.18919 .39042 L
s
1 .063 0 r
.18769 .39182 m
.18871 .39066 L
s
1 .033 0 r
.18769 .39182 m
.18824 .39121 L
s
1 .825 0 r
.18769 .39182 m
.16877 .38475 L
s
1 .796 0 r
.18769 .39182 m
.16984 .38402 L
s
1 .817 0 r
.18769 .39182 m
.16925 .38407 L
s
1 .841 0 r
.18769 .39182 m
.16854 .38426 L
s
1 .83 0 r
.18769 .39182 m
.16877 .38443 L
s
1 .802 0 r
.18769 .39182 m
.16951 .38438 L
s
1 .651 0 r
.18769 .39182 m
.20315 .39564 L
s
1 .6 0 r
.18769 .39182 m
.2017 .39617 L
s
1 .607 0 r
.18769 .39182 m
.20195 .39594 L
s
1 .587 0 r
.18769 .39182 m
.20149 .39581 L
s
1 .588 0 r
.18769 .39182 m
.20138 .39624 L
s
1 .601 0 r
.18769 .39182 m
.20162 .39653 L
s
1 .688 0 r
.18769 .39182 m
.20438 .38962 L
s
1 .695 0 r
.18769 .39182 m
.20457 .38982 L
s
1 .712 0 r
.18769 .39182 m
.20492 .38924 L
s
1 .696 0 r
.18769 .39182 m
.20455 .38942 L
s
1 .72 0 r
.18769 .39182 m
.20513 .38935 L
s
1 .714 0 r
.18769 .39182 m
.20503 .38964 L
s
1 .057 0 r
.18839 .39165 m
.18947 .39078 L
s
1 .06 0 r
.18839 .39165 m
.18919 .39042 L
s
1 .042 0 r
.18839 .39165 m
.18871 .39066 L
s
1 .019 0 r
.18839 .39165 m
.18824 .39121 L
s
1 .85 0 r
.18839 .39165 m
.16877 .38475 L
s
1 .819 0 r
.18839 .39165 m
.16984 .38402 L
s
1 .841 0 r
.18839 .39165 m
.16925 .38407 L
s
1 .865 0 r
.18839 .39165 m
.16854 .38426 L
s
1 .854 0 r
.18839 .39165 m
.16877 .38443 L
s
1 .826 0 r
.18839 .39165 m
.16951 .38438 L
s
1 .625 0 r
.18839 .39165 m
.20315 .39564 L
s
1 .574 0 r
.18839 .39165 m
.2017 .39617 L
s
1 .581 0 r
.18839 .39165 m
.20195 .39594 L
s
1 .562 0 r
.18839 .39165 m
.20149 .39581 L
s
1 .563 0 r
.18839 .39165 m
.20138 .39624 L
s
1 .577 0 r
.18839 .39165 m
.20162 .39653 L
s
1 .659 0 r
.18839 .39165 m
.20438 .38962 L
s
1 .665 0 r
.18839 .39165 m
.20457 .38982 L
s
1 .683 0 r
.18839 .39165 m
.20492 .38924 L
s
1 .667 0 r
.18839 .39165 m
.20455 .38942 L
s
1 .691 0 r
.18839 .39165 m
.20513 .38935 L
s
1 .685 0 r
.18839 .39165 m
.20503 .38964 L
s
1 .019 0 r
.18947 .39078 m
.18919 .39042 L
s
1 .032 0 r
.18947 .39078 m
.18871 .39066 L
s
1 .054 0 r
.18947 .39078 m
.18824 .39121 L
s
1 .881 0 r
.18947 .39078 m
.16877 .38475 L
s
1 .848 0 r
.18947 .39078 m
.16984 .38402 L
s
1 .87 0 r
.18947 .39078 m
.16925 .38407 L
s
1 .896 0 r
.18947 .39078 m
.16854 .38426 L
s
1 .885 0 r
.18947 .39078 m
.16877 .38443 L
s
1 .856 0 r
.18947 .39078 m
.16951 .38438 L
s
1 .593 0 r
.18947 .39078 m
.20315 .39564 L
s
1 .546 0 r
.18947 .39078 m
.2017 .39617 L
s
1 .552 0 r
.18947 .39078 m
.20195 .39594 L
s
1 .532 0 r
.18947 .39078 m
.20149 .39581 L
s
1 .535 0 r
.18947 .39078 m
.20138 .39624 L
s
1 .549 0 r
.18947 .39078 m
.20162 .39653 L
s
1 .611 0 r
.18947 .39078 m
.20438 .38962 L
s
1 .618 0 r
.18947 .39078 m
.20457 .38982 L
s
1 .634 0 r
.18947 .39078 m
.20492 .38924 L
s
1 .619 0 r
.18947 .39078 m
.20455 .38942 L
s
1 .643 0 r
.18947 .39078 m
.20513 .38935 L
s
1 .637 0 r
.18947 .39078 m
.20503 .38964 L
s
1 .022 0 r
.18919 .39042 m
.18871 .39066 L
s
1 .051 0 r
.18919 .39042 m
.18824 .39121 L
s
1 .866 0 r
.18919 .39042 m
.16877 .38475 L
s
1 .833 0 r
.18919 .39042 m
.16984 .38402 L
s
1 .855 0 r
.18919 .39042 m
.16925 .38407 L
s
1 .881 0 r
.18919 .39042 m
.16854 .38426 L
s
1 .87 0 r
.18919 .39042 m
.16877 .38443 L
s
1 .841 0 r
.18919 .39042 m
.16951 .38438 L
s
1 .609 0 r
.18919 .39042 m
.20315 .39564 L
s
1 .562 0 r
.18919 .39042 m
.2017 .39617 L
s
1 .568 0 r
.18919 .39042 m
.20195 .39594 L
s
1 .548 0 r
.18919 .39042 m
.20149 .39581 L
s
1 .552 0 r
.18919 .39042 m
.20138 .39624 L
s
1 .566 0 r
.18919 .39042 m
.20162 .39653 L
s
1 .622 0 r
.18919 .39042 m
.20438 .38962 L
s
1 .629 0 r
.18919 .39042 m
.20457 .38982 L
s
1 .644 0 r
.18919 .39042 m
.20492 .38924 L
s
1 .629 0 r
.18919 .39042 m
.20455 .38942 L
s
1 .653 0 r
.18919 .39042 m
.20513 .38935 L
s
1 .648 0 r
.18919 .39042 m
.20503 .38964 L
s
1 .03 0 r
.18871 .39066 m
.18824 .39121 L
s
1 .85 0 r
.18871 .39066 m
.16877 .38475 L
s
1 .817 0 r
.18871 .39066 m
.16984 .38402 L
s
1 .839 0 r
.18871 .39066 m
.16925 .38407 L
s
1 .865 0 r
.18871 .39066 m
.16854 .38426 L
s
1 .853 0 r
.18871 .39066 m
.16877 .38443 L
s
1 .825 0 r
.18871 .39066 m
.16951 .38438 L
s
1 .624 0 r
.18871 .39066 m
.20315 .39564 L
s
1 .577 0 r
.18871 .39066 m
.2017 .39617 L
s
1 .583 0 r
.18871 .39066 m
.20195 .39594 L
s
1 .563 0 r
.18871 .39066 m
.20149 .39581 L
s
1 .566 0 r
.18871 .39066 m
.20138 .39624 L
s
1 .58 0 r
.18871 .39066 m
.20162 .39653 L
s
1 .642 0 r
.18871 .39066 m
.20438 .38962 L
s
1 .649 0 r
.18871 .39066 m
.20457 .38982 L
s
1 .665 0 r
.18871 .39066 m
.20492 .38924 L
s
1 .649 0 r
.18871 .39066 m
.20455 .38942 L
s
1 .673 0 r
.18871 .39066 m
.20513 .38935 L
s
1 .668 0 r
.18871 .39066 m
.20503 .38964 L
s
1 .838 0 r
.18824 .39121 m
.16877 .38475 L
s
1 .807 0 r
.18824 .39121 m
.16984 .38402 L
s
1 .829 0 r
.18824 .39121 m
.16925 .38407 L
s
1 .854 0 r
.18824 .39121 m
.16854 .38426 L
s
1 .842 0 r
.18824 .39121 m
.16877 .38443 L
s
1 .814 0 r
.18824 .39121 m
.16951 .38438 L
s
1 .636 0 r
.18824 .39121 m
.20315 .39564 L
s
1 .586 0 r
.18824 .39121 m
.2017 .39617 L
s
1 .593 0 r
.18824 .39121 m
.20195 .39594 L
s
1 .573 0 r
.18824 .39121 m
.20149 .39581 L
s
1 .575 0 r
.18824 .39121 m
.20138 .39624 L
s
1 .589 0 r
.18824 .39121 m
.20162 .39653 L
s
1 .663 0 r
.18824 .39121 m
.20438 .38962 L
s
1 .67 0 r
.18824 .39121 m
.20457 .38982 L
s
1 .687 0 r
.18824 .39121 m
.20492 .38924 L
s
1 .671 0 r
.18824 .39121 m
.20455 .38942 L
s
1 .695 0 r
.18824 .39121 m
.20513 .38935 L
s
1 .689 0 r
.18824 .39121 m
.20503 .38964 L
s
1 .101 0 r
.20195 .39094 m
.20443 .39107 L
s
1 .033 0 r
.20195 .39094 m
.20275 .39102 L
s
1 .021 0 r
.20195 .39094 m
.20182 .39143 L
s
1 .03 0 r
.20195 .39094 m
.20223 .39161 L
s
1 .059 0 r
.20195 .39094 m
.20336 .39124 L
s
1 .462 0 r
.20195 .39094 m
.19084 .393 L
s
1 .477 0 r
.20195 .39094 m
.19052 .39335 L
s
1 .48 0 r
.20195 .39094 m
.19035 .39279 L
s
1 .464 0 r
.20195 .39094 m
.1907 .39248 L
s
1 .469 0 r
.20195 .39094 m
.19052 .39206 L
s
1 .434 0 r
.20195 .39094 m
.19141 .39221 L
s
1 .713 0 r
.20195 .39094 m
.1845 .39144 L
s
1 .69 0 r
.20195 .39094 m
.18507 .39077 L
s
1 .702 0 r
.20195 .39094 m
.18476 .391 L
s
1 .698 0 r
.20195 .39094 m
.18487 .39037 L
s
1 .694 0 r
.20195 .39094 m
.18497 .39145 L
s
1 .663 0 r
.20195 .39094 m
.18573 .39036 L
s
1 .113 0 r
.20195 .39094 m
.20438 .38962 L
s
1 .116 0 r
.20195 .39094 m
.20457 .38982 L
s
1 .14 0 r
.20195 .39094 m
.20492 .38924 L
s
1 .123 0 r
.20195 .39094 m
.20455 .38942 L
s
1 .145 0 r
.20195 .39094 m
.20513 .38935 L
s
1 .137 0 r
.20195 .39094 m
.20503 .38964 L
s
1 .909 0 r
.20195 .39094 m
.2238 .38677 L
s
.981 1 0 r
.20195 .39094 m
.2263 .38559 L
s
.20195 .39094 m
.22634 .38568 L
s
1 .91 0 r
.20195 .39094 m
.22385 .38691 L
s
1 .915 0 r
.20195 .39094 m
.22395 .38672 L
s
1 .92 0 r
.20195 .39094 m
.22407 .38671 L
s
1 .069 0 r
.20443 .39107 m
.20275 .39102 L
s
1 .108 0 r
.20443 .39107 m
.20182 .39143 L
s
1 .093 0 r
.20443 .39107 m
.20223 .39161 L
s
1 .044 0 r
.20443 .39107 m
.20336 .39124 L
s
1 .561 0 r
.20443 .39107 m
.19084 .393 L
s
1 .576 0 r
.20443 .39107 m
.19052 .39335 L
s
1 .58 0 r
.20443 .39107 m
.19035 .39279 L
s
1 .564 0 r
.20443 .39107 m
.1907 .39248 L
s
1 .57 0 r
.20443 .39107 m
.19052 .39206 L
s
1 .534 0 r
.20443 .39107 m
.19141 .39221 L
s
1 .814 0 r
.20443 .39107 m
.1845 .39144 L
s
1 .791 0 r
.20443 .39107 m
.18507 .39077 L
s
1 .803 0 r
.20443 .39107 m
.18476 .391 L
s
1 .8 0 r
.20443 .39107 m
.18487 .39037 L
s
1 .795 0 r
.20443 .39107 m
.18497 .39145 L
s
1 .765 0 r
.20443 .39107 m
.18573 .39036 L
s
1 .059 0 r
.20443 .39107 m
.20438 .38962 L
s
1 .051 0 r
.20443 .39107 m
.20457 .38982 L
s
1 .077 0 r
.20443 .39107 m
.20492 .38924 L
s
1 .068 0 r
.20443 .39107 m
.20455 .38942 L
s
1 .076 0 r
.20443 .39107 m
.20513 .38935 L
s
1 .063 0 r
.20443 .39107 m
.20503 .38964 L
s
1 .811 0 r
.20443 .39107 m
.2238 .38677 L
s
1 .922 0 r
.20443 .39107 m
.2263 .38559 L
s
.20443 .39107 m
.22634 .38568 L
s
1 .812 0 r
.20443 .39107 m
.22385 .38691 L
s
1 .817 0 r
.20443 .39107 m
.22395 .38672 L
s
1 .822 0 r
.20443 .39107 m
.22407 .38671 L
s
1 .041 0 r
.20275 .39102 m
.20182 .39143 L
s
1 .032 0 r
.20275 .39102 m
.20223 .39161 L
s
1 .027 0 r
.20275 .39102 m
.20336 .39124 L
s
1 .493 0 r
.20275 .39102 m
.19084 .393 L
s
1 .508 0 r
.20275 .39102 m
.19052 .39335 L
s
1 .512 0 r
.20275 .39102 m
.19035 .39279 L
s
1 .496 0 r
.20275 .39102 m
.1907 .39248 L
s
1 .501 0 r
.20275 .39102 m
.19052 .39206 L
s
1 .466 0 r
.20275 .39102 m
.19141 .39221 L
s
1 .746 0 r
.20275 .39102 m
.1845 .39144 L
s
1 .722 0 r
.20275 .39102 m
.18507 .39077 L
s
1 .735 0 r
.20275 .39102 m
.18476 .391 L
s
1 .731 0 r
.20275 .39102 m
.18487 .39037 L
s
1 .726 0 r
.20275 .39102 m
.18497 .39145 L
s
1 .696 0 r
.20275 .39102 m
.18573 .39036 L
s
1 .088 0 r
.20275 .39102 m
.20438 .38962 L
s
1 .089 0 r
.20275 .39102 m
.20457 .38982 L
s
1 .115 0 r
.20275 .39102 m
.20492 .38924 L
s
1 .099 0 r
.20275 .39102 m
.20455 .38942 L
s
1 .119 0 r
.20275 .39102 m
.20513 .38935 L
s
1 .109 0 r
.20275 .39102 m
.20503 .38964 L
s
1 .878 0 r
.20275 .39102 m
.2238 .38677 L
s
1 .988 0 r
.20275 .39102 m
.2263 .38559 L
s
.20275 .39102 m
.22634 .38568 L
s
1 .878 0 r
.20275 .39102 m
.22385 .38691 L
s
1 .884 0 r
.20275 .39102 m
.22395 .38672 L
s
1 .889 0 r
.20275 .39102 m
.22407 .38671 L
s
1 .018 0 r
.20182 .39143 m
.20223 .39161 L
s
1 .063 0 r
.20182 .39143 m
.20336 .39124 L
s
1 .453 0 r
.20182 .39143 m
.19084 .393 L
s
1 .468 0 r
.20182 .39143 m
.19052 .39335 L
s
1 .472 0 r
.20182 .39143 m
.19035 .39279 L
s
1 .457 0 r
.20182 .39143 m
.1907 .39248 L
s
1 .463 0 r
.20182 .39143 m
.19052 .39206 L
s
1 .427 0 r
.20182 .39143 m
.19141 .39221 L
s
1 .708 0 r
.20182 .39143 m
.1845 .39144 L
s
1 .685 0 r
.20182 .39143 m
.18507 .39077 L
s
1 .697 0 r
.20182 .39143 m
.18476 .391 L
s
1 .694 0 r
.20182 .39143 m
.18487 .39037 L
s
1 .688 0 r
.20182 .39143 m
.18497 .39145 L
s
1 .659 0 r
.20182 .39143 m
.18573 .39036 L
s
1 .128 0 r
.20182 .39143 m
.20438 .38962 L
s
1 .13 0 r
.20182 .39143 m
.20457 .38982 L
s
1 .155 0 r
.20182 .39143 m
.20492 .38924 L
s
1 .139 0 r
.20182 .39143 m
.20455 .38942 L
s
1 .16 0 r
.20182 .39143 m
.20513 .38935 L
s
1 .15 0 r
.20182 .39143 m
.20503 .38964 L
s
1 .918 0 r
.20182 .39143 m
.2238 .38677 L
s
.971 1 0 r
.20182 .39143 m
.2263 .38559 L
s
.20182 .39143 m
.22634 .38568 L
s
1 .919 0 r
.20182 .39143 m
.22385 .38691 L
s
1 .925 0 r
.20182 .39143 m
.22395 .38672 L
s
1 .929 0 r
.20182 .39143 m
.22407 .38671 L
s
1 .049 0 r
.20223 .39161 m
.20336 .39124 L
s
1 .469 0 r
.20223 .39161 m
.19084 .393 L
s
1 .483 0 r
.20223 .39161 m
.19052 .39335 L
s
1 .488 0 r
.20223 .39161 m
.19035 .39279 L
s
1 .472 0 r
.20223 .39161 m
.1907 .39248 L
s
1 .479 0 r
.20223 .39161 m
.19052 .39206 L
s
1 .443 0 r
.20223 .39161 m
.19141 .39221 L
s
1 .724 0 r
.20223 .39161 m
.1845 .39144 L
s
1 .702 0 r
.20223 .39161 m
.18507 .39077 L
s
1 .714 0 r
.20223 .39161 m
.18476 .391 L
s
1 .711 0 r
.20223 .39161 m
.18487 .39037 L
s
1 .705 0 r
.20223 .39161 m
.18497 .39145 L
s
1 .676 0 r
.20223 .39161 m
.18573 .39036 L
s
1 .12 0 r
.20223 .39161 m
.20438 .38962 L
s
.20223 .39161 m
.20457 .38982 L
s
1 .147 0 r
.20223 .39161 m
.20492 .38924 L
s
1 .131 0 r
.20223 .39161 m
.20455 .38942 L
s
1 .15 0 r
.20223 .39161 m
.20513 .38935 L
s
1 .14 0 r
.20223 .39161 m
.20503 .38964 L
s
1 .903 0 r
.20223 .39161 m
.2238 .38677 L
s
.986 1 0 r
.20223 .39161 m
.2263 .38559 L
s
.985 1 0 r
.20223 .39161 m
.22634 .38568 L
s
1 .904 0 r
.20223 .39161 m
.22385 .38691 L
s
1 .91 0 r
.20223 .39161 m
.22395 .38672 L
s
1 .914 0 r
.20223 .39161 m
.22407 .38671 L
s
1 .517 0 r
.20336 .39124 m
.19084 .393 L
s
1 .532 0 r
.20336 .39124 m
.19052 .39335 L
s
1 .535 0 r
.20336 .39124 m
.19035 .39279 L
s
1 .52 0 r
.20336 .39124 m
.1907 .39248 L
s
1 .526 0 r
.20336 .39124 m
.19052 .39206 L
s
1 .49 0 r
.20336 .39124 m
.19141 .39221 L
s
1 .77 0 r
.20336 .39124 m
.1845 .39144 L
s
1 .748 0 r
.20336 .39124 m
.18507 .39077 L
s
1 .76 0 r
.20336 .39124 m
.18476 .391 L
s
1 .756 0 r
.20336 .39124 m
.18487 .39037 L
s
1 .751 0 r
.20336 .39124 m
.18497 .39145 L
s
1 .721 0 r
.20336 .39124 m
.18573 .39036 L
s
1 .078 0 r
.20336 .39124 m
.20438 .38962 L
s
1 .076 0 r
.20336 .39124 m
.20457 .38982 L
s
1 .104 0 r
.20336 .39124 m
.20492 .38924 L
s
1 .089 0 r
.20336 .39124 m
.20455 .38942 L
s
1 .106 0 r
.20336 .39124 m
.20513 .38935 L
s
1 .095 0 r
.20336 .39124 m
.20503 .38964 L
s
1 .855 0 r
.20336 .39124 m
.2238 .38677 L
s
1 .966 0 r
.20336 .39124 m
.2263 .38559 L
s
.20336 .39124 m
.22634 .38568 L
s
1 .856 0 r
.20336 .39124 m
.22385 .38691 L
s
1 .861 0 r
.20336 .39124 m
.22395 .38672 L
s
1 .866 0 r
.20336 .39124 m
.22407 .38671 L
s
1 .041 0 r
.10823 .30635 m
.10917 .30672 L
s
1 .014 0 r
.10823 .30635 m
.10838 .30665 L
s
1 .016 0 r
.10823 .30635 m
.10797 .30664 L
s
1 .033 0 r
.10823 .30635 m
.10818 .30715 L
s
1 .024 0 r
.10823 .30635 m
.10807 .3069 L
s
1 .407 0 r
.10823 .30635 m
.10783 .3163 L
s
1 .415 0 r
.10823 .30635 m
.10847 .31651 L
s
1 .434 0 r
.10823 .30635 m
.10827 .31697 L
s
1 .442 0 r
.10823 .30635 m
.10788 .31715 L
s
1 .423 0 r
.10823 .30635 m
.10767 .31668 L
s
1 .439 0 r
.10823 .30635 m
.10869 .31708 L
s
1 .593 0 r
.10823 .30635 m
.09973 .31812 L
s
1 .625 0 r
.10823 .30635 m
.09893 .3185 L
s
1 .637 0 r
.10823 .30635 m
.0998 .31944 L
s
1 .585 0 r
.10823 .30635 m
.10155 .31901 L
s
1 .612 0 r
.10823 .30635 m
.09965 .31861 L
s
1 .608 0 r
.10823 .30635 m
.09941 .31834 L
s
1 .852 0 r
.10823 .30635 m
.1268 .31585 L
s
1 .858 0 r
.10823 .30635 m
.1269 .31594 L
s
1 .853 0 r
.10823 .30635 m
.12689 .31573 L
s
.887 1 0 r
.10823 .30635 m
.13387 .31552 L
s
1 .849 0 r
.10823 .30635 m
.12685 .3156 L
s
1 .864 0 r
.10823 .30635 m
.12717 .31574 L
s
1 .855 0 r
.10823 .30635 m
.10612 .28552 L
s
1 .849 0 r
.10823 .30635 m
.10654 .28563 L
s
1 .853 0 r
.10823 .30635 m
.10592 .28561 L
s
1 .851 0 r
.10823 .30635 m
.10628 .28562 L
s
1 .846 0 r
.10823 .30635 m
.106 .28576 L
s
1 .848 0 r
.10823 .30635 m
.10611 .28569 L
s
1 .032 0 r
.10917 .30672 m
.10838 .30665 L
s
1 .049 0 r
.10917 .30672 m
.10797 .30664 L
s
1 .044 0 r
.10917 .30672 m
.10818 .30715 L
s
1 .045 0 r
.10917 .30672 m
.10807 .3069 L
s
1 .395 0 r
.10917 .30672 m
.10783 .3163 L
s
1 .401 0 r
.10917 .30672 m
.10847 .31651 L
s
1 .42 0 r
.10917 .30672 m
.10827 .31697 L
s
1 .429 0 r
.10917 .30672 m
.10788 .31715 L
s
1 .412 0 r
.10917 .30672 m
.10767 .31668 L
s
1 .424 0 r
.10917 .30672 m
.10869 .31708 L
s
1 .605 0 r
.10917 .30672 m
.09973 .31812 L
s
1 .638 0 r
.10917 .30672 m
.09893 .3185 L
s
1 .646 0 r
.10917 .30672 m
.0998 .31944 L
s
1 .591 0 r
.10917 .30672 m
.10155 .31901 L
s
1 .622 0 r
.10917 .30672 m
.09965 .31861 L
s
1 .62 0 r
.10917 .30672 m
.09941 .31834 L
s
1 .811 0 r
.10917 .30672 m
.1268 .31585 L
s
1 .817 0 r
.10917 .30672 m
.1269 .31594 L
s
1 .812 0 r
.10917 .30672 m
.12689 .31573 L
s
.929 1 0 r
.10917 .30672 m
.13387 .31552 L
s
1 .809 0 r
.10917 .30672 m
.12685 .3156 L
s
1 .823 0 r
.10917 .30672 m
.12717 .31574 L
s
1 .875 0 r
.10917 .30672 m
.10612 .28552 L
s
1 .869 0 r
.10917 .30672 m
.10654 .28563 L
s
1 .873 0 r
.10917 .30672 m
.10592 .28561 L
s
1 .87 0 r
.10917 .30672 m
.10628 .28562 L
s
1 .866 0 r
.10917 .30672 m
.106 .28576 L
s
1 .868 0 r
.10917 .30672 m
.10611 .28569 L
s
1 .017 0 r
.10838 .30665 m
.10797 .30664 L
s
1 .022 0 r
.10838 .30665 m
.10818 .30715 L
s
1 .016 0 r
.10838 .30665 m
.10807 .3069 L
s
1 .395 0 r
.10838 .30665 m
.10783 .3163 L
s
1 .403 0 r
.10838 .30665 m
.10847 .31651 L
s
1 .422 0 r
.10838 .30665 m
.10827 .31697 L
s
1 .43 0 r
.10838 .30665 m
.10788 .31715 L
s
1 .411 0 r
.10838 .30665 m
.10767 .31668 L
s
1 .426 0 r
.10838 .30665 m
.10869 .31708 L
s
1 .587 0 r
.10838 .30665 m
.09973 .31812 L
s
1 .62 0 r
.10838 .30665 m
.09893 .3185 L
s
1 .63 0 r
.10838 .30665 m
.0998 .31944 L
s
1 .577 0 r
.10838 .30665 m
.10155 .31901 L
s
1 .605 0 r
.10838 .30665 m
.09965 .31861 L
s
1 .602 0 r
.10838 .30665 m
.09941 .31834 L
s
1 .841 0 r
.10838 .30665 m
.1268 .31585 L
s
1 .847 0 r
.10838 .30665 m
.1269 .31594 L
s
1 .842 0 r
.10838 .30665 m
.12689 .31573 L
s
.897 1 0 r
.10838 .30665 m
.13387 .31552 L
s
1 .839 0 r
.10838 .30665 m
.12685 .3156 L
s
1 .853 0 r
.10838 .30665 m
.12717 .31574 L
s
1 .868 0 r
.10838 .30665 m
.10612 .28552 L
s
1 .862 0 r
.10838 .30665 m
.10654 .28563 L
s
1 .866 0 r
.10838 .30665 m
.10592 .28561 L
s
1 .863 0 r
.10838 .30665 m
.10628 .28562 L
s
1 .859 0 r
.10838 .30665 m
.106 .28576 L
s
1 .861 0 r
.10838 .30665 m
.10611 .28569 L
s
1 .023 0 r
.10797 .30664 m
.10818 .30715 L
s
1 .011 0 r
.10797 .30664 m
.10807 .3069 L
s
1 .395 0 r
.10797 .30664 m
.10783 .3163 L
s
1 .404 0 r
.10797 .30664 m
.10847 .31651 L
s
1 .422 0 r
.10797 .30664 m
.10827 .31697 L
s
1 .429 0 r
.10797 .30664 m
.10788 .31715 L
s
1 .41 0 r
.10797 .30664 m
.10767 .31668 L
s
1 .428 0 r
.10797 .30664 m
.10869 .31708 L
s
1 .578 0 r
.10797 .30664 m
.09973 .31812 L
s
1 .61 0 r
.10797 .30664 m
.09893 .3185 L
s
1 .621 0 r
.10797 .30664 m
.0998 .31944 L
s
1 .57 0 r
.10797 .30664 m
.10155 .31901 L
s
1 .596 0 r
.10797 .30664 m
.09965 .31861 L
s
1 .592 0 r
.10797 .30664 m
.09941 .31834 L
s
1 .856 0 r
.10797 .30664 m
.1268 .31585 L
s
1 .862 0 r
.10797 .30664 m
.1269 .31594 L
s
1 .858 0 r
.10797 .30664 m
.12689 .31573 L
s
.881 1 0 r
.10797 .30664 m
.13387 .31552 L
s
1 .854 0 r
.10797 .30664 m
.12685 .3156 L
s
1 .868 0 r
.10797 .30664 m
.12717 .31574 L
s
1 .866 0 r
.10797 .30664 m
.10612 .28552 L
s
1 .861 0 r
.10797 .30664 m
.10654 .28563 L
s
1 .863 0 r
.10797 .30664 m
.10592 .28561 L
s
1 .861 0 r
.10797 .30664 m
.10628 .28562 L
s
1 .857 0 r
.10797 .30664 m
.106 .28576 L
s
1 .859 0 r
.10797 .30664 m
.10611 .28569 L
s
1 .011 0 r
.10818 .30715 m
.10807 .3069 L
s
1 .374 0 r
.10818 .30715 m
.10783 .3163 L
s
1 .383 0 r
.10818 .30715 m
.10847 .31651 L
s
1 .401 0 r
.10818 .30715 m
.10827 .31697 L
s
1 .409 0 r
.10818 .30715 m
.10788 .31715 L
s
1 .39 0 r
.10818 .30715 m
.10767 .31668 L
s
1 .406 0 r
.10818 .30715 m
.10869 .31708 L
s
1 .566 0 r
.10818 .30715 m
.09973 .31812 L
s
1 .598 0 r
.10818 .30715 m
.09893 .3185 L
s
1 .608 0 r
.10818 .30715 m
.0998 .31944 L
s
1 .555 0 r
.10818 .30715 m
.10155 .31901 L
s
1 .584 0 r
.10818 .30715 m
.09965 .31861 L
s
1 .581 0 r
.10818 .30715 m
.09941 .31834 L
s
1 .84 0 r
.10818 .30715 m
.1268 .31585 L
s
1 .845 0 r
.10818 .30715 m
.1269 .31594 L
s
1 .841 0 r
.10818 .30715 m
.12689 .31573 L
s
.896 1 0 r
.10818 .30715 m
.13387 .31552 L
s
1 .837 0 r
.10818 .30715 m
.12685 .3156 L
s
1 .852 0 r
.10818 .30715 m
.12717 .31574 L
s
1 .888 0 r
.10818 .30715 m
.10612 .28552 L
s
1 .882 0 r
.10818 .30715 m
.10654 .28563 L
s
1 .885 0 r
.10818 .30715 m
.10592 .28561 L
s
1 .883 0 r
.10818 .30715 m
.10628 .28562 L
s
1 .878 0 r
.10818 .30715 m
.106 .28576 L
s
1 .881 0 r
.10818 .30715 m
.10611 .28569 L
s
1 .384 0 r
.10807 .3069 m
.10783 .3163 L
s
1 .393 0 r
.10807 .3069 m
.10847 .31651 L
s
1 .412 0 r
.10807 .3069 m
.10827 .31697 L
s
1 .419 0 r
.10807 .3069 m
.10788 .31715 L
s
1 .4 0 r
.10807 .3069 m
.10767 .31668 L
s
1 .417 0 r
.10807 .3069 m
.10869 .31708 L
s
1 .571 0 r
.10807 .3069 m
.09973 .31812 L
s
1 .604 0 r
.10807 .3069 m
.09893 .3185 L
s
1 .614 0 r
.10807 .3069 m
.0998 .31944 L
s
1 .562 0 r
.10807 .3069 m
.10155 .31901 L
s
1 .59 0 r
.10807 .3069 m
.09965 .31861 L
s
1 .586 0 r
.10807 .3069 m
.09941 .31834 L
s
1 .848 0 r
.10807 .3069 m
.1268 .31585 L
s
1 .853 0 r
.10807 .3069 m
.1269 .31594 L
s
1 .849 0 r
.10807 .3069 m
.12689 .31573 L
s
.889 1 0 r
.10807 .3069 m
.13387 .31552 L
s
1 .846 0 r
.10807 .3069 m
.12685 .3156 L
s
1 .86 0 r
.10807 .3069 m
.12717 .31574 L
s
1 .877 0 r
.10807 .3069 m
.10612 .28552 L
s
1 .871 0 r
.10807 .3069 m
.10654 .28563 L
s
1 .874 0 r
.10807 .3069 m
.10592 .28561 L
s
1 .872 0 r
.10807 .3069 m
.10628 .28562 L
s
1 .868 0 r
.10807 .3069 m
.106 .28576 L
s
1 .87 0 r
.10807 .3069 m
.10611 .28569 L
s
1 .082 0 r
.10092 .33557 m
.09895 .33521 L
s
.10092 .33557 m
.099 .33611 L
s
1 .048 0 r
.10092 .33557 m
.09976 .33572 L
s
1 .082 0 r
.10092 .33557 m
.09893 .33558 L
s
1 .093 0 r
.10092 .33557 m
.09866 .33586 L
s
1 .541 0 r
.10092 .33557 m
.1068 .34744 L
s
1 .565 0 r
.10092 .33557 m
.10469 .34888 L
s
.10092 .33557 m
.10655 .34821 L
s
1 .555 0 r
.10092 .33557 m
.10693 .34776 L
s
1 .567 0 r
.10092 .33557 m
.10716 .34798 L
s
1 .552 0 r
.10092 .33557 m
.10492 .34849 L
s
1 .593 0 r
.10092 .33557 m
.09933 .32115 L
s
1 .58 0 r
.10092 .33557 m
.09998 .32142 L
s
1 .587 0 r
.10092 .33557 m
.1001 .32123 L
s
1 .597 0 r
.10092 .33557 m
.10001 .32099 L
s
1 .606 0 r
.10092 .33557 m
.10012 .32077 L
s
1 .598 0 r
.10092 .33557 m
.10043 .32096 L
s
1 .436 0 r
.10092 .33557 m
.11143 .33369 L
s
1 .407 0 r
.10092 .33557 m
.11076 .33393 L
s
1 .423 0 r
.10092 .33557 m
.11108 .33362 L
s
1 .432 0 r
.10092 .33557 m
.11128 .33348 L
s
1 .412 0 r
.10092 .33557 m
.11082 .33368 L
s
1 .421 0 r
.10092 .33557 m
.1111 .33389 L
s
1 .037 0 r
.09895 .33521 m
.099 .33611 L
s
1 .039 0 r
.09895 .33521 m
.09976 .33572 L
s
1 .015 0 r
.09895 .33521 m
.09893 .33558 L
s
1 .029 0 r
.09895 .33521 m
.09866 .33586 L
s
1 .594 0 r
.09895 .33521 m
.1068 .34744 L
s
1 .606 0 r
.09895 .33521 m
.10469 .34888 L
s
1 .615 0 r
.09895 .33521 m
.10655 .34821 L
s
1 .608 0 r
.09895 .33521 m
.10693 .34776 L
s
1 .62 0 r
.09895 .33521 m
.10716 .34798 L
s
1 .595 0 r
.09895 .33521 m
.10492 .34849 L
s
1 .574 0 r
.09895 .33521 m
.09933 .32115 L
s
1 .565 0 r
.09895 .33521 m
.09998 .32142 L
s
1 .573 0 r
.09895 .33521 m
.1001 .32123 L
s
1 .582 0 r
.09895 .33521 m
.10001 .32099 L
s
1 .592 0 r
.09895 .33521 m
.10012 .32077 L
s
1 .585 0 r
.09895 .33521 m
.10043 .32096 L
s
1 .514 0 r
.09895 .33521 m
.11143 .33369 L
s
1 .485 0 r
.09895 .33521 m
.11076 .33393 L
s
1 .5 0 r
.09895 .33521 m
.11108 .33362 L
s
1 .509 0 r
.09895 .33521 m
.11128 .33348 L
s
1 .489 0 r
.09895 .33521 m
.11082 .33368 L
s
1 .499 0 r
.09895 .33521 m
.1111 .33389 L
s
1 .035 0 r
.099 .33611 m
.09976 .33572 L
s
1 .022 0 r
.099 .33611 m
.09893 .33558 L
s
1 .017 0 r
.099 .33611 m
.09866 .33586 L
s
1 .562 0 r
.099 .33611 m
.1068 .34744 L
s
1 .571 0 r
.099 .33611 m
.10469 .34888 L
s
1 .583 0 r
.099 .33611 m
.10655 .34821 L
s
1 .576 0 r
.099 .33611 m
.10693 .34776 L
s
1 .588 0 r
.099 .33611 m
.10716 .34798 L
s
1 .561 0 r
.099 .33611 m
.10492 .34849 L
s
1 .611 0 r
.099 .33611 m
.09933 .32115 L
s
1 .602 0 r
.099 .33611 m
.09998 .32142 L
s
1 .61 0 r
.099 .33611 m
.1001 .32123 L
s
1 .619 0 r
.099 .33611 m
.10001 .32099 L
s
1 .628 0 r
.099 .33611 m
.10012 .32077 L
s
1 .622 0 r
.099 .33611 m
.10043 .32096 L
s
1 .518 0 r
.099 .33611 m
.11143 .33369 L
s
1 .489 0 r
.099 .33611 m
.11076 .33393 L
s
1 .504 0 r
.099 .33611 m
.11108 .33362 L
s
1 .513 0 r
.099 .33611 m
.11128 .33348 L
s
1 .493 0 r
.099 .33611 m
.11082 .33368 L
s
1 .503 0 r
.099 .33611 m
.1111 .33389 L
s
1 .035 0 r
.09976 .33572 m
.09893 .33558 L
s
1 .045 0 r
.09976 .33572 m
.09866 .33586 L
s
1 .559 0 r
.09976 .33572 m
.1068 .34744 L
s
1 .574 0 r
.09976 .33572 m
.10469 .34888 L
s
1 .581 0 r
.09976 .33572 m
.10655 .34821 L
s
1 .573 0 r
.09976 .33572 m
.10693 .34776 L
s
1 .585 0 r
.09976 .33572 m
.10716 .34798 L
s
1 .563 0 r
.09976 .33572 m
.10492 .34849 L
s
1 .595 0 r
.09976 .33572 m
.09933 .32115 L
s
1 .584 0 r
.09976 .33572 m
.09998 .32142 L
s
1 .592 0 r
.09976 .33572 m
.1001 .32123 L
s
1 .602 0 r
.09976 .33572 m
.10001 .32099 L
s
1 .611 0 r
.09976 .33572 m
.10012 .32077 L
s
1 .604 0 r
.09976 .33572 m
.10043 .32096 L
s
1 .484 0 r
.09976 .33572 m
.11143 .33369 L
s
1 .455 0 r
.09976 .33572 m
.11076 .33393 L
s
1 .47 0 r
.09976 .33572 m
.11108 .33362 L
s
1 .479 0 r
.09976 .33572 m
.11128 .33348 L
s
1 .459 0 r
.09976 .33572 m
.11082 .33368 L
s
1 .469 0 r
.09976 .33572 m
.1111 .33389 L
s
1 .016 0 r
.09893 .33558 m
.09866 .33586 L
s
1 .582 0 r
.09893 .33558 m
.1068 .34744 L
s
1 .592 0 r
.09893 .33558 m
.10469 .34888 L
s
1 .603 0 r
.09893 .33558 m
.10655 .34821 L
s
1 .596 0 r
.09893 .33558 m
.10693 .34776 L
s
1 .608 0 r
.09893 .33558 m
.10716 .34798 L
s
1 .582 0 r
.09893 .33558 m
.10492 .34849 L
s
1 .59 0 r
.09893 .33558 m
.09933 .32115 L
s
1 .58 0 r
.09893 .33558 m
.09998 .32142 L
s
1 .588 0 r
.09893 .33558 m
.1001 .32123 L
s
1 .598 0 r
.09893 .33558 m
.10001 .32099 L
s
1 .607 0 r
.09893 .33558 m
.10012 .32077 L
s
1 .6 0 r
.09893 .33558 m
.10043 .32096 L
s
1 .517 0 r
.09893 .33558 m
.11143 .33369 L
s
1 .488 0 r
.09893 .33558 m
.11076 .33393 L
s
1 .503 0 r
.09893 .33558 m
.11108 .33362 L
s
1 .512 0 r
.09893 .33558 m
.11128 .33348 L
s
1 .492 0 r
.09893 .33558 m
.11082 .33368 L
s
1 .502 0 r
.09893 .33558 m
.1111 .33389 L
s
1 .578 0 r
.09866 .33586 m
.1068 .34744 L
s
1 .586 0 r
.09866 .33586 m
.10469 .34888 L
s
1 .599 0 r
.09866 .33586 m
.10655 .34821 L
s
1 .592 0 r
.09866 .33586 m
.10693 .34776 L
s
1 .605 0 r
.09866 .33586 m
.10716 .34798 L
s
1 .576 0 r
.09866 .33586 m
.10492 .34849 L
s
1 .602 0 r
.09866 .33586 m
.09933 .32115 L
s
1 .593 0 r
.09866 .33586 m
.09998 .32142 L
s
1 .601 0 r
.09866 .33586 m
.1001 .32123 L
s
1 .61 0 r
.09866 .33586 m
.10001 .32099 L
s
1 .619 0 r
.09866 .33586 m
.10012 .32077 L
s
1 .613 0 r
.09866 .33586 m
.10043 .32096 L
s
1 .529 0 r
.09866 .33586 m
.11143 .33369 L
s
1 .501 0 r
.09866 .33586 m
.11076 .33393 L
s
1 .516 0 r
.09866 .33586 m
.11108 .33362 L
s
1 .525 0 r
.09866 .33586 m
.11128 .33348 L
s
1 .505 0 r
.09866 .33586 m
.11082 .33368 L
s
1 .515 0 r
.09866 .33586 m
.1111 .33389 L
s
1 .041 0 r
.11347 .369 m
.1129 .36983 L
s
1 .023 0 r
.11347 .369 m
.11291 .36909 L
s
1 .019 0 r
.11347 .369 m
.1137 .36941 L
s
1 .037 0 r
.11347 .369 m
.11321 .36987 L
s
1 .025 0 r
.11347 .369 m
.11302 .36943 L
s
1 .441 0 r
.11347 .369 m
.10857 .35938 L
s
1 .427 0 r
.11347 .369 m
.10811 .36003 L
s
1 .418 0 r
.11347 .369 m
.10944 .35958 L
s
1 .424 0 r
.11347 .369 m
.10875 .35975 L
s
1 .416 0 r
.11347 .369 m
.10847 .36014 L
s
1 .437 0 r
.11347 .369 m
.10825 .35966 L
s
1 .588 0 r
.11347 .369 m
.12288 .3799 L
s
1 .576 0 r
.11347 .369 m
.12298 .3794 L
s
1 .574 0 r
.11347 .369 m
.12325 .37907 L
s
1 .593 0 r
.11347 .369 m
.12335 .37964 L
s
1 .605 0 r
.11347 .369 m
.12318 .38017 L
s
1 .612 0 r
.11347 .369 m
.12455 .37907 L
s
1 .564 0 r
.11347 .369 m
.12047 .3571 L
s
1 .594 0 r
.11347 .369 m
.12118 .35668 L
s
1 .574 0 r
.11347 .369 m
.12045 .35682 L
s
1 .566 0 r
.11347 .369 m
.12037 .35699 L
s
1 .572 0 r
.11347 .369 m
.12029 .35679 L
s
1 .584 0 r
.11347 .369 m
.12094 .35682 L
s
1 .03 0 r
.1129 .36983 m
.11291 .36909 L
s
1 .037 0 r
.1129 .36983 m
.1137 .36941 L
s
1 .013 0 r
.1129 .36983 m
.11321 .36987 L
s
1 .017 0 r
.1129 .36983 m
.11302 .36943 L
s
1 .462 0 r
.1129 .36983 m
.10857 .35938 L
s
1 .446 0 r
.1129 .36983 m
.10811 .36003 L
s
1 .442 0 r
.1129 .36983 m
.10944 .35958 L
s
1 .445 0 r
.1129 .36983 m
.10875 .35975 L
s
1 .435 0 r
.1129 .36983 m
.10847 .36014 L
s
1 .457 0 r
.1129 .36983 m
.10825 .35966 L
s
1 .579 0 r
.1129 .36983 m
.12288 .3799 L
s
1 .568 0 r
.1129 .36983 m
.12298 .3794 L
s
1 .567 0 r
.1129 .36983 m
.12325 .37907 L
s
1 .586 0 r
.1129 .36983 m
.12335 .37964 L
s
1 .596 0 r
.1129 .36983 m
.12318 .38017 L
s
1 .608 0 r
.1129 .36983 m
.12455 .37907 L
s
1 .605 0 r
.1129 .36983 m
.12047 .3571 L
s
1 .635 0 r
.1129 .36983 m
.12118 .35668 L
s
1 .615 0 r
.1129 .36983 m
.12045 .35682 L
s
1 .607 0 r
.1129 .36983 m
.12037 .35699 L
s
1 .613 0 r
.1129 .36983 m
.12029 .35679 L
s
1 .625 0 r
.1129 .36983 m
.12094 .35682 L
s
1 .035 0 r
.11291 .36909 m
.1137 .36941 L
s
1 .034 0 r
.11291 .36909 m
.11321 .36987 L
s
1 .015 0 r
.11291 .36909 m
.11302 .36943 L
s
1 .435 0 r
.11291 .36909 m
.10857 .35938 L
s
1 .419 0 r
.11291 .36909 m
.10811 .36003 L
s
1 .413 0 r
.11291 .36909 m
.10944 .35958 L
s
1 .418 0 r
.11291 .36909 m
.10875 .35975 L
s
1 .408 0 r
.11291 .36909 m
.10847 .36014 L
s
1 .43 0 r
.11291 .36909 m
.10825 .35966 L
s
1 .601 0 r
.11291 .36909 m
.12288 .3799 L
s
1 .589 0 r
.11291 .36909 m
.12298 .3794 L
s
1 .587 0 r
.11291 .36909 m
.12325 .37907 L
s
1 .606 0 r
.11291 .36909 m
.12335 .37964 L
s
1 .617 0 r
.11291 .36909 m
.12318 .38017 L
s
1 .627 0 r
.11291 .36909 m
.12455 .37907 L
s
1 .579 0 r
.11291 .36909 m
.12047 .3571 L
s
1 .61 0 r
.11291 .36909 m
.12118 .35668 L
s
1 .589 0 r
.11291 .36909 m
.12045 .35682 L
s
1 .581 0 r
.11291 .36909 m
.12037 .35699 L
s
1 .586 0 r
.11291 .36909 m
.12029 .35679 L
s
1 .599 0 r
.11291 .36909 m
.12094 .35682 L
s
1 .028 0 r
.1137 .36941 m
.11321 .36987 L
s
.1137 .36941 m
.11302 .36943 L
s
1 .46 0 r
.1137 .36941 m
.10857 .35938 L
s
1 .446 0 r
.1137 .36941 m
.10811 .36003 L
s
1 .437 0 r
.1137 .36941 m
.10944 .35958 L
s
1 .443 0 r
.1137 .36941 m
.10875 .35975 L
s
1 .435 0 r
.1137 .36941 m
.10847 .36014 L
s
1 .456 0 r
.1137 .36941 m
.10825 .35966 L
s
1 .569 0 r
.1137 .36941 m
.12288 .3799 L
s
1 .557 0 r
.1137 .36941 m
.12298 .3794 L
s
1 .555 0 r
.1137 .36941 m
.12325 .37907 L
s
1 .575 0 r
.1137 .36941 m
.12335 .37964 L
s
1 .586 0 r
.1137 .36941 m
.12318 .38017 L
s
1 .594 0 r
.1137 .36941 m
.12455 .37907 L
s
1 .574 0 r
.1137 .36941 m
.12047 .3571 L
s
1 .603 0 r
.1137 .36941 m
.12118 .35668 L
s
1 .583 0 r
.1137 .36941 m
.12045 .35682 L
s
1 .576 0 r
.1137 .36941 m
.12037 .35699 L
s
1 .581 0 r
.1137 .36941 m
.12029 .35679 L
s
1 .593 0 r
.1137 .36941 m
.12094 .35682 L
s
1 .019 0 r
.11321 .36987 m
.11302 .36943 L
s
1 .469 0 r
.11321 .36987 m
.10857 .35938 L
s
1 .452 0 r
.11321 .36987 m
.10811 .36003 L
s
1 .447 0 r
.11321 .36987 m
.10944 .35958 L
s
1 .452 0 r
.11321 .36987 m
.10875 .35975 L
s
1 .442 0 r
.11321 .36987 m
.10847 .36014 L
s
1 .464 0 r
.11321 .36987 m
.10825 .35966 L
s
1 .569 0 r
.11321 .36987 m
.12288 .3799 L
s
1 .558 0 r
.11321 .36987 m
.12298 .3794 L
s
1 .557 0 r
.11321 .36987 m
.12325 .37907 L
s
1 .575 0 r
.11321 .36987 m
.12335 .37964 L
s
1 .586 0 r
.11321 .36987 m
.12318 .38017 L
s
1 .597 0 r
.11321 .36987 m
.12455 .37907 L
s
1 .6 0 r
.11321 .36987 m
.12047 .3571 L
s
1 .63 0 r
.11321 .36987 m
.12118 .35668 L
s
1 .61 0 r
.11321 .36987 m
.12045 .35682 L
s
1 .602 0 r
.11321 .36987 m
.12037 .35699 L
s
1 .608 0 r
.11321 .36987 m
.12029 .35679 L
s
1 .62 0 r
.11321 .36987 m
.12094 .35682 L
s
1 .449 0 r
.11302 .36943 m
.10857 .35938 L
s
1 .433 0 r
.11302 .36943 m
.10811 .36003 L
s
1 .428 0 r
.11302 .36943 m
.10944 .35958 L
s
1 .432 0 r
.11302 .36943 m
.10875 .35975 L
s
1 .423 0 r
.11302 .36943 m
.10847 .36014 L
s
1 .444 0 r
.11302 .36943 m
.10825 .35966 L
s
1 .587 0 r
.11302 .36943 m
.12288 .3799 L
s
1 .576 0 r
.11302 .36943 m
.12298 .3794 L
s
1 .574 0 r
.11302 .36943 m
.12325 .37907 L
s
1 .593 0 r
.11302 .36943 m
.12335 .37964 L
s
1 .604 0 r
.11302 .36943 m
.12318 .38017 L
s
1 .614 0 r
.11302 .36943 m
.12455 .37907 L
s
1 .589 0 r
.11302 .36943 m
.12047 .3571 L
s
1 .619 0 r
.11302 .36943 m
.12118 .35668 L
s
1 .598 0 r
.11302 .36943 m
.12045 .35682 L
s
1 .59 0 r
.11302 .36943 m
.12037 .35699 L
s
1 .596 0 r
.11302 .36943 m
.12029 .35679 L
s
1 .609 0 r
.11302 .36943 m
.12094 .35682 L
s
1 .039 0 r
.13783 .39053 m
.13807 .39145 L
s
1 .015 0 r
.13783 .39053 m
.13809 .3908 L
s
1 .026 0 r
.13783 .39053 m
.13774 .39116 L
s
1 .032 0 r
.13783 .39053 m
.1385 .39093 L
s
1 .079 0 r
.13783 .39053 m
.13976 .39054 L
s
1 .684 0 r
.13783 .39053 m
.15264 .3983 L
s
1 .654 0 r
.13783 .39053 m
.15126 .39924 L
s
1 .648 0 r
.13783 .39053 m
.15169 .39825 L
s
1 .669 0 r
.13783 .39053 m
.15176 .39915 L
s
1 .635 0 r
.13783 .39053 m
.15113 .39857 L
s
1 .653 0 r
.13783 .39053 m
.15153 .39874 L
s
1 .594 0 r
.13783 .39053 m
.14029 .37619 L
s
1 .595 0 r
.13783 .39053 m
.14068 .37625 L
s
1 .609 0 r
.13783 .39053 m
.14057 .37587 L
s
1 .606 0 r
.13783 .39053 m
.14071 .37597 L
s
1 .6 0 r
.13783 .39053 m
.14059 .37611 L
s
1 .614 0 r
.13783 .39053 m
.14116 .37587 L
s
1 .359 0 r
.13783 .39053 m
.1306 .38555 L
s
1 .344 0 r
.13783 .39053 m
.13094 .3857 L
s
1 .323 0 r
.13783 .39053 m
.13216 .38502 L
s
1 .358 0 r
.13783 .39053 m
.13086 .38521 L
s
1 .325 0 r
.13783 .39053 m
.13174 .38541 L
s
1 .312 0 r
.13783 .39053 m
.13216 .38543 L
s
1 .027 0 r
.13807 .39145 m
.13809 .3908 L
s
1 .018 0 r
.13807 .39145 m
.13774 .39116 L
s
1 .028 0 r
.13807 .39145 m
.1385 .39093 L
s
1 .078 0 r
.13807 .39145 m
.13976 .39054 L
s
1 .658 0 r
.13807 .39145 m
.15264 .3983 L
s
1 .626 0 r
.13807 .39145 m
.15126 .39924 L
s
1 .622 0 r
.13807 .39145 m
.15169 .39825 L
s
1 .642 0 r
.13807 .39145 m
.15176 .39915 L
s
1 .608 0 r
.13807 .39145 m
.15113 .39857 L
s
1 .626 0 r
.13807 .39145 m
.15153 .39874 L
s
1 .63 0 r
.13807 .39145 m
.14029 .37619 L
s
.13807 .39145 m
.14068 .37625 L
s
1 .645 0 r
.13807 .39145 m
.14057 .37587 L
s
1 .642 0 r
.13807 .39145 m
.14071 .37597 L
s
1 .636 0 r
.13807 .39145 m
.14059 .37611 L
s
1 .649 0 r
.13807 .39145 m
.14116 .37587 L
s
1 .389 0 r
.13807 .39145 m
.1306 .38555 L
s
1 .374 0 r
.13807 .39145 m
.13094 .3857 L
s
1 .357 0 r
.13807 .39145 m
.13216 .38502 L
s
1 .39 0 r
.13807 .39145 m
.13086 .38521 L
s
1 .357 0 r
.13807 .39145 m
.13174 .38541 L
s
1 .345 0 r
.13807 .39145 m
.13216 .38543 L
s
1 .021 0 r
.13809 .3908 m
.13774 .39116 L
s
1 .017 0 r
.13809 .3908 m
.1385 .39093 L
s
1 .069 0 r
.13809 .3908 m
.13976 .39054 L
s
1 .669 0 r
.13809 .3908 m
.15264 .3983 L
s
1 .639 0 r
.13809 .3908 m
.15126 .39924 L
s
1 .634 0 r
.13809 .3908 m
.15169 .39825 L
s
1 .654 0 r
.13809 .3908 m
.15176 .39915 L
s
1 .62 0 r
.13809 .3908 m
.15113 .39857 L
s
1 .638 0 r
.13809 .3908 m
.15153 .39874 L
s
1 .603 0 r
.13809 .3908 m
.14029 .37619 L
s
1 .604 0 r
.13809 .3908 m
.14068 .37625 L
s
1 .618 0 r
.13809 .3908 m
.14057 .37587 L
s
1 .615 0 r
.13809 .3908 m
.14071 .37597 L
s
1 .609 0 r
.13809 .3908 m
.14059 .37611 L
s
1 .623 0 r
.13809 .3908 m
.14116 .37587 L
s
1 .374 0 r
.13809 .3908 m
.1306 .38555 L
s
1 .359 0 r
.13809 .3908 m
.13094 .3857 L
s
1 .338 0 r
.13809 .3908 m
.13216 .38502 L
s
1 .373 0 r
.13809 .3908 m
.13086 .38521 L
s
1 .34 0 r
.13809 .3908 m
.13174 .38541 L
s
1 .327 0 r
.13809 .3908 m
.13216 .38543 L
s
1 .033 0 r
.13774 .39116 m
.1385 .39093 L
s
1 .086 0 r
.13774 .39116 m
.13976 .39054 L
s
1 .675 0 r
.13774 .39116 m
.15264 .3983 L
s
1 .644 0 r
.13774 .39116 m
.15126 .39924 L
s
1 .64 0 r
.13774 .39116 m
.15169 .39825 L
s
1 .659 0 r
.13774 .39116 m
.15176 .39915 L
s
1 .625 0 r
.13774 .39116 m
.15113 .39857 L
s
1 .643 0 r
.13774 .39116 m
.15153 .39874 L
s
1 .62 0 r
.13774 .39116 m
.14029 .37619 L
s
1 .621 0 r
.13774 .39116 m
.14068 .37625 L
s
1 .635 0 r
.13774 .39116 m
.14057 .37587 L
s
1 .633 0 r
.13774 .39116 m
.14071 .37597 L
s
1 .626 0 r
.13774 .39116 m
.14059 .37611 L
s
1 .64 0 r
.13774 .39116 m
.14116 .37587 L
s
1 .371 0 r
.13774 .39116 m
.1306 .38555 L
s
1 .356 0 r
.13774 .39116 m
.13094 .3857 L
s
1 .339 0 r
.13774 .39116 m
.13216 .38502 L
s
1 .371 0 r
.13774 .39116 m
.13086 .38521 L
s
1 .339 0 r
.13774 .39116 m
.13174 .38541 L
s
1 .327 0 r
.13774 .39116 m
.13216 .38543 L
s
1 .054 0 r
.1385 .39093 m
.13976 .39054 L
s
1 .652 0 r
.1385 .39093 m
.15264 .3983 L
s
1 .622 0 r
.1385 .39093 m
.15126 .39924 L
s
1 .617 0 r
.1385 .39093 m
.15169 .39825 L
s
1 .638 0 r
.1385 .39093 m
.15176 .39915 L
s
1 .603 0 r
.1385 .39093 m
.15113 .39857 L
s
1 .621 0 r
.1385 .39093 m
.15153 .39874 L
s
1 .606 0 r
.1385 .39093 m
.14029 .37619 L
s
.1385 .39093 m
.14068 .37625 L
s
1 .621 0 r
.1385 .39093 m
.14057 .37587 L
s
1 .618 0 r
.1385 .39093 m
.14071 .37597 L
s
1 .612 0 r
.1385 .39093 m
.14059 .37611 L
s
1 .625 0 r
.1385 .39093 m
.14116 .37587 L
s
1 .39 0 r
.1385 .39093 m
.1306 .38555 L
s
1 .375 0 r
.1385 .39093 m
.13094 .3857 L
s
1 .354 0 r
.1385 .39093 m
.13216 .38502 L
s
1 .39 0 r
.1385 .39093 m
.13086 .38521 L
s
1 .356 0 r
.1385 .39093 m
.13174 .38541 L
s
1 .343 0 r
.1385 .39093 m
.13216 .38543 L
s
1 .615 0 r
.13976 .39054 m
.15264 .3983 L
s
1 .589 0 r
.13976 .39054 m
.15126 .39924 L
s
1 .58 0 r
.13976 .39054 m
.15169 .39825 L
s
1 .603 0 r
.13976 .39054 m
.15176 .39915 L
s
1 .569 0 r
.13976 .39054 m
.15113 .39857 L
s
1 .586 0 r
.13976 .39054 m
.15153 .39874 L
s
1 .587 0 r
.13976 .39054 m
.14029 .37619 L
s
1 .585 0 r
.13976 .39054 m
.14068 .37625 L
s
1 .6 0 r
.13976 .39054 m
.14057 .37587 L
s
1 .597 0 r
.13976 .39054 m
.14071 .37597 L
s
1 .591 0 r
.13976 .39054 m
.14059 .37611 L
s
1 .602 0 r
.13976 .39054 m
.14116 .37587 L
s
1 .426 0 r
.13976 .39054 m
.1306 .38555 L
s
1 .411 0 r
.13976 .39054 m
.13094 .3857 L
s
1 .384 0 r
.13976 .39054 m
.13216 .38502 L
s
1 .424 0 r
.13976 .39054 m
.13086 .38521 L
s
1 .389 0 r
.13976 .39054 m
.13174 .38541 L
s
1 .374 0 r
.13976 .39054 m
.13216 .38543 L
s
1 .046 0 r
.11827 .36258 m
.11725 .36308 L
s
1 .137 0 r
.11827 .36258 m
.11499 .36327 L
s
1 .035 0 r
.11827 .36258 m
.11741 .36266 L
s
1 .124 0 r
.11827 .36258 m
.11524 .36268 L
s
1 .119 0 r
.11827 .36258 m
.11541 .36314 L
s
1 .503 0 r
.11827 .36258 m
.12699 .37128 L
s
1 .506 0 r
.11827 .36258 m
.12662 .37171 L
s
1 .485 0 r
.11827 .36258 m
.12559 .3719 L
s
1 .524 0 r
.11827 .36258 m
.12674 .3722 L
s
1 .504 0 r
.11827 .36258 m
.12577 .37237 L
s
1 .526 0 r
.11827 .36258 m
.12731 .37173 L
s
1 .414 0 r
.11827 .36258 m
.11086 .35567 L
s
1 .415 0 r
.11827 .36258 m
.11109 .35537 L
s
1 .399 0 r
.11827 .36258 m
.11159 .35544 L
s
1 .43 0 r
.11827 .36258 m
.11097 .35499 L
s
1 .395 0 r
.11827 .36258 m
.11135 .35583 L
s
1 .417 0 r
.11827 .36258 m
.11144 .355 L
s
1 .512 0 r
.11827 .36258 m
.12374 .35131 L
s
1 .519 0 r
.11827 .36258 m
.1235 .351 L
s
1 .511 0 r
.11827 .36258 m
.12352 .35123 L
s
1 .529 0 r
.11827 .36258 m
.12372 .35082 L
s
1 .518 0 r
.11827 .36258 m
.12374 .35114 L
s
1 .524 0 r
.11827 .36258 m
.12374 .35098 L
s
1 .093 0 r
.11725 .36308 m
.11499 .36327 L
s
1 .018 0 r
.11725 .36308 m
.11741 .36266 L
s
1 .084 0 r
.11725 .36308 m
.11524 .36268 L
s
1 .075 0 r
.11725 .36308 m
.11541 .36314 L
s
1 .52 0 r
.11725 .36308 m
.12699 .37128 L
s
.11725 .36308 m
.12662 .37171 L
s
1 .496 0 r
.11725 .36308 m
.12559 .3719 L
s
1 .538 0 r
.11725 .36308 m
.12674 .3722 L
s
1 .515 0 r
.11725 .36308 m
.12577 .37237 L
s
1 .542 0 r
.11725 .36308 m
.12731 .37173 L
s
1 .4 0 r
.11725 .36308 m
.11086 .35567 L
s
1 .403 0 r
.11725 .36308 m
.11109 .35537 L
s
1 .388 0 r
.11725 .36308 m
.11159 .35544 L
s
1 .419 0 r
.11725 .36308 m
.11097 .35499 L
s
1 .382 0 r
.11725 .36308 m
.11135 .35583 L
s
1 .407 0 r
.11725 .36308 m
.11144 .355 L
s
1 .549 0 r
.11725 .36308 m
.12374 .35131 L
s
1 .556 0 r
.11725 .36308 m
.1235 .351 L
s
1 .548 0 r
.11725 .36308 m
.12352 .35123 L
s
1 .566 0 r
.11725 .36308 m
.12372 .35082 L
s
1 .555 0 r
.11725 .36308 m
.12374 .35114 L
s
1 .561 0 r
.11725 .36308 m
.12374 .35098 L
s
1 .102 0 r
.11499 .36327 m
.11741 .36266 L
s
1 .026 0 r
.11499 .36327 m
.11524 .36268 L
s
1 .018 0 r
.11499 .36327 m
.11541 .36314 L
s
1 .589 0 r
.11499 .36327 m
.12699 .37128 L
s
1 .587 0 r
.11499 .36327 m
.12662 .37171 L
s
1 .559 0 r
.11499 .36327 m
.12559 .3719 L
s
1 .603 0 r
.11499 .36327 m
.12674 .3722 L
s
1 .577 0 r
.11499 .36327 m
.12577 .37237 L
s
1 .611 0 r
.11499 .36327 m
.12731 .37173 L
s
1 .353 0 r
.11499 .36327 m
.11086 .35567 L
s
1 .36 0 r
.11499 .36327 m
.11109 .35537 L
s
1 .349 0 r
.11499 .36327 m
.11159 .35544 L
s
1 .376 0 r
.11499 .36327 m
.11097 .35499 L
s
1 .338 0 r
.11499 .36327 m
.11135 .35583 L
s
1 .368 0 r
.11499 .36327 m
.11144 .355 L
s
1 .606 0 r
.11499 .36327 m
.12374 .35131 L
s
1 .61 0 r
.11499 .36327 m
.1235 .351 L
s
1 .603 0 r
.11499 .36327 m
.12352 .35123 L
s
1 .621 0 r
.11499 .36327 m
.12372 .35082 L
s
1 .611 0 r
.11499 .36327 m
.12374 .35114 L
s
1 .616 0 r
.11499 .36327 m
.12374 .35098 L
s
1 .089 0 r
.11741 .36266 m
.11524 .36268 L
s
1 .084 0 r
.11741 .36266 m
.11541 .36314 L
s
1 .526 0 r
.11741 .36266 m
.12699 .37128 L
s
1 .527 0 r
.11741 .36266 m
.12662 .37171 L
s
1 .504 0 r
.11741 .36266 m
.12559 .3719 L
s
1 .545 0 r
.11741 .36266 m
.12674 .3722 L
s
1 .523 0 r
.11741 .36266 m
.12577 .37237 L
s
1 .549 0 r
.11741 .36266 m
.12731 .37173 L
s
1 .392 0 r
.11741 .36266 m
.11086 .35567 L
s
1 .394 0 r
.11741 .36266 m
.11109 .35537 L
s
1 .379 0 r
.11741 .36266 m
.11159 .35544 L
s
1 .41 0 r
.11741 .36266 m
.11097 .35499 L
s
1 .373 0 r
.11741 .36266 m
.11135 .35583 L
s
1 .397 0 r
.11741 .36266 m
.11144 .355 L
s
1 .531 0 r
.11741 .36266 m
.12374 .35131 L
s
1 .538 0 r
.11741 .36266 m
.1235 .351 L
s
1 .53 0 r
.11741 .36266 m
.12352 .35123 L
s
1 .548 0 r
.11741 .36266 m
.12372 .35082 L
s
1 .537 0 r
.11741 .36266 m
.12374 .35114 L
s
1 .543 0 r
.11741 .36266 m
.12374 .35098 L
s
1 .02 0 r
.11524 .36268 m
.11541 .36314 L
s
1 .595 0 r
.11524 .36268 m
.12699 .37128 L
s
1 .593 0 r
.11524 .36268 m
.12662 .37171 L
s
1 .566 0 r
.11524 .36268 m
.12559 .3719 L
s
1 .61 0 r
.11524 .36268 m
.12674 .3722 L
s
1 .585 0 r
.11524 .36268 m
.12577 .37237 L
s
1 .616 0 r
.11524 .36268 m
.12731 .37173 L
s
1 .338 0 r
.11524 .36268 m
.11086 .35567 L
s
1 .344 0 r
.11524 .36268 m
.11109 .35537 L
s
1 .331 0 r
.11524 .36268 m
.11159 .35544 L
s
1 .36 0 r
.11524 .36268 m
.11097 .35499 L
s
1 .322 0 r
.11524 .36268 m
.11135 .35583 L
s
1 .35 0 r
.11524 .36268 m
.11144 .355 L
s
1 .58 0 r
.11524 .36268 m
.12374 .35131 L
s
1 .584 0 r
.11524 .36268 m
.1235 .351 L
s
1 .577 0 r
.11524 .36268 m
.12352 .35123 L
s
1 .596 0 r
.11524 .36268 m
.12372 .35082 L
s
1 .586 0 r
.11524 .36268 m
.12374 .35114 L
s
1 .591 0 r
.11524 .36268 m
.12374 .35098 L
s
1 .578 0 r
.11541 .36314 m
.12699 .37128 L
s
1 .576 0 r
.11541 .36314 m
.12662 .37171 L
s
1 .549 0 r
.11541 .36314 m
.12559 .3719 L
s
1 .593 0 r
.11541 .36314 m
.12674 .3722 L
s
1 .567 0 r
.11541 .36314 m
.12577 .37237 L
s
1 .6 0 r
.11541 .36314 m
.12731 .37173 L
s
1 .357 0 r
.11541 .36314 m
.11086 .35567 L
s
1 .363 0 r
.11541 .36314 m
.11109 .35537 L
s
1 .351 0 r
.11541 .36314 m
.11159 .35544 L
s
1 .379 0 r
.11541 .36314 m
.11097 .35499 L
s
1 .342 0 r
.11541 .36314 m
.11135 .35583 L
s
1 .37 0 r
.11541 .36314 m
.11144 .355 L
s
1 .591 0 r
.11541 .36314 m
.12374 .35131 L
s
1 .596 0 r
.11541 .36314 m
.1235 .351 L
s
1 .588 0 r
.11541 .36314 m
.12352 .35123 L
s
1 .607 0 r
.11541 .36314 m
.12372 .35082 L
s
1 .597 0 r
.11541 .36314 m
.12374 .35114 L
s
1 .602 0 r
.11541 .36314 m
.12374 .35098 L
s
1 .03 0 r
.21296 .43691 m
.21362 .43659 L
s
1 .009 0 r
.21296 .43691 m
.21316 .43701 L
s
1 .08 0 r
.21296 .43691 m
.21476 .43612 L
s
1 .059 0 r
.21296 .43691 m
.2143 .43639 L
s
1 .024 0 r
.21296 .43691 m
.21356 .43686 L
s
1 .312 0 r
.21296 .43691 m
.20581 .43961 L
s
1 .306 0 r
.21296 .43691 m
.20591 .43941 L
s
1 .285 0 r
.21296 .43691 m
.20642 .43932 L
s
1 .271 0 r
.21296 .43691 m
.20671 .43916 L
s
1 .276 0 r
.21296 .43691 m
.20652 .43895 L
s
1 .293 0 r
.21296 .43691 m
.20614 .43912 L
s
1 .778 0 r
.21296 .43691 m
.19983 .42313 L
s
1 .794 0 r
.21296 .43691 m
.19971 .42269 L
s
1 .799 0 r
.21296 .43691 m
.19911 .4231 L
s
1 .79 0 r
.21296 .43691 m
.19962 .42292 L
s
1 .781 0 r
.21296 .43691 m
.1994 .42344 L
s
1 .788 0 r
.21296 .43691 m
.19943 .42318 L
s
.923 1 0 r
.21296 .43691 m
.19438 .4182 L
s
.925 1 0 r
.21296 .43691 m
.19401 .41867 L
s
.913 1 0 r
.21296 .43691 m
.19376 .41851 L
s
.21296 .43691 m
.19395 .4183 L
s
.92 1 0 r
.21296 .43691 m
.19404 .41848 L
s
.918 1 0 r
.21296 .43691 m
.19368 .41878 L
s
.774 1 0 r
.21296 .43691 m
.22167 .46564 L
s
.768 1 0 r
.21296 .43691 m
.22179 .46573 L
s
.762 1 0 r
.21296 .43691 m
.22177 .4659 L
s
.77 1 0 r
.21296 .43691 m
.22112 .46589 L
s
.78 1 0 r
.21296 .43691 m
.22162 .46549 L
s
.772 1 0 r
.21296 .43691 m
.22215 .46554 L
s
1 .921 0 r
.21296 .43691 m
.22138 .416 L
s
1 .862 0 r
.21296 .43691 m
.21926 .41678 L
s
1 .922 0 r
.21296 .43691 m
.22116 .4159 L
s
1 .926 0 r
.21296 .43691 m
.22131 .41585 L
s
1 .853 0 r
.21296 .43691 m
.21885 .41687 L
s
1 .848 0 r
.21296 .43691 m
.2189 .41704 L
s
1 .918 0 r
.21296 .43691 m
.23308 .44691 L
s
1 .923 0 r
.21296 .43691 m
.23311 .44713 L
s
1 .933 0 r
.21296 .43691 m
.23324 .44741 L
s
1 .932 0 r
.21296 .43691 m
.23332 .44719 L
s
1 .94 0 r
.21296 .43691 m
.23374 .4468 L
s
1 .946 0 r
.21296 .43691 m
.23376 .44706 L
s
1 .025 0 r
.21362 .43659 m
.21316 .43701 L
s
1 .051 0 r
.21362 .43659 m
.21476 .43612 L
s
1 .029 0 r
.21362 .43659 m
.2143 .43639 L
s
1 .011 0 r
.21362 .43659 m
.21356 .43686 L
s
1 .342 0 r
.21362 .43659 m
.20581 .43961 L
s
1 .335 0 r
.21362 .43659 m
.20591 .43941 L
s
1 .314 0 r
.21362 .43659 m
.20642 .43932 L
s
1 .301 0 r
.21362 .43659 m
.20671 .43916 L
s
1 .306 0 r
.21362 .43659 m
.20652 .43895 L
s
1 .322 0 r
.21362 .43659 m
.20614 .43912 L
s
1 .787 0 r
.21362 .43659 m
.19983 .42313 L
s
1 .803 0 r
.21362 .43659 m
.19971 .42269 L
s
1 .809 0 r
.21362 .43659 m
.19911 .4231 L
s
1 .8 0 r
.21362 .43659 m
.19962 .42292 L
s
1 .791 0 r
.21362 .43659 m
.1994 .42344 L
s
1 .798 0 r
.21362 .43659 m
.19943 .42318 L
s
.913 1 0 r
.21362 .43659 m
.19438 .4182 L
s
.915 1 0 r
.21362 .43659 m
.19401 .41867 L
s
.903 1 0 r
.21362 .43659 m
.19376 .41851 L
s
.21362 .43659 m
.19395 .4183 L
s
.91 1 0 r
.21362 .43659 m
.19404 .41848 L
s
.908 1 0 r
.21362 .43659 m
.19368 .41878 L
s
.768 1 0 r
.21362 .43659 m
.22167 .46564 L
s
.763 1 0 r
.21362 .43659 m
.22179 .46573 L
s
.757 1 0 r
.21362 .43659 m
.22177 .4659 L
s
.764 1 0 r
.21362 .43659 m
.22112 .46589 L
s
.775 1 0 r
.21362 .43659 m
.22162 .46549 L
s
.767 1 0 r
.21362 .43659 m
.22215 .46554 L
s
1 .899 0 r
.21362 .43659 m
.22138 .416 L
s
1 .842 0 r
.21362 .43659 m
.21926 .41678 L
s
1 .9 0 r
.21362 .43659 m
.22116 .4159 L
s
1 .904 0 r
.21362 .43659 m
.22131 .41585 L
s
1 .834 0 r
.21362 .43659 m
.21885 .41687 L
s
1 .828 0 r
.21362 .43659 m
.2189 .41704 L
s
1 .9 0 r
.21362 .43659 m
.23308 .44691 L
s
1 .906 0 r
.21362 .43659 m
.23311 .44713 L
s
1 .915 0 r
.21362 .43659 m
.23324 .44741 L
s
1 .914 0 r
.21362 .43659 m
.23332 .44719 L
s
1 .922 0 r
.21362 .43659 m
.23374 .4468 L
s
1 .928 0 r
.21362 .43659 m
.23376 .44706 L
s
1 .075 0 r
.21316 .43701 m
.21476 .43612 L
s
1 .053 0 r
.21316 .43701 m
.2143 .43639 L
s
1 .017 0 r
.21316 .43701 m
.21356 .43686 L
s
1 .318 0 r
.21316 .43701 m
.20581 .43961 L
s
1 .312 0 r
.21316 .43701 m
.20591 .43941 L
s
1 .291 0 r
.21316 .43701 m
.20642 .43932 L
s
1 .278 0 r
.21316 .43701 m
.20671 .43916 L
s
1 .283 0 r
.21316 .43701 m
.20652 .43895 L
s
1 .3 0 r
.21316 .43701 m
.20614 .43912 L
s
1 .786 0 r
.21316 .43701 m
.19983 .42313 L
s
1 .803 0 r
.21316 .43701 m
.19971 .42269 L
s
1 .808 0 r
.21316 .43701 m
.19911 .4231 L
s
1 .799 0 r
.21316 .43701 m
.19962 .42292 L
s
1 .79 0 r
.21316 .43701 m
.1994 .42344 L
s
1 .796 0 r
.21316 .43701 m
.19943 .42318 L
s
.914 1 0 r
.21316 .43701 m
.19438 .4182 L
s
.916 1 0 r
.21316 .43701 m
.19401 .41867 L
s
.905 1 0 r
.21316 .43701 m
.19376 .41851 L
s
.904 1 0 r
.21316 .43701 m
.19395 .4183 L
s
.912 1 0 r
.21316 .43701 m
.19404 .41848 L
s
.91 1 0 r
.21316 .43701 m
.19368 .41878 L
s
.78 1 0 r
.21316 .43701 m
.22167 .46564 L
s
.775 1 0 r
.21316 .43701 m
.22179 .46573 L
s
.768 1 0 r
.21316 .43701 m
.22177 .4659 L
s
.776 1 0 r
.21316 .43701 m
.22112 .46589 L
s
.786 1 0 r
.21316 .43701 m
.22162 .46549 L
s
.778 1 0 r
.21316 .43701 m
.22215 .46554 L
s
1 .922 0 r
.21316 .43701 m
.22138 .416 L
s
1 .863 0 r
.21316 .43701 m
.21926 .41678 L
s
1 .922 0 r
.21316 .43701 m
.22116 .4159 L
s
1 .927 0 r
.21316 .43701 m
.22131 .41585 L
s
1 .855 0 r
.21316 .43701 m
.21885 .41687 L
s
1 .849 0 r
.21316 .43701 m
.2189 .41704 L
s
1 .909 0 r
.21316 .43701 m
.23308 .44691 L
s
1 .914 0 r
.21316 .43701 m
.23311 .44713 L
s
1 .924 0 r
.21316 .43701 m
.23324 .44741 L
s
1 .923 0 r
.21316 .43701 m
.23332 .44719 L
s
1 .931 0 r
.21316 .43701 m
.23374 .4468 L
s
1 .936 0 r
.21316 .43701 m
.23376 .44706 L
s
1 .022 0 r
.21476 .43612 m
.2143 .43639 L
s
1 .058 0 r
.21476 .43612 m
.21356 .43686 L
s
1 .392 0 r
.21476 .43612 m
.20581 .43961 L
s
1 .386 0 r
.21476 .43612 m
.20591 .43941 L
s
1 .365 0 r
.21476 .43612 m
.20642 .43932 L
s
1 .351 0 r
.21476 .43612 m
.20671 .43916 L
s
1 .356 0 r
.21476 .43612 m
.20652 .43895 L
s
1 .373 0 r
.21476 .43612 m
.20614 .43912 L
s
1 .808 0 r
.21476 .43612 m
.19983 .42313 L
s
1 .824 0 r
.21476 .43612 m
.19971 .42269 L
s
1 .832 0 r
.21476 .43612 m
.19911 .4231 L
s
1 .821 0 r
.21476 .43612 m
.19962 .42292 L
s
1 .814 0 r
.21476 .43612 m
.1994 .42344 L
s
1 .82 0 r
.21476 .43612 m
.19943 .42318 L
s
.891 1 0 r
.21476 .43612 m
.19438 .4182 L
s
.892 1 0 r
.21476 .43612 m
.19401 .41867 L
s
.88 1 0 r
.21476 .43612 m
.19376 .41851 L
s
.21476 .43612 m
.19395 .4183 L
s
.888 1 0 r
.21476 .43612 m
.19404 .41848 L
s
.885 1 0 r
.21476 .43612 m
.19368 .41878 L
s
.761 1 0 r
.21476 .43612 m
.22167 .46564 L
s
.756 1 0 r
.21476 .43612 m
.22179 .46573 L
s
.75 1 0 r
.21476 .43612 m
.22177 .4659 L
s
.756 1 0 r
.21476 .43612 m
.22112 .46589 L
s
.768 1 0 r
.21476 .43612 m
.22162 .46549 L
s
.761 1 0 r
.21476 .43612 m
.22215 .46554 L
s
1 .866 0 r
.21476 .43612 m
.22138 .416 L
s
1 .811 0 r
.21476 .43612 m
.21926 .41678 L
s
1 .867 0 r
.21476 .43612 m
.22116 .4159 L
s
1 .87 0 r
.21476 .43612 m
.22131 .41585 L
s
1 .804 0 r
.21476 .43612 m
.21885 .41687 L
s
1 .798 0 r
.21476 .43612 m
.2189 .41704 L
s
1 .869 0 r
.21476 .43612 m
.23308 .44691 L
s
1 .874 0 r
.21476 .43612 m
.23311 .44713 L
s
1 .885 0 r
.21476 .43612 m
.23324 .44741 L
s
1 .883 0 r
.21476 .43612 m
.23332 .44719 L
s
1 .89 0 r
.21476 .43612 m
.23374 .4468 L
s
1 .896 0 r
.21476 .43612 m
.23376 .44706 L
s
1 .036 0 r
.2143 .43639 m
.21356 .43686 L
s
1 .371 0 r
.2143 .43639 m
.20581 .43961 L
s
1 .364 0 r
.2143 .43639 m
.20591 .43941 L
s
1 .343 0 r
.2143 .43639 m
.20642 .43932 L
s
1 .33 0 r
.2143 .43639 m
.20671 .43916 L
s
1 .335 0 r
.2143 .43639 m
.20652 .43895 L
s
1 .351 0 r
.2143 .43639 m
.20614 .43912 L
s
1 .802 0 r
.2143 .43639 m
.19983 .42313 L
s
1 .818 0 r
.2143 .43639 m
.19971 .42269 L
s
1 .824 0 r
.2143 .43639 m
.19911 .4231 L
s
1 .814 0 r
.2143 .43639 m
.19962 .42292 L
s
1 .806 0 r
.2143 .43639 m
.1994 .42344 L
s
1 .813 0 r
.2143 .43639 m
.19943 .42318 L
s
.898 1 0 r
.2143 .43639 m
.19438 .4182 L
s
.899 1 0 r
.2143 .43639 m
.19401 .41867 L
s
.888 1 0 r
.2143 .43639 m
.19376 .41851 L
s
.2143 .43639 m
.19395 .4183 L
s
.895 1 0 r
.2143 .43639 m
.19404 .41848 L
s
.892 1 0 r
.2143 .43639 m
.19368 .41878 L
s
.767 1 0 r
.2143 .43639 m
.22167 .46564 L
s
.762 1 0 r
.2143 .43639 m
.22179 .46573 L
s
.756 1 0 r
.2143 .43639 m
.22177 .4659 L
s
.762 1 0 r
.2143 .43639 m
.22112 .46589 L
s
.774 1 0 r
.2143 .43639 m
.22162 .46549 L
s
.766 1 0 r
.2143 .43639 m
.22215 .46554 L
s
1 .882 0 r
.2143 .43639 m
.22138 .416 L
s
1 .827 0 r
.2143 .43639 m
.21926 .41678 L
s
1 .883 0 r
.2143 .43639 m
.22116 .4159 L
s
1 .887 0 r
.2143 .43639 m
.22131 .41585 L
s
1 .819 0 r
.2143 .43639 m
.21885 .41687 L
s
1 .813 0 r
.2143 .43639 m
.2189 .41704 L
s
1 .88 0 r
.2143 .43639 m
.23308 .44691 L
s
1 .885 0 r
.2143 .43639 m
.23311 .44713 L
s
1 .895 0 r
.2143 .43639 m
.23324 .44741 L
s
1 .894 0 r
.2143 .43639 m
.23332 .44719 L
s
1 .901 0 r
.2143 .43639 m
.23374 .4468 L
s
1 .907 0 r
.2143 .43639 m
.23376 .44706 L
s
1 .336 0 r
.21356 .43686 m
.20581 .43961 L
s
1 .329 0 r
.21356 .43686 m
.20591 .43941 L
s
1 .308 0 r
.21356 .43686 m
.20642 .43932 L
s
1 .295 0 r
.21356 .43686 m
.20671 .43916 L
s
1 .3 0 r
.21356 .43686 m
.20652 .43895 L
s
1 .317 0 r
.21356 .43686 m
.20614 .43912 L
s
1 .793 0 r
.21356 .43686 m
.19983 .42313 L
s
1 .809 0 r
.21356 .43686 m
.19971 .42269 L
s
1 .815 0 r
.21356 .43686 m
.19911 .4231 L
s
1 .805 0 r
.21356 .43686 m
.19962 .42292 L
s
1 .797 0 r
.21356 .43686 m
.1994 .42344 L
s
1 .803 0 r
.21356 .43686 m
.19943 .42318 L
s
.907 1 0 r
.21356 .43686 m
.19438 .4182 L
s
.909 1 0 r
.21356 .43686 m
.19401 .41867 L
s
.897 1 0 r
.21356 .43686 m
.19376 .41851 L
s
.21356 .43686 m
.19395 .4183 L
s
.904 1 0 r
.21356 .43686 m
.19404 .41848 L
s
.902 1 0 r
.21356 .43686 m
.19368 .41878 L
s
.778 1 0 r
.21356 .43686 m
.22167 .46564 L
s
.773 1 0 r
.21356 .43686 m
.22179 .46573 L
s
.767 1 0 r
.21356 .43686 m
.22177 .4659 L
s
.774 1 0 r
.21356 .43686 m
.22112 .46589 L
s
.785 1 0 r
.21356 .43686 m
.22162 .46549 L
s
.777 1 0 r
.21356 .43686 m
.22215 .46554 L
s
1 .91 0 r
.21356 .43686 m
.22138 .416 L
s
1 .853 0 r
.21356 .43686 m
.21926 .41678 L
s
1 .911 0 r
.21356 .43686 m
.22116 .4159 L
s
1 .915 0 r
.21356 .43686 m
.22131 .41585 L
s
1 .845 0 r
.21356 .43686 m
.21885 .41687 L
s
1 .839 0 r
.21356 .43686 m
.2189 .41704 L
s
1 .897 0 r
.21356 .43686 m
.23308 .44691 L
s
1 .903 0 r
.21356 .43686 m
.23311 .44713 L
s
1 .912 0 r
.21356 .43686 m
.23324 .44741 L
s
1 .911 0 r
.21356 .43686 m
.23332 .44719 L
s
1 .919 0 r
.21356 .43686 m
.23374 .4468 L
s
1 .925 0 r
.21356 .43686 m
.23376 .44706 L
s
1 .093 0 r
.176 .41916 m
.17801 .41808 L
s
1 .039 0 r
.176 .41916 m
.17641 .4183 L
s
1 .021 0 r
.176 .41916 m
.17613 .41866 L
s
1 .02 0 r
.176 .41916 m
.17647 .41926 L
s
1 .029 0 r
.176 .41916 m
.1766 .41879 L
s
1 .663 0 r
.176 .41916 m
.19105 .42519 L
s
1 .642 0 r
.176 .41916 m
.19072 .42464 L
s
1 .645 0 r
.176 .41916 m
.1907 .42487 L
s
1 .655 0 r
.176 .41916 m
.19078 .42538 L
s
1 .639 0 r
.176 .41916 m
.1904 .42523 L
s
1 .653 0 r
.176 .41916 m
.19086 .42502 L
s
1 .579 0 r
.176 .41916 m
.16398 .41165 L
s
1 .575 0 r
.176 .41916 m
.16422 .41146 L
s
1 .562 0 r
.176 .41916 m
.16468 .41132 L
s
1 .573 0 r
.176 .41916 m
.16393 .412 L
s
1 .557 0 r
.176 .41916 m
.16462 .41166 L
s
1 .564 0 r
.176 .41916 m
.16426 .41192 L
s
1 .621 0 r
.176 .41916 m
.18631 .40799 L
s
1 .588 0 r
.176 .41916 m
.18513 .40804 L
s
1 .574 0 r
.176 .41916 m
.18495 .40833 L
s
1 .576 0 r
.176 .41916 m
.18522 .4085 L
s
1 .611 0 r
.176 .41916 m
.18592 .40797 L
s
1 .591 0 r
.176 .41916 m
.18549 .40826 L
s
1 .066 0 r
.17801 .41808 m
.17641 .4183 L
s
1 .08 0 r
.17801 .41808 m
.17613 .41866 L
s
1 .079 0 r
.17801 .41808 m
.17647 .41926 L
s
1 .064 0 r
.17801 .41808 m
.1766 .41879 L
s
1 .607 0 r
.17801 .41808 m
.19105 .42519 L
s
1 .584 0 r
.17801 .41808 m
.19072 .42464 L
s
1 .588 0 r
.17801 .41808 m
.1907 .42487 L
s
1 .601 0 r
.17801 .41808 m
.19078 .42538 L
s
1 .584 0 r
.17801 .41808 m
.1904 .42523 L
s
1 .597 0 r
.17801 .41808 m
.19086 .42502 L
s
1 .631 0 r
.17801 .41808 m
.16398 .41165 L
s
1 .625 0 r
.17801 .41808 m
.16422 .41146 L
s
1 .611 0 r
.17801 .41808 m
.16468 .41132 L
s
1 .627 0 r
.17801 .41808 m
.16393 .412 L
s
1 .607 0 r
.17801 .41808 m
.16462 .41166 L
s
1 .616 0 r
.17801 .41808 m
.16426 .41192 L
s
1 .534 0 r
.17801 .41808 m
.18631 .40799 L
s
1 .503 0 r
.17801 .41808 m
.18513 .40804 L
s
1 .489 0 r
.17801 .41808 m
.18495 .40833 L
s
1 .49 0 r
.17801 .41808 m
.18522 .4085 L
s
1 .525 0 r
.17801 .41808 m
.18592 .40797 L
s
1 .504 0 r
.17801 .41808 m
.18549 .40826 L
s
1 .019 0 r
.17641 .4183 m
.17613 .41866 L
s
1 .04 0 r
.17641 .4183 m
.17647 .41926 L
s
1 .022 0 r
.17641 .4183 m
.1766 .41879 L
s
1 .661 0 r
.17641 .4183 m
.19105 .42519 L
s
1 .64 0 r
.17641 .4183 m
.19072 .42464 L
s
1 .643 0 r
.17641 .4183 m
.1907 .42487 L
s
1 .655 0 r
.17641 .4183 m
.19078 .42538 L
s
1 .638 0 r
.17641 .4183 m
.1904 .42523 L
s
1 .651 0 r
.17641 .4183 m
.19086 .42502 L
s
1 .576 0 r
.17641 .4183 m
.16398 .41165 L
s
1 .571 0 r
.17641 .4183 m
.16422 .41146 L
s
1 .557 0 r
.17641 .4183 m
.16468 .41132 L
s
1 .571 0 r
.17641 .4183 m
.16393 .412 L
s
1 .553 0 r
.17641 .4183 m
.16462 .41166 L
s
1 .561 0 r
.17641 .4183 m
.16426 .41192 L
s
1 .584 0 r
.17641 .4183 m
.18631 .40799 L
s
1 .55 0 r
.17641 .4183 m
.18513 .40804 L
s
1 .537 0 r
.17641 .4183 m
.18495 .40833 L
s
1 .538 0 r
.17641 .4183 m
.18522 .4085 L
s
1 .574 0 r
.17641 .4183 m
.18592 .40797 L
s
1 .553 0 r
.17641 .4183 m
.18549 .40826 L
s
1 .028 0 r
.17613 .41866 m
.17647 .41926 L
s
1 .02 0 r
.17613 .41866 m
.1766 .41879 L
s
1 .665 0 r
.17613 .41866 m
.19105 .42519 L
s
1 .644 0 r
.17613 .41866 m
.19072 .42464 L
s
1 .647 0 r
.17613 .41866 m
.1907 .42487 L
s
1 .658 0 r
.17613 .41866 m
.19078 .42538 L
s
1 .642 0 r
.17613 .41866 m
.1904 .42523 L
s
1 .655 0 r
.17613 .41866 m
.19086 .42502 L
s
1 .573 0 r
.17613 .41866 m
.16398 .41165 L
s
1 .569 0 r
.17613 .41866 m
.16422 .41146 L
s
1 .556 0 r
.17613 .41866 m
.16468 .41132 L
s
1 .568 0 r
.17613 .41866 m
.16393 .412 L
s
1 .551 0 r
.17613 .41866 m
.16462 .41166 L
s
1 .558 0 r
.17613 .41866 m
.16426 .41192 L
s
1 .603 0 r
.17613 .41866 m
.18631 .40799 L
s
1 .569 0 r
.17613 .41866 m
.18513 .40804 L
s
1 .555 0 r
.17613 .41866 m
.18495 .40833 L
s
1 .557 0 r
.17613 .41866 m
.18522 .4085 L
s
1 .592 0 r
.17613 .41866 m
.18592 .40797 L
s
1 .572 0 r
.17613 .41866 m
.18549 .40826 L
s
1 .02 0 r
.17647 .41926 m
.1766 .41879 L
s
1 .643 0 r
.17647 .41926 m
.19105 .42519 L
s
1 .622 0 r
.17647 .41926 m
.19072 .42464 L
s
1 .625 0 r
.17647 .41926 m
.1907 .42487 L
s
1 .636 0 r
.17647 .41926 m
.19078 .42538 L
s
1 .619 0 r
.17647 .41926 m
.1904 .42523 L
s
1 .633 0 r
.17647 .41926 m
.19086 .42502 L
s
1 .598 0 r
.17647 .41926 m
.16398 .41165 L
s
1 .593 0 r
.17647 .41926 m
.16422 .41146 L
s
1 .581 0 r
.17647 .41926 m
.16468 .41132 L
s
1 .592 0 r
.17647 .41926 m
.16393 .412 L
s
1 .575 0 r
.17647 .41926 m
.16462 .41166 L
s
1 .582 0 r
.17647 .41926 m
.16426 .41192 L
s
1 .611 0 r
.17647 .41926 m
.18631 .40799 L
s
1 .579 0 r
.17647 .41926 m
.18513 .40804 L
s
1 .565 0 r
.17647 .41926 m
.18495 .40833 L
s
1 .567 0 r
.17647 .41926 m
.18522 .4085 L
s
1 .602 0 r
.17647 .41926 m
.18592 .40797 L
s
1 .581 0 r
.17647 .41926 m
.18549 .40826 L
s
1 .646 0 r
.1766 .41879 m
.19105 .42519 L
s
1 .624 0 r
.1766 .41879 m
.19072 .42464 L
s
1 .627 0 r
.1766 .41879 m
.1907 .42487 L
s
1 .639 0 r
.1766 .41879 m
.19078 .42538 L
s
1 .622 0 r
.1766 .41879 m
.1904 .42523 L
s
1 .636 0 r
.1766 .41879 m
.19086 .42502 L
s
1 .593 0 r
.1766 .41879 m
.16398 .41165 L
s
1 .588 0 r
.1766 .41879 m
.16422 .41146 L
s
1 .575 0 r
.1766 .41879 m
.16468 .41132 L
s
1 .587 0 r
.1766 .41879 m
.16393 .412 L
s
1 .57 0 r
.1766 .41879 m
.16462 .41166 L
s
1 .577 0 r
.1766 .41879 m
.16426 .41192 L
s
1 .593 0 r
.1766 .41879 m
.18631 .40799 L
s
1 .561 0 r
.1766 .41879 m
.18513 .40804 L
s
1 .547 0 r
.1766 .41879 m
.18495 .40833 L
s
1 .548 0 r
.1766 .41879 m
.18522 .4085 L
s
1 .583 0 r
.1766 .41879 m
.18592 .40797 L
s
1 .563 0 r
.1766 .41879 m
.18549 .40826 L
s
1 .017 0 r
.18353 .40076 m
.18335 .40038 L
s
1 .048 0 r
.18353 .40076 m
.18415 .39976 L
s
1 .036 0 r
.18353 .40076 m
.18426 .40023 L
s
1 .033 0 r
.18353 .40076 m
.18309 .40008 L
s
1 .09 0 r
.18353 .40076 m
.18543 .39962 L
s
1 .317 0 r
.18353 .40076 m
.18631 .40799 L
s
1 .305 0 r
.18353 .40076 m
.18513 .40804 L
s
1 .315 0 r
.18353 .40076 m
.18495 .40833 L
s
1 .324 0 r
.18353 .40076 m
.18522 .4085 L
s
1 .31 0 r
.18353 .40076 m
.18592 .40797 L
s
1 .317 0 r
.18353 .40076 m
.18549 .40826 L
s
1 .829 0 r
.18353 .40076 m
.20315 .39564 L
s
1 .766 0 r
.18353 .40076 m
.2017 .39617 L
s
1 .778 0 r
.18353 .40076 m
.20195 .39594 L
s
1 .761 0 r
.18353 .40076 m
.20149 .39581 L
s
1 .752 0 r
.18353 .40076 m
.20138 .39624 L
s
1 .759 0 r
.18353 .40076 m
.20162 .39653 L
s
1 .65 0 r
.18353 .40076 m
.16922 .39384 L
s
1 .679 0 r
.18353 .40076 m
.1688 .39309 L
s
1 .67 0 r
.18353 .40076 m
.16871 .39377 L
s
1 .656 0 r
.18353 .40076 m
.1694 .39316 L
s
1 .655 0 r
.18353 .40076 m
.16925 .39349 L
s
1 .671 0 r
.18353 .40076 m
.16883 .39343 L
s
1 .041 0 r
.18335 .40038 m
.18415 .39976 L
s
1 .037 0 r
.18335 .40038 m
.18426 .40023 L
s
1 .016 0 r
.18335 .40038 m
.18309 .40008 L
s
1 .09 0 r
.18335 .40038 m
.18543 .39962 L
s
1 .334 0 r
.18335 .40038 m
.18631 .40799 L
s
1 .321 0 r
.18335 .40038 m
.18513 .40804 L
s
1 .331 0 r
.18335 .40038 m
.18495 .40833 L
s
1 .341 0 r
.18335 .40038 m
.18522 .4085 L
s
1 .327 0 r
.18335 .40038 m
.18592 .40797 L
s
1 .334 0 r
.18335 .40038 m
.18549 .40826 L
s
1 .832 0 r
.18335 .40038 m
.20315 .39564 L
s
1 .769 0 r
.18335 .40038 m
.2017 .39617 L
s
1 .781 0 r
.18335 .40038 m
.20195 .39594 L
s
1 .764 0 r
.18335 .40038 m
.20149 .39581 L
s
1 .756 0 r
.18335 .40038 m
.20138 .39624 L
s
1 .763 0 r
.18335 .40038 m
.20162 .39653 L
s
1 .636 0 r
.18335 .40038 m
.16922 .39384 L
s
1 .665 0 r
.18335 .40038 m
.1688 .39309 L
s
1 .656 0 r
.18335 .40038 m
.16871 .39377 L
s
1 .642 0 r
.18335 .40038 m
.1694 .39316 L
s
1 .641 0 r
.18335 .40038 m
.16925 .39349 L
s
1 .658 0 r
.18335 .40038 m
.16883 .39343 L
s
1 .02 0 r
.18415 .39976 m
.18426 .40023 L
s
1 .045 0 r
.18415 .39976 m
.18309 .40008 L
s
1 .053 0 r
.18415 .39976 m
.18543 .39962 L
s
1 .348 0 r
.18415 .39976 m
.18631 .40799 L
s
1 .341 0 r
.18415 .39976 m
.18513 .40804 L
s
1 .352 0 r
.18415 .39976 m
.18495 .40833 L
s
1 .36 0 r
.18415 .39976 m
.18522 .4085 L
s
1 .343 0 r
.18415 .39976 m
.18592 .40797 L
s
1 .352 0 r
.18415 .39976 m
.18549 .40826 L
s
1 .795 0 r
.18415 .39976 m
.20315 .39564 L
s
1 .732 0 r
.18415 .39976 m
.2017 .39617 L
s
1 .744 0 r
.18415 .39976 m
.20195 .39594 L
s
1 .727 0 r
.18415 .39976 m
.20149 .39581 L
s
1 .719 0 r
.18415 .39976 m
.20138 .39624 L
s
1 .726 0 r
.18415 .39976 m
.20162 .39653 L
s
1 .656 0 r
.18415 .39976 m
.16922 .39384 L
s
1 .684 0 r
.18415 .39976 m
.1688 .39309 L
s
1 .676 0 r
.18415 .39976 m
.16871 .39377 L
s
1 .66 0 r
.18415 .39976 m
.1694 .39316 L
s
.18415 .39976 m
.16925 .39349 L
s
1 .677 0 r
.18415 .39976 m
.16883 .39343 L
s
1 .048 0 r
.18426 .40023 m
.18309 .40008 L
s
1 .054 0 r
.18426 .40023 m
.18543 .39962 L
s
1 .328 0 r
.18426 .40023 m
.18631 .40799 L
s
1 .321 0 r
.18426 .40023 m
.18513 .40804 L
s
1 .332 0 r
.18426 .40023 m
.18495 .40833 L
s
1 .34 0 r
.18426 .40023 m
.18522 .4085 L
s
1 .323 0 r
.18426 .40023 m
.18592 .40797 L
s
1 .332 0 r
.18426 .40023 m
.18549 .40826 L
s
1 .795 0 r
.18426 .40023 m
.20315 .39564 L
s
1 .732 0 r
.18426 .40023 m
.2017 .39617 L
s
1 .744 0 r
.18426 .40023 m
.20195 .39594 L
s
1 .727 0 r
.18426 .40023 m
.20149 .39581 L
s
1 .718 0 r
.18426 .40023 m
.20138 .39624 L
s
1 .726 0 r
.18426 .40023 m
.20162 .39653 L
s
1 .668 0 r
.18426 .40023 m
.16922 .39384 L
s
1 .696 0 r
.18426 .40023 m
.1688 .39309 L
s
1 .688 0 r
.18426 .40023 m
.16871 .39377 L
s
1 .672 0 r
.18426 .40023 m
.1694 .39316 L
s
.18426 .40023 m
.16925 .39349 L
s
1 .689 0 r
.18426 .40023 m
.16883 .39343 L
s
1 .097 0 r
.18309 .40008 m
.18543 .39962 L
s
1 .349 0 r
.18309 .40008 m
.18631 .40799 L
s
1 .336 0 r
.18309 .40008 m
.18513 .40804 L
s
1 .346 0 r
.18309 .40008 m
.18495 .40833 L
s
1 .355 0 r
.18309 .40008 m
.18522 .4085 L
s
1 .342 0 r
.18309 .40008 m
.18592 .40797 L
s
1 .348 0 r
.18309 .40008 m
.18549 .40826 L
s
1 .84 0 r
.18309 .40008 m
.20315 .39564 L
s
1 .777 0 r
.18309 .40008 m
.2017 .39617 L
s
1 .789 0 r
.18309 .40008 m
.20195 .39594 L
s
1 .772 0 r
.18309 .40008 m
.20149 .39581 L
s
1 .764 0 r
.18309 .40008 m
.20138 .39624 L
s
1 .771 0 r
.18309 .40008 m
.20162 .39653 L
s
1 .621 0 r
.18309 .40008 m
.16922 .39384 L
s
1 .65 0 r
.18309 .40008 m
.1688 .39309 L
s
1 .642 0 r
.18309 .40008 m
.16871 .39377 L
s
1 .627 0 r
.18309 .40008 m
.1694 .39316 L
s
1 .626 0 r
.18309 .40008 m
.16925 .39349 L
s
1 .643 0 r
.18309 .40008 m
.16883 .39343 L
s
1 .344 0 r
.18543 .39962 m
.18631 .40799 L
s
.18543 .39962 m
.18513 .40804 L
s
1 .356 0 r
.18543 .39962 m
.18495 .40833 L
s
1 .363 0 r
.18543 .39962 m
.18522 .4085 L
s
1 .341 0 r
.18543 .39962 m
.18592 .40797 L
s
1 .353 0 r
.18543 .39962 m
.18549 .40826 L
s
1 .742 0 r
.18543 .39962 m
.20315 .39564 L
s
1 .68 0 r
.18543 .39962 m
.2017 .39617 L
s
1 .692 0 r
.18543 .39962 m
.20195 .39594 L
s
1 .674 0 r
.18543 .39962 m
.20149 .39581 L
s
1 .666 0 r
.18543 .39962 m
.20138 .39624 L
s
1 .674 0 r
.18543 .39962 m
.20162 .39653 L
s
1 .703 0 r
.18543 .39962 m
.16922 .39384 L
s
1 .73 0 r
.18543 .39962 m
.1688 .39309 L
s
1 .724 0 r
.18543 .39962 m
.16871 .39377 L
s
1 .706 0 r
.18543 .39962 m
.1694 .39316 L
s
1 .707 0 r
.18543 .39962 m
.16925 .39349 L
s
1 .724 0 r
.18543 .39962 m
.16883 .39343 L
s
1 .025 0 r
.11132 .30788 m
.1107 .3079 L
s
1 .031 0 r
.11132 .30788 m
.11089 .30851 L
s
1 .013 0 r
.11132 .30788 m
.11125 .30819 L
s
1 .034 0 r
.11132 .30788 m
.11057 .30822 L
s
1 .021 0 r
.11132 .30788 m
.11093 .30822 L
s
1 .573 0 r
.11132 .30788 m
.10541 .3206 L
s
1 .566 0 r
.11132 .30788 m
.10513 .32027 L
s
1 .546 0 r
.11132 .30788 m
.10698 .32053 L
s
1 .593 0 r
.11132 .30788 m
.10489 .3209 L
s
1 .581 0 r
.11132 .30788 m
.10496 .32058 L
s
1 .561 0 r
.11132 .30788 m
.10493 .32003 L
s
1 .285 0 r
.11132 .30788 m
.10691 .3133 L
s
1 .29 0 r
.11132 .30788 m
.10709 .31358 L
s
1 .297 0 r
.11132 .30788 m
.10679 .31357 L
s
1 .323 0 r
.11132 .30788 m
.10591 .31365 L
s
1 .312 0 r
.11132 .30788 m
.10597 .31333 L
s
.11132 .30788 m
.1062 .31354 L
s
1 .631 0 r
.11132 .30788 m
.11727 .32213 L
s
1 .644 0 r
.11132 .30788 m
.11719 .3225 L
s
1 .64 0 r
.11132 .30788 m
.11729 .32235 L
s
1 .643 0 r
.11132 .30788 m
.11746 .32236 L
s
1 .644 0 r
.11132 .30788 m
.11779 .32225 L
s
1 .635 0 r
.11132 .30788 m
.11757 .32211 L
s
1 .313 0 r
.11132 .30788 m
.10519 .30329 L
s
1 .301 0 r
.11132 .30788 m
.1059 .30289 L
s
1 .321 0 r
.11132 .30788 m
.1054 .30271 L
s
1 .317 0 r
.11132 .30788 m
.1056 .30264 L
s
1 .319 0 r
.11132 .30788 m
.10517 .30306 L
s
1 .318 0 r
.11132 .30788 m
.1053 .30292 L
s
1 .712 0 r
.11132 .30788 m
.1268 .31585 L
s
1 .717 0 r
.11132 .30788 m
.1269 .31594 L
s
1 .713 0 r
.11132 .30788 m
.12689 .31573 L
s
1 .973 0 r
.11132 .30788 m
.13387 .31552 L
s
1 .709 0 r
.11132 .30788 m
.12685 .3156 L
s
1 .723 0 r
.11132 .30788 m
.12717 .31574 L
s
1 .938 0 r
.11132 .30788 m
.10612 .28552 L
s
1 .93 0 r
.11132 .30788 m
.10654 .28563 L
s
1 .936 0 r
.11132 .30788 m
.10592 .28561 L
s
1 .932 0 r
.11132 .30788 m
.10628 .28562 L
s
1 .929 0 r
.11132 .30788 m
.106 .28576 L
s
1 .931 0 r
.11132 .30788 m
.10611 .28569 L
s
1 .026 0 r
.1107 .3079 m
.11089 .30851 L
s
1 .025 0 r
.1107 .3079 m
.11125 .30819 L
s
1 .014 0 r
.1107 .3079 m
.11057 .30822 L
s
1 .016 0 r
.1107 .3079 m
.11093 .30822 L
s
1 .562 0 r
.1107 .3079 m
.10541 .3206 L
s
1 .554 0 r
.1107 .3079 m
.10513 .32027 L
s
1 .538 0 r
.1107 .3079 m
.10698 .32053 L
s
1 .582 0 r
.1107 .3079 m
.10489 .3209 L
s
1 .569 0 r
.1107 .3079 m
.10496 .32058 L
s
1 .549 0 r
.1107 .3079 m
.10493 .32003 L
s
1 .269 0 r
.1107 .3079 m
.10691 .3133 L
s
1 .275 0 r
.1107 .3079 m
.10709 .31358 L
s
1 .281 0 r
.1107 .3079 m
.10679 .31357 L
s
1 .305 0 r
.1107 .3079 m
.10591 .31365 L
s
1 .294 0 r
.1107 .3079 m
.10597 .31333 L
s
1 .295 0 r
.1107 .3079 m
.1062 .31354 L
s
1 .64 0 r
.1107 .3079 m
.11727 .32213 L
s
1 .653 0 r
.1107 .3079 m
.11719 .3225 L
s
1 .649 0 r
.1107 .3079 m
.11729 .32235 L
s
1 .652 0 r
.1107 .3079 m
.11746 .32236 L
s
1 .654 0 r
.1107 .3079 m
.11779 .32225 L
s
1 .645 0 r
.1107 .3079 m
.11757 .32211 L
s
1 .294 0 r
.1107 .3079 m
.10519 .30329 L
s
1 .283 0 r
.1107 .3079 m
.1059 .30289 L
s
1 .303 0 r
.1107 .3079 m
.1054 .30271 L
s
1 .3 0 r
.1107 .3079 m
.1056 .30264 L
s
.1107 .3079 m
.10517 .30306 L
s
.1107 .3079 m
.1053 .30292 L
s
1 .734 0 r
.1107 .3079 m
.1268 .31585 L
s
1 .739 0 r
.1107 .3079 m
.1269 .31594 L
s
1 .735 0 r
.1107 .3079 m
.12689 .31573 L
s
1 .997 0 r
.1107 .3079 m
.13387 .31552 L
s
1 .731 0 r
.1107 .3079 m
.12685 .3156 L
s
1 .745 0 r
.1107 .3079 m
.12717 .31574 L
s
1 .933 0 r
.1107 .3079 m
.10612 .28552 L
s
1 .926 0 r
.1107 .3079 m
.10654 .28563 L
s
1 .932 0 r
.1107 .3079 m
.10592 .28561 L
s
1 .928 0 r
.1107 .3079 m
.10628 .28562 L
s
1 .925 0 r
.1107 .3079 m
.106 .28576 L
s
1 .927 0 r
.1107 .3079 m
.10611 .28569 L
s
1 .02 0 r
.11089 .30851 m
.11125 .30819 L
s
1 .018 0 r
.11089 .30851 m
.11057 .30822 L
s
1 .012 0 r
.11089 .30851 m
.11093 .30822 L
s
1 .542 0 r
.11089 .30851 m
.10541 .3206 L
s
1 .535 0 r
.11089 .30851 m
.10513 .32027 L
s
1 .516 0 r
.11089 .30851 m
.10698 .32053 L
s
1 .562 0 r
.11089 .30851 m
.10489 .3209 L
s
1 .549 0 r
.11089 .30851 m
.10496 .32058 L
s
1 .53 0 r
.11089 .30851 m
.10493 .32003 L
s
1 .254 0 r
.11089 .30851 m
.10691 .3133 L
s
1 .259 0 r
.11089 .30851 m
.10709 .31358 L
s
1 .266 0 r
.11089 .30851 m
.10679 .31357 L
s
1 .292 0 r
.11089 .30851 m
.10591 .31365 L
s
1 .281 0 r
.11089 .30851 m
.10597 .31333 L
s
.11089 .30851 m
.1062 .31354 L
s
1 .615 0 r
.11089 .30851 m
.11727 .32213 L
s
1 .627 0 r
.11089 .30851 m
.11719 .3225 L
s
1 .623 0 r
.11089 .30851 m
.11729 .32235 L
s
1 .627 0 r
.11089 .30851 m
.11746 .32236 L
s
1 .628 0 r
.11089 .30851 m
.11779 .32225 L
s
1 .619 0 r
.11089 .30851 m
.11757 .32211 L
s
1 .316 0 r
.11089 .30851 m
.10519 .30329 L
s
1 .307 0 r
.11089 .30851 m
.1059 .30289 L
s
1 .326 0 r
.11089 .30851 m
.1054 .30271 L
s
1 .323 0 r
.11089 .30851 m
.1056 .30264 L
s
.11089 .30851 m
.10517 .30306 L
s
.11089 .30851 m
.1053 .30292 L
s
1 .716 0 r
.11089 .30851 m
.1268 .31585 L
s
1 .721 0 r
.11089 .30851 m
.1269 .31594 L
s
1 .717 0 r
.11089 .30851 m
.12689 .31573 L
s
1 .982 0 r
.11089 .30851 m
.13387 .31552 L
s
1 .714 0 r
.11089 .30851 m
.12685 .3156 L
s
1 .728 0 r
.11089 .30851 m
.12717 .31574 L
s
1 .959 0 r
.11089 .30851 m
.10612 .28552 L
s
1 .952 0 r
.11089 .30851 m
.10654 .28563 L
s
1 .958 0 r
.11089 .30851 m
.10592 .28561 L
s
1 .954 0 r
.11089 .30851 m
.10628 .28562 L
s
1 .951 0 r
.11089 .30851 m
.106 .28576 L
s
1 .953 0 r
.11089 .30851 m
.10611 .28569 L
s
1 .028 0 r
.11125 .30819 m
.11057 .30822 L
s
1 .013 0 r
.11125 .30819 m
.11093 .30822 L
s
1 .56 0 r
.11125 .30819 m
.10541 .3206 L
s
1 .553 0 r
.11125 .30819 m
.10513 .32027 L
s
1 .534 0 r
.11125 .30819 m
.10698 .32053 L
s
1 .581 0 r
.11125 .30819 m
.10489 .3209 L
s
1 .568 0 r
.11125 .30819 m
.10496 .32058 L
s
1 .549 0 r
.11125 .30819 m
.10493 .32003 L
s
1 .274 0 r
.11125 .30819 m
.10691 .3133 L
s
1 .278 0 r
.11125 .30819 m
.10709 .31358 L
s
1 .286 0 r
.11125 .30819 m
.10679 .31357 L
s
1 .312 0 r
.11125 .30819 m
.10591 .31365 L
s
1 .301 0 r
.11125 .30819 m
.10597 .31333 L
s
.11125 .30819 m
.1062 .31354 L
s
1 .621 0 r
.11125 .30819 m
.11727 .32213 L
s
1 .633 0 r
.11125 .30819 m
.11719 .3225 L
s
1 .629 0 r
.11125 .30819 m
.11729 .32235 L
s
1 .632 0 r
.11125 .30819 m
.11746 .32236 L
s
1 .634 0 r
.11125 .30819 m
.11779 .32225 L
s
1 .625 0 r
.11125 .30819 m
.11757 .32211 L
s
1 .318 0 r
.11125 .30819 m
.10519 .30329 L
s
1 .307 0 r
.11125 .30819 m
.1059 .30289 L
s
1 .327 0 r
.11125 .30819 m
.1054 .30271 L
s
1 .324 0 r
.11125 .30819 m
.1056 .30264 L
s
1 .325 0 r
.11125 .30819 m
.10517 .30306 L
s
1 .324 0 r
.11125 .30819 m
.1053 .30292 L
s
1 .709 0 r
.11125 .30819 m
.1268 .31585 L
s
1 .714 0 r
.11125 .30819 m
.1269 .31594 L
s
1 .71 0 r
.11125 .30819 m
.12689 .31573 L
s
1 .972 0 r
.11125 .30819 m
.13387 .31552 L
s
1 .706 0 r
.11125 .30819 m
.12685 .3156 L
s
1 .72 0 r
.11125 .30819 m
.12717 .31574 L
s
1 .949 0 r
.11125 .30819 m
.10612 .28552 L
s
1 .942 0 r
.11125 .30819 m
.10654 .28563 L
s
1 .948 0 r
.11125 .30819 m
.10592 .28561 L
s
1 .944 0 r
.11125 .30819 m
.10628 .28562 L
s
1 .941 0 r
.11125 .30819 m
.106 .28576 L
s
1 .943 0 r
.11125 .30819 m
.10611 .28569 L
s
1 .015 0 r
.11057 .30822 m
.11093 .30822 L
s
1 .548 0 r
.11057 .30822 m
.10541 .3206 L
s
1 .54 0 r
.11057 .30822 m
.10513 .32027 L
s
1 .524 0 r
.11057 .30822 m
.10698 .32053 L
s
1 .568 0 r
.11057 .30822 m
.10489 .3209 L
s
1 .555 0 r
.11057 .30822 m
.10496 .32058 L
s
1 .535 0 r
.11057 .30822 m
.10493 .32003 L
s
1 .256 0 r
.11057 .30822 m
.10691 .3133 L
s
1 .261 0 r
.11057 .30822 m
.10709 .31358 L
s
1 .268 0 r
.11057 .30822 m
.10679 .31357 L
s
1 .292 0 r
.11057 .30822 m
.10591 .31365 L
s
1 .281 0 r
.11057 .30822 m
.10597 .31333 L
s
.11057 .30822 m
.1062 .31354 L
s
1 .631 0 r
.11057 .30822 m
.11727 .32213 L
s
1 .643 0 r
.11057 .30822 m
.11719 .3225 L
s
1 .639 0 r
.11057 .30822 m
.11729 .32235 L
s
1 .643 0 r
.11057 .30822 m
.11746 .32236 L
s
1 .645 0 r
.11057 .30822 m
.11779 .32225 L
s
1 .636 0 r
.11057 .30822 m
.11757 .32211 L
s
1 .298 0 r
.11057 .30822 m
.10519 .30329 L
s
1 .289 0 r
.11057 .30822 m
.1059 .30289 L
s
1 .309 0 r
.11057 .30822 m
.1054 .30271 L
s
1 .305 0 r
.11057 .30822 m
.1056 .30264 L
s
.11057 .30822 m
.10517 .30306 L
s
.11057 .30822 m
.1053 .30292 L
s
1 .733 0 r
.11057 .30822 m
.1268 .31585 L
s
1 .738 0 r
.11057 .30822 m
.1269 .31594 L
s
1 .734 0 r
.11057 .30822 m
.12689 .31573 L
s
1 .998 0 r
.11057 .30822 m
.13387 .31552 L
s
1 .73 0 r
.11057 .30822 m
.12685 .3156 L
s
1 .745 0 r
.11057 .30822 m
.12717 .31574 L
s
1 .945 0 r
.11057 .30822 m
.10612 .28552 L
s
1 .938 0 r
.11057 .30822 m
.10654 .28563 L
s
1 .943 0 r
.11057 .30822 m
.10592 .28561 L
s
1 .94 0 r
.11057 .30822 m
.10628 .28562 L
s
1 .936 0 r
.11057 .30822 m
.106 .28576 L
s
1 .938 0 r
.11057 .30822 m
.10611 .28569 L
s
1 .554 0 r
.11093 .30822 m
.10541 .3206 L
s
1 .546 0 r
.11093 .30822 m
.10513 .32027 L
s
1 .528 0 r
.11093 .30822 m
.10698 .32053 L
s
1 .574 0 r
.11093 .30822 m
.10489 .3209 L
s
1 .561 0 r
.11093 .30822 m
.10496 .32058 L
s
1 .542 0 r
.11093 .30822 m
.10493 .32003 L
s
1 .265 0 r
.11093 .30822 m
.10691 .3133 L
s
1 .27 0 r
.11093 .30822 m
.10709 .31358 L
s
1 .277 0 r
.11093 .30822 m
.10679 .31357 L
s
1 .302 0 r
.11093 .30822 m
.10591 .31365 L
s
1 .291 0 r
.11093 .30822 m
.10597 .31333 L
s
.11093 .30822 m
.1062 .31354 L
s
1 .624 0 r
.11093 .30822 m
.11727 .32213 L
s
1 .637 0 r
.11093 .30822 m
.11719 .3225 L
s
1 .633 0 r
.11093 .30822 m
.11729 .32235 L
s
1 .636 0 r
.11093 .30822 m
.11746 .32236 L
s
1 .638 0 r
.11093 .30822 m
.11779 .32225 L
s
1 .629 0 r
.11093 .30822 m
.11757 .32211 L
s
1 .309 0 r
.11093 .30822 m
.10519 .30329 L
s
1 .299 0 r
.11093 .30822 m
.1059 .30289 L
s
1 .319 0 r
.11093 .30822 m
.1054 .30271 L
s
1 .316 0 r
.11093 .30822 m
.1056 .30264 L
s
.11093 .30822 m
.10517 .30306 L
s
.11093 .30822 m
.1053 .30292 L
s
1 .719 0 r
.11093 .30822 m
.1268 .31585 L
s
1 .725 0 r
.11093 .30822 m
.1269 .31594 L
s
1 .721 0 r
.11093 .30822 m
.12689 .31573 L
s
1 .983 0 r
.11093 .30822 m
.13387 .31552 L
s
1 .717 0 r
.11093 .30822 m
.12685 .3156 L
s
1 .731 0 r
.11093 .30822 m
.12717 .31574 L
s
1 .948 0 r
.11093 .30822 m
.10612 .28552 L
s
1 .94 0 r
.11093 .30822 m
.10654 .28563 L
s
1 .946 0 r
.11093 .30822 m
.10592 .28561 L
s
1 .943 0 r
.11093 .30822 m
.10628 .28562 L
s
1 .94 0 r
.11093 .30822 m
.106 .28576 L
s
1 .941 0 r
.11093 .30822 m
.10611 .28569 L
s
1 .024 0 r
.10583 .3258 m
.10543 .32625 L
s
1 .04 0 r
.10583 .3258 m
.10617 .32671 L
s
1 .038 0 r
.10583 .3258 m
.10559 .3267 L
s
1 .018 0 r
.10583 .3258 m
.10591 .32624 L
s
1 .026 0 r
.10583 .3258 m
.10633 .32619 L
s
1 .627 0 r
.10583 .3258 m
.11158 .34003 L
s
1 .647 0 r
.10583 .3258 m
.11281 .34001 L
s
1 .635 0 r
.10583 .3258 m
.11321 .33947 L
s
1 .64 0 r
.10583 .3258 m
.11198 .34021 L
s
1 .614 0 r
.10583 .3258 m
.11234 .33935 L
s
1 .631 0 r
.10583 .3258 m
.11248 .33974 L
s
1 .513 0 r
.10583 .3258 m
.10691 .3133 L
s
1 .502 0 r
.10583 .3258 m
.10709 .31358 L
s
1 .501 0 r
.10583 .3258 m
.10679 .31357 L
s
1 .497 0 r
.10583 .3258 m
.10591 .31365 L
s
1 .51 0 r
.10583 .3258 m
.10597 .31333 L
s
1 .501 0 r
.10583 .3258 m
.1062 .31354 L
s
1 .491 0 r
.10583 .3258 m
.11727 .32213 L
s
1 .483 0 r
.10583 .3258 m
.11719 .3225 L
s
1 .489 0 r
.10583 .3258 m
.11729 .32235 L
s
1 .495 0 r
.10583 .3258 m
.11746 .32236 L
s
1 .51 0 r
.10583 .3258 m
.11779 .32225 L
s
1 .503 0 r
.10583 .3258 m
.11757 .32211 L
s
1 .036 0 r
.10543 .32625 m
.10617 .32671 L
s
1 .02 0 r
.10543 .32625 m
.10559 .3267 L
s
.10543 .32625 m
.10591 .32624 L
s
1 .037 0 r
.10543 .32625 m
.10633 .32619 L
s
1 .617 0 r
.10543 .32625 m
.11158 .34003 L
s
1 .638 0 r
.10543 .32625 m
.11281 .34001 L
s
1 .627 0 r
.10543 .32625 m
.11321 .33947 L
s
1 .63 0 r
.10543 .32625 m
.11198 .34021 L
s
1 .605 0 r
.10543 .32625 m
.11234 .33935 L
s
1 .622 0 r
.10543 .32625 m
.11248 .33974 L
s
1 .533 0 r
.10543 .32625 m
.10691 .3133 L
s
1 .522 0 r
.10543 .32625 m
.10709 .31358 L
s
1 .521 0 r
.10543 .32625 m
.10679 .31357 L
s
1 .515 0 r
.10543 .32625 m
.10591 .31365 L
s
1 .528 0 r
.10543 .32625 m
.10597 .31333 L
s
1 .52 0 r
.10543 .32625 m
.1062 .31354 L
s
1 .512 0 r
.10543 .32625 m
.11727 .32213 L
s
1 .504 0 r
.10543 .32625 m
.11719 .3225 L
s
1 .51 0 r
.10543 .32625 m
.11729 .32235 L
s
1 .516 0 r
.10543 .32625 m
.11746 .32236 L
s
1 .531 0 r
.10543 .32625 m
.11779 .32225 L
s
1 .524 0 r
.10543 .32625 m
.11757 .32211 L
s
1 .024 0 r
.10617 .32671 m
.10559 .3267 L
s
1 .022 0 r
.10617 .32671 m
.10591 .32624 L
s
.10617 .32671 m
.10633 .32619 L
s
1 .587 0 r
.10617 .32671 m
.11158 .34003 L
s
1 .607 0 r
.10617 .32671 m
.11281 .34001 L
s
1 .596 0 r
.10617 .32671 m
.11321 .33947 L
s
1 .601 0 r
.10617 .32671 m
.11198 .34021 L
s
1 .575 0 r
.10617 .32671 m
.11234 .33935 L
s
1 .591 0 r
.10617 .32671 m
.11248 .33974 L
s
1 .549 0 r
.10617 .32671 m
.10691 .3133 L
s
1 .538 0 r
.10617 .32671 m
.10709 .31358 L
s
.10617 .32671 m
.10679 .31357 L
s
1 .534 0 r
.10617 .32671 m
.10591 .31365 L
s
1 .547 0 r
.10617 .32671 m
.10597 .31333 L
s
1 .538 0 r
.10617 .32671 m
.1062 .31354 L
s
1 .49 0 r
.10617 .32671 m
.11727 .32213 L
s
1 .482 0 r
.10617 .32671 m
.11719 .3225 L
s
1 .488 0 r
.10617 .32671 m
.11729 .32235 L
s
1 .494 0 r
.10617 .32671 m
.11746 .32236 L
s
1 .509 0 r
.10617 .32671 m
.11779 .32225 L
s
1 .502 0 r
.10617 .32671 m
.11757 .32211 L
s
1 .023 0 r
.10559 .3267 m
.10591 .32624 L
s
1 .037 0 r
.10559 .3267 m
.10633 .32619 L
s
1 .597 0 r
.10559 .3267 m
.11158 .34003 L
s
1 .619 0 r
.10559 .3267 m
.11281 .34001 L
s
1 .608 0 r
.10559 .3267 m
.11321 .33947 L
s
1 .611 0 r
.10559 .3267 m
.11198 .34021 L
s
1 .586 0 r
.10559 .3267 m
.11234 .33935 L
s
1 .602 0 r
.10559 .3267 m
.11248 .33974 L
s
1 .55 0 r
.10559 .3267 m
.10691 .3133 L
s
1 .54 0 r
.10559 .3267 m
.10709 .31358 L
s
1 .539 0 r
.10559 .3267 m
.10679 .31357 L
s
1 .534 0 r
.10559 .3267 m
.10591 .31365 L
s
1 .547 0 r
.10559 .3267 m
.10597 .31333 L
s
1 .538 0 r
.10559 .3267 m
.1062 .31354 L
s
1 .513 0 r
.10559 .3267 m
.11727 .32213 L
s
1 .504 0 r
.10559 .3267 m
.11719 .3225 L
s
1 .51 0 r
.10559 .3267 m
.11729 .32235 L
s
1 .517 0 r
.10559 .3267 m
.11746 .32236 L
s
1 .531 0 r
.10559 .3267 m
.11779 .32225 L
s
1 .524 0 r
.10559 .3267 m
.11757 .32211 L
s
1 .017 0 r
.10591 .32624 m
.10633 .32619 L
s
1 .609 0 r
.10591 .32624 m
.11158 .34003 L
s
1 .629 0 r
.10591 .32624 m
.11281 .34001 L
s
1 .617 0 r
.10591 .32624 m
.11321 .33947 L
s
1 .622 0 r
.10591 .32624 m
.11198 .34021 L
s
1 .596 0 r
.10591 .32624 m
.11234 .33935 L
s
1 .613 0 r
.10591 .32624 m
.11248 .33974 L
s
1 .531 0 r
.10591 .32624 m
.10691 .3133 L
s
1 .52 0 r
.10591 .32624 m
.10709 .31358 L
s
1 .519 0 r
.10591 .32624 m
.10679 .31357 L
s
1 .515 0 r
.10591 .32624 m
.10591 .31365 L
s
1 .528 0 r
.10591 .32624 m
.10597 .31333 L
s
1 .519 0 r
.10591 .32624 m
.1062 .31354 L
s
1 .494 0 r
.10591 .32624 m
.11727 .32213 L
s
1 .485 0 r
.10591 .32624 m
.11719 .3225 L
s
1 .491 0 r
.10591 .32624 m
.11729 .32235 L
s
1 .498 0 r
.10591 .32624 m
.11746 .32236 L
s
1 .512 0 r
.10591 .32624 m
.11779 .32225 L
s
1 .505 0 r
.10591 .32624 m
.11757 .32211 L
s
1 .605 0 r
.10633 .32619 m
.11158 .34003 L
s
1 .623 0 r
.10633 .32619 m
.11281 .34001 L
s
1 .611 0 r
.10633 .32619 m
.11321 .33947 L
s
1 .618 0 r
.10633 .32619 m
.11198 .34021 L
s
1 .591 0 r
.10633 .32619 m
.11234 .33935 L
s
1 .608 0 r
.10633 .32619 m
.11248 .33974 L
s
1 .528 0 r
.10633 .32619 m
.10691 .3133 L
s
1 .516 0 r
.10633 .32619 m
.10709 .31358 L
s
.10633 .32619 m
.10679 .31357 L
s
1 .513 0 r
.10633 .32619 m
.10591 .31365 L
s
1 .526 0 r
.10633 .32619 m
.10597 .31333 L
s
1 .517 0 r
.10633 .32619 m
.1062 .31354 L
s
1 .477 0 r
.10633 .32619 m
.11727 .32213 L
s
1 .468 0 r
.10633 .32619 m
.11719 .3225 L
s
1 .474 0 r
.10633 .32619 m
.11729 .32235 L
s
1 .481 0 r
.10633 .32619 m
.11746 .32236 L
s
1 .495 0 r
.10633 .32619 m
.11779 .32225 L
s
1 .489 0 r
.10633 .32619 m
.11757 .32211 L
s
1 .024 0 r
.14375 .38191 m
.14333 .38233 L
s
1 .027 0 r
.14375 .38191 m
.14339 .38135 L
s
1 .019 0 r
.14375 .38191 m
.1433 .38177 L
s
1 .047 0 r
.14375 .38191 m
.14262 .38212 L
s
1 .046 0 r
.14375 .38191 m
.14284 .38258 L
s
1 .632 0 r
.14375 .38191 m
.15811 .38765 L
s
1 .64 0 r
.14375 .38191 m
.15867 .38668 L
s
1 .652 0 r
.14375 .38191 m
.15879 .38726 L
s
1 .654 0 r
.14375 .38191 m
.15894 .38692 L
s
1 .663 0 r
.14375 .38191 m
.15883 .38789 L
s
1 .666 0 r
.14375 .38191 m
.15904 .38753 L
s
1 .476 0 r
.14375 .38191 m
.13305 .37726 L
s
1 .463 0 r
.14375 .38191 m
.13312 .37797 L
s
1 .465 0 r
.14375 .38191 m
.1332 .37763 L
s
1 .463 0 r
.14375 .38191 m
.13345 .37716 L
s
1 .442 0 r
.14375 .38191 m
.13369 .3779 L
s
1 .448 0 r
.14375 .38191 m
.13372 .3775 L
s
1 .515 0 r
.14375 .38191 m
.14303 .36933 L
s
1 .523 0 r
.14375 .38191 m
.14347 .36912 L
s
1 .508 0 r
.14375 .38191 m
.14316 .36951 L
s
1 .525 0 r
.14375 .38191 m
.14318 .36908 L
s
1 .518 0 r
.14375 .38191 m
.14328 .36924 L
s
1 .511 0 r
.14375 .38191 m
.14335 .36941 L
s
1 .04 0 r
.14333 .38233 m
.14339 .38135 L
s
1 .023 0 r
.14333 .38233 m
.1433 .38177 L
s
1 .03 0 r
.14333 .38233 m
.14262 .38212 L
s
1 .022 0 r
.14333 .38233 m
.14284 .38258 L
s
1 .642 0 r
.14333 .38233 m
.15811 .38765 L
s
1 .651 0 r
.14333 .38233 m
.15867 .38668 L
s
1 .663 0 r
.14333 .38233 m
.15879 .38726 L
s
1 .665 0 r
.14333 .38233 m
.15894 .38692 L
s
1 .673 0 r
.14333 .38233 m
.15883 .38789 L
s
1 .676 0 r
.14333 .38233 m
.15904 .38753 L
s
1 .468 0 r
.14333 .38233 m
.13305 .37726 L
s
1 .454 0 r
.14333 .38233 m
.13312 .37797 L
s
1 .456 0 r
.14333 .38233 m
.1332 .37763 L
s
.14333 .38233 m
.13345 .37716 L
s
1 .433 0 r
.14333 .38233 m
.13369 .3779 L
s
1 .44 0 r
.14333 .38233 m
.13372 .3775 L
s
1 .531 0 r
.14333 .38233 m
.14303 .36933 L
s
1 .54 0 r
.14333 .38233 m
.14347 .36912 L
s
1 .524 0 r
.14333 .38233 m
.14316 .36951 L
s
1 .542 0 r
.14333 .38233 m
.14318 .36908 L
s
1 .535 0 r
.14333 .38233 m
.14328 .36924 L
s
1 .528 0 r
.14333 .38233 m
.14335 .36941 L
s
1 .017 0 r
.14339 .38135 m
.1433 .38177 L
s
1 .044 0 r
.14339 .38135 m
.14262 .38212 L
s
1 .055 0 r
.14339 .38135 m
.14284 .38258 L
s
1 .654 0 r
.14339 .38135 m
.15811 .38765 L
s
1 .661 0 r
.14339 .38135 m
.15867 .38668 L
s
1 .674 0 r
.14339 .38135 m
.15879 .38726 L
s
1 .675 0 r
.14339 .38135 m
.15894 .38692 L
s
1 .685 0 r
.14339 .38135 m
.15883 .38789 L
s
1 .687 0 r
.14339 .38135 m
.15904 .38753 L
s
1 .454 0 r
.14339 .38135 m
.13305 .37726 L
s
1 .442 0 r
.14339 .38135 m
.13312 .37797 L
s
1 .443 0 r
.14339 .38135 m
.1332 .37763 L
s
1 .441 0 r
.14339 .38135 m
.13345 .37716 L
s
1 .421 0 r
.14339 .38135 m
.13369 .3779 L
s
1 .425 0 r
.14339 .38135 m
.13372 .3775 L
s
1 .491 0 r
.14339 .38135 m
.14303 .36933 L
s
1 .5 0 r
.14339 .38135 m
.14347 .36912 L
s
1 .484 0 r
.14339 .38135 m
.14316 .36951 L
s
1 .502 0 r
.14339 .38135 m
.14318 .36908 L
s
1 .495 0 r
.14339 .38135 m
.14328 .36924 L
s
1 .488 0 r
.14339 .38135 m
.14335 .36941 L
s
1 .031 0 r
.1433 .38177 m
.14262 .38212 L
s
1 .038 0 r
.1433 .38177 m
.14284 .38258 L
s
1 .651 0 r
.1433 .38177 m
.15811 .38765 L
s
1 .659 0 r
.1433 .38177 m
.15867 .38668 L
s
1 .671 0 r
.1433 .38177 m
.15879 .38726 L
s
1 .673 0 r
.1433 .38177 m
.15894 .38692 L
s
1 .682 0 r
.1433 .38177 m
.15883 .38789 L
s
1 .685 0 r
.1433 .38177 m
.15904 .38753 L
s
1 .458 0 r
.1433 .38177 m
.13305 .37726 L
s
1 .444 0 r
.1433 .38177 m
.13312 .37797 L
s
1 .446 0 r
.1433 .38177 m
.1332 .37763 L
s
1 .444 0 r
.1433 .38177 m
.13345 .37716 L
s
1 .423 0 r
.1433 .38177 m
.13369 .3779 L
s
1 .429 0 r
.1433 .38177 m
.13372 .3775 L
s
1 .508 0 r
.1433 .38177 m
.14303 .36933 L
s
1 .517 0 r
.1433 .38177 m
.14347 .36912 L
s
1 .501 0 r
.1433 .38177 m
.14316 .36951 L
s
1 .519 0 r
.1433 .38177 m
.14318 .36908 L
s
1 .512 0 r
.1433 .38177 m
.14328 .36924 L
s
1 .505 0 r
.1433 .38177 m
.14335 .36941 L
s
1 .021 0 r
.14262 .38212 m
.14284 .38258 L
s
1 .672 0 r
.14262 .38212 m
.15811 .38765 L
s
1 .682 0 r
.14262 .38212 m
.15867 .38668 L
s
1 .693 0 r
.14262 .38212 m
.15879 .38726 L
s
1 .695 0 r
.14262 .38212 m
.15894 .38692 L
s
1 .703 0 r
.14262 .38212 m
.15883 .38789 L
s
1 .706 0 r
.14262 .38212 m
.15904 .38753 L
s
1 .438 0 r
.14262 .38212 m
.13305 .37726 L
s
1 .423 0 r
.14262 .38212 m
.13312 .37797 L
s
1 .426 0 r
.14262 .38212 m
.1332 .37763 L
s
.14262 .38212 m
.13345 .37716 L
s
1 .403 0 r
.14262 .38212 m
.13369 .3779 L
s
1 .41 0 r
.14262 .38212 m
.13372 .3775 L
s
1 .522 0 r
.14262 .38212 m
.14303 .36933 L
s
1 .532 0 r
.14262 .38212 m
.14347 .36912 L
s
1 .516 0 r
.14262 .38212 m
.14316 .36951 L
s
1 .533 0 r
.14262 .38212 m
.14318 .36908 L
s
1 .527 0 r
.14262 .38212 m
.14328 .36924 L
s
1 .52 0 r
.14262 .38212 m
.14335 .36941 L
s
1 .657 0 r
.14284 .38258 m
.15811 .38765 L
s
1 .668 0 r
.14284 .38258 m
.15867 .38668 L
s
1 .679 0 r
.14284 .38258 m
.15879 .38726 L
s
1 .681 0 r
.14284 .38258 m
.15894 .38692 L
s
1 .688 0 r
.14284 .38258 m
.15883 .38789 L
s
1 .692 0 r
.14284 .38258 m
.15904 .38753 L
s
1 .455 0 r
.14284 .38258 m
.13305 .37726 L
s
1 .44 0 r
.14284 .38258 m
.13312 .37797 L
s
1 .443 0 r
.14284 .38258 m
.1332 .37763 L
s
.14284 .38258 m
.13345 .37716 L
s
1 .42 0 r
.14284 .38258 m
.13369 .3779 L
s
1 .427 0 r
.14284 .38258 m
.13372 .3775 L
s
1 .541 0 r
.14284 .38258 m
.14303 .36933 L
s
1 .551 0 r
.14284 .38258 m
.14347 .36912 L
s
1 .535 0 r
.14284 .38258 m
.14316 .36951 L
s
1 .552 0 r
.14284 .38258 m
.14318 .36908 L
s
1 .546 0 r
.14284 .38258 m
.14328 .36924 L
s
1 .539 0 r
.14284 .38258 m
.14335 .36941 L
s
1 .031 0 r
.12134 .35392 m
.12057 .354 L
s
1 .028 0 r
.12134 .35392 m
.12117 .35458 L
s
1 .016 0 r
.12134 .35392 m
.12104 .35419 L
s
1 .058 0 r
.12134 .35392 m
.12274 .35394 L
s
1 .018 0 r
.12134 .35392 m
.12118 .3535 L
s
1 .523 0 r
.12134 .35392 m
.13018 .36315 L
s
1 .533 0 r
.12134 .35392 m
.13124 .36241 L
s
1 .538 0 r
.12134 .35392 m
.13108 .36277 L
s
1 .557 0 r
.12134 .35392 m
.13111 .36341 L
s
1 .54 0 r
.12134 .35392 m
.13087 .36307 L
s
1 .545 0 r
.12134 .35392 m
.13055 .36357 L
s
1 .316 0 r
.12134 .35392 m
.11675 .34769 L
s
1 .306 0 r
.12134 .35392 m
.11649 .34821 L
s
1 .319 0 r
.12134 .35392 m
.11637 .34789 L
s
1 .339 0 r
.12134 .35392 m
.11564 .34787 L
s
1 .333 0 r
.12134 .35392 m
.1163 .34749 L
s
1 .3 0 r
.12134 .35392 m
.11719 .34784 L
s
1 .559 0 r
.12134 .35392 m
.13003 .34337 L
s
1 .553 0 r
.12134 .35392 m
.1301 .34359 L
s
1 .56 0 r
.12134 .35392 m
.13023 .34347 L
s
1 .567 0 r
.12134 .35392 m
.13014 .34319 L
s
1 .57 0 r
.12134 .35392 m
.13036 .34329 L
s
1 .575 0 r
.12134 .35392 m
.13057 .34329 L
s
1 .034 0 r
.12057 .354 m
.12117 .35458 L
s
1 .021 0 r
.12057 .354 m
.12104 .35419 L
s
1 .089 0 r
.12057 .354 m
.12274 .35394 L
s
1 .032 0 r
.12057 .354 m
.12118 .3535 L
s
1 .542 0 r
.12057 .354 m
.13018 .36315 L
s
1 .555 0 r
.12057 .354 m
.13124 .36241 L
s
1 .559 0 r
.12057 .354 m
.13108 .36277 L
s
1 .577 0 r
.12057 .354 m
.13111 .36341 L
s
1 .561 0 r
.12057 .354 m
.13087 .36307 L
s
1 .565 0 r
.12057 .354 m
.13055 .36357 L
s
1 .301 0 r
.12057 .354 m
.11675 .34769 L
s
1 .289 0 r
.12057 .354 m
.11649 .34821 L
s
1 .303 0 r
.12057 .354 m
.11637 .34789 L
s
1 .321 0 r
.12057 .354 m
.11564 .34787 L
s
1 .318 0 r
.12057 .354 m
.1163 .34749 L
s
1 .287 0 r
.12057 .354 m
.11719 .34784 L
s
1 .581 0 r
.12057 .354 m
.13003 .34337 L
s
1 .577 0 r
.12057 .354 m
.1301 .34359 L
s
1 .584 0 r
.12057 .354 m
.13023 .34347 L
s
1 .59 0 r
.12057 .354 m
.13014 .34319 L
s
1 .593 0 r
.12057 .354 m
.13036 .34329 L
s
1 .599 0 r
.12057 .354 m
.13057 .34329 L
s
1 .017 0 r
.12117 .35458 m
.12104 .35419 L
s
1 .069 0 r
.12117 .35458 m
.12274 .35394 L
s
1 .044 0 r
.12117 .35458 m
.12118 .3535 L
s
1 .508 0 r
.12117 .35458 m
.13018 .36315 L
s
1 .522 0 r
.12117 .35458 m
.13124 .36241 L
s
1 .525 0 r
.12117 .35458 m
.13108 .36277 L
s
1 .543 0 r
.12117 .35458 m
.13111 .36341 L
s
1 .527 0 r
.12117 .35458 m
.13087 .36307 L
s
1 .531 0 r
.12117 .35458 m
.13055 .36357 L
s
1 .334 0 r
.12117 .35458 m
.11675 .34769 L
s
1 .323 0 r
.12117 .35458 m
.11649 .34821 L
s
1 .336 0 r
.12117 .35458 m
.11637 .34789 L
s
1 .355 0 r
.12117 .35458 m
.11564 .34787 L
s
1 .351 0 r
.12117 .35458 m
.1163 .34749 L
s
1 .319 0 r
.12117 .35458 m
.11719 .34784 L
s
1 .584 0 r
.12117 .35458 m
.13003 .34337 L
s
1 .578 0 r
.12117 .35458 m
.1301 .34359 L
s
1 .585 0 r
.12117 .35458 m
.13023 .34347 L
s
1 .592 0 r
.12117 .35458 m
.13014 .34319 L
s
1 .595 0 r
.12117 .35458 m
.13036 .34329 L
s
1 .6 0 r
.12117 .35458 m
.13057 .34329 L
s
1 .07 0 r
.12104 .35419 m
.12274 .35394 L
s
1 .029 0 r
.12104 .35419 m
.12118 .3535 L
s
1 .523 0 r
.12104 .35419 m
.13018 .36315 L
s
1 .535 0 r
.12104 .35419 m
.13124 .36241 L
s
1 .54 0 r
.12104 .35419 m
.13108 .36277 L
s
1 .558 0 r
.12104 .35419 m
.13111 .36341 L
s
1 .541 0 r
.12104 .35419 m
.13087 .36307 L
s
1 .546 0 r
.12104 .35419 m
.13055 .36357 L
s
1 .318 0 r
.12104 .35419 m
.11675 .34769 L
s
1 .307 0 r
.12104 .35419 m
.11649 .34821 L
s
1 .321 0 r
.12104 .35419 m
.11637 .34789 L
s
1 .34 0 r
.12104 .35419 m
.11564 .34787 L
s
1 .335 0 r
.12104 .35419 m
.1163 .34749 L
s
1 .303 0 r
.12104 .35419 m
.11719 .34784 L
s
1 .575 0 r
.12104 .35419 m
.13003 .34337 L
s
1 .57 0 r
.12104 .35419 m
.1301 .34359 L
s
1 .577 0 r
.12104 .35419 m
.13023 .34347 L
s
1 .583 0 r
.12104 .35419 m
.13014 .34319 L
s
1 .586 0 r
.12104 .35419 m
.13036 .34329 L
s
1 .592 0 r
.12104 .35419 m
.13057 .34329 L
s
1 .066 0 r
.12274 .35394 m
.12118 .3535 L
s
1 .484 0 r
.12274 .35394 m
.13018 .36315 L
s
1 .49 0 r
.12274 .35394 m
.13124 .36241 L
s
1 .496 0 r
.12274 .35394 m
.13108 .36277 L
s
1 .516 0 r
.12274 .35394 m
.13111 .36341 L
s
1 .499 0 r
.12274 .35394 m
.13087 .36307 L
s
1 .507 0 r
.12274 .35394 m
.13055 .36357 L
s
1 .354 0 r
.12274 .35394 m
.11675 .34769 L
s
1 .347 0 r
.12274 .35394 m
.11649 .34821 L
s
1 .359 0 r
.12274 .35394 m
.11637 .34789 L
s
1 .382 0 r
.12274 .35394 m
.11564 .34787 L
s
1 .372 0 r
.12274 .35394 m
.1163 .34749 L
s
1 .337 0 r
.12274 .35394 m
.11719 .34784 L
s
1 .525 0 r
.12274 .35394 m
.13003 .34337 L
s
1 .519 0 r
.12274 .35394 m
.1301 .34359 L
s
1 .526 0 r
.12274 .35394 m
.13023 .34347 L
s
1 .533 0 r
.12274 .35394 m
.13014 .34319 L
s
1 .535 0 r
.12274 .35394 m
.13036 .34329 L
s
1 .54 0 r
.12274 .35394 m
.13057 .34329 L
s
1 .539 0 r
.12118 .3535 m
.13018 .36315 L
s
1 .549 0 r
.12118 .3535 m
.13124 .36241 L
s
1 .554 0 r
.12118 .3535 m
.13108 .36277 L
s
1 .573 0 r
.12118 .3535 m
.13111 .36341 L
s
1 .556 0 r
.12118 .3535 m
.13087 .36307 L
s
1 .562 0 r
.12118 .3535 m
.13055 .36357 L
s
1 .298 0 r
.12118 .3535 m
.11675 .34769 L
s
1 .289 0 r
.12118 .3535 m
.11649 .34821 L
s
1 .302 0 r
.12118 .3535 m
.11637 .34789 L
s
1 .323 0 r
.12118 .3535 m
.11564 .34787 L
s
1 .316 0 r
.12118 .3535 m
.1163 .34749 L
s
1 .283 0 r
.12118 .3535 m
.11719 .34784 L
s
1 .55 0 r
.12118 .3535 m
.13003 .34337 L
s
1 .545 0 r
.12118 .3535 m
.1301 .34359 L
s
1 .552 0 r
.12118 .3535 m
.13023 .34347 L
s
1 .558 0 r
.12118 .3535 m
.13014 .34319 L
s
1 .561 0 r
.12118 .3535 m
.13036 .34329 L
s
1 .567 0 r
.12118 .3535 m
.13057 .34329 L
s
1 .037 0 r
.14421 .37335 m
.14464 .37255 L
s
1 .021 0 r
.14421 .37335 m
.1444 .37381 L
s
1 .019 0 r
.14421 .37335 m
.14419 .37288 L
s
1 .032 0 r
.14421 .37335 m
.1449 .37295 L
s
1 .015 0 r
.14421 .37335 m
.14458 .3734 L
s
1 .611 0 r
.14421 .37335 m
.15773 .37975 L
s
1 .526 0 r
.14421 .37335 m
.15549 .37952 L
s
1 .523 0 r
.14421 .37335 m
.15513 .37999 L
s
1 .584 0 r
.14421 .37335 m
.15727 .37913 L
s
1 .501 0 r
.14421 .37335 m
.15457 .3799 L
s
1 .593 0 r
.14421 .37335 m
.15734 .37952 L
s
1 .542 0 r
.14421 .37335 m
.14785 .36058 L
s
1 .554 0 r
.14421 .37335 m
.14829 .36042 L
s
1 .55 0 r
.14421 .37335 m
.14783 .36037 L
s
1 .561 0 r
.14421 .37335 m
.14807 .36017 L
s
1 .556 0 r
.14421 .37335 m
.14814 .36032 L
s
1 .545 0 r
.14421 .37335 m
.14812 .36058 L
s
1 .361 0 r
.14421 .37335 m
.13632 .36936 L
s
1 .334 0 r
.14421 .37335 m
.137 .36948 L
s
1 .375 0 r
.14421 .37335 m
.13587 .36951 L
s
1 .351 0 r
.14421 .37335 m
.13675 .36909 L
s
1 .321 0 r
.14421 .37335 m
.13746 .36933 L
s
1 .344 0 r
.14421 .37335 m
.13657 .36977 L
s
1 .053 0 r
.14464 .37255 m
.1444 .37381 L
s
1 .023 0 r
.14464 .37255 m
.14419 .37288 L
s
1 .02 0 r
.14464 .37255 m
.1449 .37295 L
s
1 .035 0 r
.14464 .37255 m
.14458 .3734 L
s
1 .611 0 r
.14464 .37255 m
.15773 .37975 L
s
1 .527 0 r
.14464 .37255 m
.15549 .37952 L
s
1 .526 0 r
.14464 .37255 m
.15513 .37999 L
s
1 .582 0 r
.14464 .37255 m
.15727 .37913 L
s
1 .505 0 r
.14464 .37255 m
.15457 .3799 L
s
1 .592 0 r
.14464 .37255 m
.15734 .37952 L
s
1 .506 0 r
.14464 .37255 m
.14785 .36058 L
s
1 .518 0 r
.14464 .37255 m
.14829 .36042 L
s
1 .514 0 r
.14464 .37255 m
.14783 .36037 L
s
1 .525 0 r
.14464 .37255 m
.14807 .36017 L
s
1 .52 0 r
.14464 .37255 m
.14814 .36032 L
s
1 .509 0 r
.14464 .37255 m
.14812 .36058 L
s
1 .364 0 r
.14464 .37255 m
.13632 .36936 L
s
1 .336 0 r
.14464 .37255 m
.137 .36948 L
s
1 .379 0 r
.14464 .37255 m
.13587 .36951 L
s
1 .352 0 r
.14464 .37255 m
.13675 .36909 L
s
1 .322 0 r
.14464 .37255 m
.13746 .36933 L
s
1 .349 0 r
.14464 .37255 m
.13657 .36977 L
s
1 .039 0 r
.1444 .37381 m
.14419 .37288 L
s
1 .04 0 r
.1444 .37381 m
.1449 .37295 L
s
1 .018 0 r
.1444 .37381 m
.14458 .3734 L
s
1 .596 0 r
.1444 .37381 m
.15773 .37975 L
s
1 .51 0 r
.1444 .37381 m
.15549 .37952 L
s
1 .506 0 r
.1444 .37381 m
.15513 .37999 L
s
1 .569 0 r
.1444 .37381 m
.15727 .37913 L
s
1 .484 0 r
.1444 .37381 m
.15457 .3799 L
s
1 .578 0 r
.1444 .37381 m
.15734 .37952 L
s
1 .558 0 r
.1444 .37381 m
.14785 .36058 L
s
1 .57 0 r
.1444 .37381 m
.14829 .36042 L
s
1 .567 0 r
.1444 .37381 m
.14783 .36037 L
s
1 .577 0 r
.1444 .37381 m
.14807 .36017 L
s
1 .572 0 r
.1444 .37381 m
.14814 .36032 L
s
1 .561 0 r
.1444 .37381 m
.14812 .36058 L
s
1 .377 0 r
.1444 .37381 m
.13632 .36936 L
s
1 .35 0 r
.1444 .37381 m
.137 .36948 L
s
1 .39 0 r
.1444 .37381 m
.13587 .36951 L
s
1 .368 0 r
.1444 .37381 m
.13675 .36909 L
s
1 .338 0 r
.1444 .37381 m
.13746 .36933 L
s
1 .36 0 r
.1444 .37381 m
.13657 .36977 L
s
1 .029 0 r
.14419 .37288 m
.1449 .37295 L
s
1 .026 0 r
.14419 .37288 m
.14458 .3734 L
s
1 .62 0 r
.14419 .37288 m
.15773 .37975 L
s
1 .536 0 r
.14419 .37288 m
.15549 .37952 L
s
1 .533 0 r
.14419 .37288 m
.15513 .37999 L
s
1 .592 0 r
.14419 .37288 m
.15727 .37913 L
s
1 .512 0 r
.14419 .37288 m
.15457 .3799 L
s
1 .602 0 r
.14419 .37288 m
.15734 .37952 L
s
1 .524 0 r
.14419 .37288 m
.14785 .36058 L
s
1 .536 0 r
.14419 .37288 m
.14829 .36042 L
s
1 .532 0 r
.14419 .37288 m
.14783 .36037 L
s
1 .543 0 r
.14419 .37288 m
.14807 .36017 L
s
1 .538 0 r
.14419 .37288 m
.14814 .36032 L
s
1 .527 0 r
.14419 .37288 m
.14812 .36058 L
s
1 .352 0 r
.14419 .37288 m
.13632 .36936 L
s
1 .325 0 r
.14419 .37288 m
.137 .36948 L
s
1 .367 0 r
.14419 .37288 m
.13587 .36951 L
s
1 .341 0 r
.14419 .37288 m
.13675 .36909 L
s
1 .311 0 r
.14419 .37288 m
.13746 .36933 L
s
1 .336 0 r
.14419 .37288 m
.13657 .36977 L
s
1 .022 0 r
.1449 .37295 m
.14458 .3734 L
s
1 .593 0 r
.1449 .37295 m
.15773 .37975 L
s
1 .509 0 r
.1449 .37295 m
.15549 .37952 L
s
1 .508 0 r
.1449 .37295 m
.15513 .37999 L
s
1 .565 0 r
.1449 .37295 m
.15727 .37913 L
s
1 .487 0 r
.1449 .37295 m
.15457 .3799 L
s
1 .575 0 r
.1449 .37295 m
.15734 .37952 L
s
1 .52 0 r
.1449 .37295 m
.14785 .36058 L
s
1 .531 0 r
.1449 .37295 m
.14829 .36042 L
s
1 .528 0 r
.1449 .37295 m
.14783 .36037 L
s
1 .538 0 r
.1449 .37295 m
.14807 .36017 L
s
1 .533 0 r
.1449 .37295 m
.14814 .36032 L
s
1 .522 0 r
.1449 .37295 m
.14812 .36058 L
s
1 .38 0 r
.1449 .37295 m
.13632 .36936 L
s
1 .353 0 r
.1449 .37295 m
.137 .36948 L
s
1 .395 0 r
.1449 .37295 m
.13587 .36951 L
s
1 .369 0 r
.1449 .37295 m
.13675 .36909 L
s
1 .338 0 r
.1449 .37295 m
.13746 .36933 L
s
1 .364 0 r
.1449 .37295 m
.13657 .36977 L
s
1 .597 0 r
.14458 .3734 m
.15773 .37975 L
s
1 .511 0 r
.14458 .3734 m
.15549 .37952 L
s
1 .508 0 r
.14458 .3734 m
.15513 .37999 L
s
1 .569 0 r
.14458 .3734 m
.15727 .37913 L
s
1 .487 0 r
.14458 .3734 m
.15457 .3799 L
s
1 .578 0 r
.14458 .3734 m
.15734 .37952 L
s
1 .54 0 r
.14458 .3734 m
.14785 .36058 L
s
1 .552 0 r
.14458 .3734 m
.14829 .36042 L
s
1 .549 0 r
.14458 .3734 m
.14783 .36037 L
s
1 .559 0 r
.14458 .3734 m
.14807 .36017 L
s
1 .554 0 r
.14458 .3734 m
.14814 .36032 L
s
1 .543 0 r
.14458 .3734 m
.14812 .36058 L
s
1 .376 0 r
.14458 .3734 m
.13632 .36936 L
s
1 .349 0 r
.14458 .3734 m
.137 .36948 L
s
1 .39 0 r
.14458 .3734 m
.13587 .36951 L
s
1 .365 0 r
.14458 .3734 m
.13675 .36909 L
s
1 .335 0 r
.14458 .3734 m
.13746 .36933 L
s
1 .359 0 r
.14458 .3734 m
.13657 .36977 L
s
1 .047 0 r
.11822 .34438 m
.11933 .34465 L
s
1 .034 0 r
.11822 .34438 m
.1176 .34382 L
s
1 .015 0 r
.11822 .34438 m
.1181 .34403 L
s
1 .031 0 r
.11822 .34438 m
.11799 .34365 L
s
1 .037 0 r
.11822 .34438 m
.11913 .34426 L
s
1 .487 0 r
.11822 .34438 m
.10759 .34976 L
s
1 .52 0 r
.11822 .34438 m
.10656 .34947 L
s
.11822 .34438 m
.10675 .34992 L
s
1 .487 0 r
.11822 .34438 m
.10786 .35027 L
s
1 .472 0 r
.11822 .34438 m
.10808 .34991 L
s
1 .501 0 r
.11822 .34438 m
.10709 .34956 L
s
1 .699 0 r
.11822 .34438 m
.1044 .35448 L
s
1 .661 0 r
.11822 .34438 m
.10552 .35441 L
s
1 .696 0 r
.11822 .34438 m
.10471 .35476 L
s
1 .683 0 r
.11822 .34438 m
.10548 .3552 L
s
1 .676 0 r
.11822 .34438 m
.10535 .35479 L
s
1 .656 0 r
.11822 .34438 m
.10613 .35495 L
s
1 .219 0 r
.11822 .34438 m
.11905 .33909 L
s
1 .22 0 r
.11822 .34438 m
.11867 .33902 L
s
1 .205 0 r
.11822 .34438 m
.11926 .33948 L
s
1 .224 0 r
.11822 .34438 m
.11934 .33902 L
s
1 .214 0 r
.11822 .34438 m
.11942 .33928 L
s
1 .235 0 r
.11822 .34438 m
.11934 .33875 L
s
.953 1 0 r
.11822 .34438 m
.14097 .33259 L
s
.933 1 0 r
.11822 .34438 m
.1415 .33256 L
s
.944 1 0 r
.11822 .34438 m
.14128 .33271 L
s
.947 1 0 r
.11822 .34438 m
.14109 .3325 L
s
.952 1 0 r
.11822 .34438 m
.14106 .33271 L
s
.939 1 0 r
.11822 .34438 m
.14134 .33257 L
s
1 .078 0 r
.11933 .34465 m
.1176 .34382 L
s
1 .056 0 r
.11933 .34465 m
.1181 .34403 L
s
1 .068 0 r
.11933 .34465 m
.11799 .34365 L
s
1 .018 0 r
.11933 .34465 m
.11913 .34426 L
s
1 .523 0 r
.11933 .34465 m
.10759 .34976 L
s
1 .558 0 r
.11933 .34465 m
.10656 .34947 L
s
1 .557 0 r
.11933 .34465 m
.10675 .34992 L
s
1 .522 0 r
.11933 .34465 m
.10786 .35027 L
s
1 .507 0 r
.11933 .34465 m
.10808 .34991 L
s
1 .539 0 r
.11933 .34465 m
.10709 .34956 L
s
1 .73 0 r
.11933 .34465 m
.1044 .35448 L
s
1 .691 0 r
.11933 .34465 m
.10552 .35441 L
s
1 .726 0 r
.11933 .34465 m
.10471 .35476 L
s
1 .712 0 r
.11933 .34465 m
.10548 .3552 L
s
1 .706 0 r
.11933 .34465 m
.10535 .35479 L
s
1 .684 0 r
.11933 .34465 m
.10613 .35495 L
s
1 .227 0 r
.11933 .34465 m
.11905 .33909 L
s
1 .232 0 r
.11933 .34465 m
.11867 .33902 L
s
1 .211 0 r
.11933 .34465 m
.11926 .33948 L
s
1 .23 0 r
.11933 .34465 m
.11934 .33902 L
s
1 .219 0 r
.11933 .34465 m
.11942 .33928 L
s
1 .241 0 r
.11933 .34465 m
.11934 .33875 L
s
.988 1 0 r
.11933 .34465 m
.14097 .33259 L
s
.968 1 0 r
.11933 .34465 m
.1415 .33256 L
s
.979 1 0 r
.11933 .34465 m
.14128 .33271 L
s
.982 1 0 r
.11933 .34465 m
.14109 .3325 L
s
.987 1 0 r
.11933 .34465 m
.14106 .33271 L
s
.974 1 0 r
.11933 .34465 m
.14134 .33257 L
s
1 .022 0 r
.1176 .34382 m
.1181 .34403 L
s
1 .017 0 r
.1176 .34382 m
.11799 .34365 L
s
1 .065 0 r
.1176 .34382 m
.11913 .34426 L
s
1 .476 0 r
.1176 .34382 m
.10759 .34976 L
s
1 .507 0 r
.1176 .34382 m
.10656 .34947 L
s
1 .509 0 r
.1176 .34382 m
.10675 .34992 L
s
1 .478 0 r
.1176 .34382 m
.10786 .35027 L
s
1 .462 0 r
.1176 .34382 m
.10808 .34991 L
s
1 .489 0 r
.1176 .34382 m
.10709 .34956 L
s
1 .693 0 r
.1176 .34382 m
.1044 .35448 L
s
1 .657 0 r
.1176 .34382 m
.10552 .35441 L
s
1 .691 0 r
.1176 .34382 m
.10471 .35476 L
s
1 .68 0 r
.1176 .34382 m
.10548 .3552 L
s
1 .672 0 r
.1176 .34382 m
.10535 .35479 L
s
1 .653 0 r
.1176 .34382 m
.10613 .35495 L
s
1 .202 0 r
.1176 .34382 m
.11905 .33909 L
s
1 .201 0 r
.1176 .34382 m
.11867 .33902 L
s
1 .19 0 r
.1176 .34382 m
.11926 .33948 L
s
1 .209 0 r
.1176 .34382 m
.11934 .33902 L
s
1 .2 0 r
.1176 .34382 m
.11942 .33928 L
s
1 .219 0 r
.1176 .34382 m
.11934 .33875 L
s
.941 1 0 r
.1176 .34382 m
.14097 .33259 L
s
.921 1 0 r
.1176 .34382 m
.1415 .33256 L
s
.931 1 0 r
.1176 .34382 m
.14128 .33271 L
s
.935 1 0 r
.1176 .34382 m
.14109 .3325 L
s
.94 1 0 r
.1176 .34382 m
.14106 .33271 L
s
.927 1 0 r
.1176 .34382 m
.14134 .33257 L
s
1 .016 0 r
.1181 .34403 m
.11799 .34365 L
s
1 .043 0 r
.1181 .34403 m
.11913 .34426 L
s
1 .489 0 r
.1181 .34403 m
.10759 .34976 L
s
1 .521 0 r
.1181 .34403 m
.10656 .34947 L
s
1 .522 0 r
.1181 .34403 m
.10675 .34992 L
s
1 .49 0 r
.1181 .34403 m
.10786 .35027 L
s
1 .474 0 r
.1181 .34403 m
.10808 .34991 L
s
1 .503 0 r
.1181 .34403 m
.10709 .34956 L
s
1 .704 0 r
.1181 .34403 m
.1044 .35448 L
s
1 .667 0 r
.1181 .34403 m
.10552 .35441 L
s
1 .701 0 r
.1181 .34403 m
.10471 .35476 L
s
1 .689 0 r
.1181 .34403 m
.10548 .3552 L
s
1 .682 0 r
.1181 .34403 m
.10535 .35479 L
s
1 .662 0 r
.1181 .34403 m
.10613 .35495 L
s
1 .206 0 r
.1181 .34403 m
.11905 .33909 L
s
.1181 .34403 m
.11867 .33902 L
s
1 .192 0 r
.1181 .34403 m
.11926 .33948 L
s
1 .211 0 r
.1181 .34403 m
.11934 .33902 L
s
1 .202 0 r
.1181 .34403 m
.11942 .33928 L
s
1 .222 0 r
.1181 .34403 m
.11934 .33875 L
s
.955 1 0 r
.1181 .34403 m
.14097 .33259 L
s
.935 1 0 r
.1181 .34403 m
.1415 .33256 L
s
.946 1 0 r
.1181 .34403 m
.14128 .33271 L
s
.949 1 0 r
.1181 .34403 m
.14109 .3325 L
s
.954 1 0 r
.1181 .34403 m
.14106 .33271 L
s
.941 1 0 r
.1181 .34403 m
.14134 .33257 L
s
1 .053 0 r
.11799 .34365 m
.11913 .34426 L
s
1 .493 0 r
.11799 .34365 m
.10759 .34976 L
s
1 .524 0 r
.11799 .34365 m
.10656 .34947 L
s
1 .526 0 r
.11799 .34365 m
.10675 .34992 L
s
1 .495 0 r
.11799 .34365 m
.10786 .35027 L
s
1 .479 0 r
.11799 .34365 m
.10808 .34991 L
s
1 .507 0 r
.11799 .34365 m
.10709 .34956 L
s
1 .71 0 r
.11799 .34365 m
.1044 .35448 L
s
1 .673 0 r
.11799 .34365 m
.10552 .35441 L
s
1 .707 0 r
.11799 .34365 m
.10471 .35476 L
s
1 .696 0 r
.11799 .34365 m
.10548 .3552 L
s
1 .688 0 r
.11799 .34365 m
.10535 .35479 L
s
1 .669 0 r
.11799 .34365 m
.10613 .35495 L
s
1 .191 0 r
.11799 .34365 m
.11905 .33909 L
s
.11799 .34365 m
.11867 .33902 L
s
1 .178 0 r
.11799 .34365 m
.11926 .33948 L
s
1 .197 0 r
.11799 .34365 m
.11934 .33902 L
s
1 .188 0 r
.11799 .34365 m
.11942 .33928 L
s
1 .208 0 r
.11799 .34365 m
.11934 .33875 L
s
.958 1 0 r
.11799 .34365 m
.14097 .33259 L
s
.938 1 0 r
.11799 .34365 m
.1415 .33256 L
s
.948 1 0 r
.11799 .34365 m
.14128 .33271 L
s
.952 1 0 r
.11799 .34365 m
.14109 .3325 L
s
.957 1 0 r
.11799 .34365 m
.14106 .33271 L
s
.944 1 0 r
.11799 .34365 m
.14134 .33257 L
s
1 .522 0 r
.11913 .34426 m
.10759 .34976 L
s
1 .556 0 r
.11913 .34426 m
.10656 .34947 L
s
.11913 .34426 m
.10675 .34992 L
s
1 .522 0 r
.11913 .34426 m
.10786 .35027 L
s
1 .507 0 r
.11913 .34426 m
.10808 .34991 L
s
1 .537 0 r
.11913 .34426 m
.10709 .34956 L
s
1 .732 0 r
.11913 .34426 m
.1044 .35448 L
s
1 .694 0 r
.11913 .34426 m
.10552 .35441 L
s
1 .729 0 r
.11913 .34426 m
.10471 .35476 L
s
1 .715 0 r
.11913 .34426 m
.10548 .3552 L
s
1 .708 0 r
.11913 .34426 m
.10535 .35479 L
s
1 .688 0 r
.11913 .34426 m
.10613 .35495 L
s
1 .211 0 r
.11913 .34426 m
.11905 .33909 L
s
1 .215 0 r
.11913 .34426 m
.11867 .33902 L
s
1 .195 0 r
.11913 .34426 m
.11926 .33948 L
s
1 .214 0 r
.11913 .34426 m
.11934 .33902 L
s
1 .204 0 r
.11913 .34426 m
.11942 .33928 L
s
1 .225 0 r
.11913 .34426 m
.11934 .33875 L
s
.988 1 0 r
.11913 .34426 m
.14097 .33259 L
s
.968 1 0 r
.11913 .34426 m
.1415 .33256 L
s
.979 1 0 r
.11913 .34426 m
.14128 .33271 L
s
.982 1 0 r
.11913 .34426 m
.14109 .3325 L
s
.987 1 0 r
.11913 .34426 m
.14106 .33271 L
s
.975 1 0 r
.11913 .34426 m
.14134 .33257 L
s
1 .043 0 r
.13234 .35961 m
.13337 .35943 L
s
1 .072 0 r
.13234 .35961 m
.13408 .35946 L
s
1 .028 0 r
.13234 .35961 m
.13232 .35891 L
s
1 .06 0 r
.13234 .35961 m
.1338 .35982 L
s
1 .015 0 r
.13234 .35961 m
.13243 .35925 L
s
1 .536 0 r
.13234 .35961 m
.11984 .36358 L
s
1 .567 0 r
.13234 .35961 m
.11904 .3636 L
s
1 .564 0 r
.13234 .35961 m
.11939 .36435 L
s
1 .521 0 r
.13234 .35961 m
.12045 .3642 L
s
1 .56 0 r
.13234 .35961 m
.11933 .36391 L
s
1 .516 0 r
.13234 .35961 m
.1204 .36371 L
s
1 .774 0 r
.13234 .35961 m
.11346 .36115 L
s
1 .808 0 r
.13234 .35961 m
.11268 .36176 L
s
1 .801 0 r
.13234 .35961 m
.11291 .36222 L
s
1 .8 0 r
.13234 .35961 m
.11284 .36126 L
s
1 .783 0 r
.13234 .35961 m
.1133 .36183 L
s
1 .754 0 r
.13234 .35961 m
.11399 .36151 L
s
1 .233 0 r
.13234 .35961 m
.13695 .36297 L
s
1 .227 0 r
.13234 .35961 m
.13695 .3627 L
s
1 .245 0 r
.13234 .35961 m
.1374 .36281 L
s
1 .213 0 r
.13234 .35961 m
.13674 .3624 L
s
1 .276 0 r
.13234 .35961 m
.13821 .36293 L
s
1 .224 0 r
.13234 .35961 m
.13704 .36241 L
s
.864 1 0 r
.13234 .35961 m
.15894 .35156 L
s
.13234 .35961 m
.15889 .35142 L
s
.865 1 0 r
.13234 .35961 m
.15884 .3513 L
s
.858 1 0 r
.13234 .35961 m
.15902 .35126 L
s
.855 1 0 r
.13234 .35961 m
.15911 .35137 L
s
.86 1 0 r
.13234 .35961 m
.15903 .35149 L
s
1 .029 0 r
.13337 .35943 m
.13408 .35946 L
s
1 .048 0 r
.13337 .35943 m
.13232 .35891 L
s
1 .024 0 r
.13337 .35943 m
.1338 .35982 L
s
1 .039 0 r
.13337 .35943 m
.13243 .35925 L
s
1 .578 0 r
.13337 .35943 m
.11984 .36358 L
s
1 .61 0 r
.13337 .35943 m
.11904 .3636 L
s
1 .606 0 r
.13337 .35943 m
.11939 .36435 L
s
1 .563 0 r
.13337 .35943 m
.12045 .3642 L
s
1 .602 0 r
.13337 .35943 m
.11933 .36391 L
s
1 .558 0 r
.13337 .35943 m
.1204 .36371 L
s
1 .817 0 r
.13337 .35943 m
.11346 .36115 L
s
1 .851 0 r
.13337 .35943 m
.11268 .36176 L
s
1 .844 0 r
.13337 .35943 m
.11291 .36222 L
s
1 .842 0 r
.13337 .35943 m
.11284 .36126 L
s
1 .826 0 r
.13337 .35943 m
.1133 .36183 L
s
1 .796 0 r
.13337 .35943 m
.11399 .36151 L
s
1 .206 0 r
.13337 .35943 m
.13695 .36297 L
s
1 .198 0 r
.13337 .35943 m
.13695 .3627 L
s
1 .215 0 r
.13337 .35943 m
.1374 .36281 L
s
1 .183 0 r
.13337 .35943 m
.13674 .3624 L
s
1 .244 0 r
.13337 .35943 m
.13821 .36293 L
s
1 .193 0 r
.13337 .35943 m
.13704 .36241 L
s
.907 1 0 r
.13337 .35943 m
.15894 .35156 L
s
.13337 .35943 m
.15889 .35142 L
s
.908 1 0 r
.13337 .35943 m
.15884 .3513 L
s
.9 1 0 r
.13337 .35943 m
.15902 .35126 L
s
.898 1 0 r
.13337 .35943 m
.15911 .35137 L
s
.902 1 0 r
.13337 .35943 m
.15903 .35149 L
s
1 .075 0 r
.13408 .35946 m
.13232 .35891 L
s
1 .018 0 r
.13408 .35946 m
.1338 .35982 L
s
1 .068 0 r
.13408 .35946 m
.13243 .35925 L
s
1 .606 0 r
.13408 .35946 m
.11984 .36358 L
s
1 .638 0 r
.13408 .35946 m
.11904 .3636 L
s
1 .633 0 r
.13408 .35946 m
.11939 .36435 L
s
1 .59 0 r
.13408 .35946 m
.12045 .3642 L
s
1 .629 0 r
.13408 .35946 m
.11933 .36391 L
s
1 .585 0 r
.13408 .35946 m
.1204 .36371 L
s
1 .846 0 r
.13408 .35946 m
.11346 .36115 L
s
1 .88 0 r
.13408 .35946 m
.11268 .36176 L
s
1 .872 0 r
.13408 .35946 m
.11291 .36222 L
s
1 .871 0 r
.13408 .35946 m
.11284 .36126 L
s
1 .855 0 r
.13408 .35946 m
.1133 .36183 L
s
1 .825 0 r
.13408 .35946 m
.11399 .36151 L
s
1 .185 0 r
.13408 .35946 m
.13695 .36297 L
s
1 .177 0 r
.13408 .35946 m
.13695 .3627 L
s
1 .192 0 r
.13408 .35946 m
.1374 .36281 L
s
1 .162 0 r
.13408 .35946 m
.13674 .3624 L
s
1 .22 0 r
.13408 .35946 m
.13821 .36293 L
s
1 .171 0 r
.13408 .35946 m
.13704 .36241 L
s
.934 1 0 r
.13408 .35946 m
.15894 .35156 L
s
.13408 .35946 m
.15889 .35142 L
s
.935 1 0 r
.13408 .35946 m
.15884 .3513 L
s
.927 1 0 r
.13408 .35946 m
.15902 .35126 L
s
.925 1 0 r
.13408 .35946 m
.15911 .35137 L
s
.93 1 0 r
.13408 .35946 m
.15903 .35149 L
s
1 .071 0 r
.13232 .35891 m
.1338 .35982 L
s
1 .015 0 r
.13232 .35891 m
.13243 .35925 L
s
1 .545 0 r
.13232 .35891 m
.11984 .36358 L
s
1 .576 0 r
.13232 .35891 m
.11904 .3636 L
s
1 .574 0 r
.13232 .35891 m
.11939 .36435 L
s
1 .531 0 r
.13232 .35891 m
.12045 .3642 L
s
1 .569 0 r
.13232 .35891 m
.11933 .36391 L
s
1 .525 0 r
.13232 .35891 m
.1204 .36371 L
s
1 .776 0 r
.13232 .35891 m
.11346 .36115 L
s
1 .811 0 r
.13232 .35891 m
.11268 .36176 L
s
1 .804 0 r
.13232 .35891 m
.11291 .36222 L
s
1 .802 0 r
.13232 .35891 m
.11284 .36126 L
s
1 .786 0 r
.13232 .35891 m
.1133 .36183 L
s
1 .757 0 r
.13232 .35891 m
.11399 .36151 L
s
1 .251 0 r
.13232 .35891 m
.13695 .36297 L
s
1 .244 0 r
.13232 .35891 m
.13695 .3627 L
s
1 .262 0 r
.13232 .35891 m
.1374 .36281 L
s
1 .23 0 r
.13232 .35891 m
.13674 .3624 L
s
1 .291 0 r
.13232 .35891 m
.13821 .36293 L
s
1 .24 0 r
.13232 .35891 m
.13704 .36241 L
s
.872 1 0 r
.13232 .35891 m
.15894 .35156 L
s
.13232 .35891 m
.15889 .35142 L
s
.873 1 0 r
.13232 .35891 m
.15884 .3513 L
s
.865 1 0 r
.13232 .35891 m
.15902 .35126 L
s
.863 1 0 r
.13232 .35891 m
.15911 .35137 L
s
.867 1 0 r
.13232 .35891 m
.15903 .35149 L
s
1 .061 0 r
.1338 .35982 m
.13243 .35925 L
s
1 .591 0 r
.1338 .35982 m
.11984 .36358 L
s
1 .623 0 r
.1338 .35982 m
.11904 .3636 L
s
1 .617 0 r
.1338 .35982 m
.11939 .36435 L
s
1 .574 0 r
.1338 .35982 m
.12045 .3642 L
s
1 .614 0 r
.1338 .35982 m
.11933 .36391 L
s
1 .57 0 r
.1338 .35982 m
.1204 .36371 L
s
1 .833 0 r
.1338 .35982 m
.11346 .36115 L
s
1 .867 0 r
.1338 .35982 m
.11268 .36176 L
s
1 .859 0 r
.1338 .35982 m
.11291 .36222 L
s
.1338 .35982 m
.11284 .36126 L
s
1 .842 0 r
.1338 .35982 m
.1133 .36183 L
s
1 .812 0 r
.1338 .35982 m
.11399 .36151 L
s
1 .182 0 r
.1338 .35982 m
.13695 .36297 L
s
1 .174 0 r
.1338 .35982 m
.13695 .3627 L
s
1 .191 0 r
.1338 .35982 m
.1374 .36281 L
s
1 .16 0 r
.1338 .35982 m
.13674 .3624 L
s
1 .22 0 r
.1338 .35982 m
.13821 .36293 L
s
1 .17 0 r
.1338 .35982 m
.13704 .36241 L
s
.919 1 0 r
.1338 .35982 m
.15894 .35156 L
s
.1338 .35982 m
.15889 .35142 L
s
.1338 .35982 m
.15884 .3513 L
s
.912 1 0 r
.1338 .35982 m
.15902 .35126 L
s
.91 1 0 r
.1338 .35982 m
.15911 .35137 L
s
.914 1 0 r
.1338 .35982 m
.15903 .35149 L
s
1 .544 0 r
.13243 .35925 m
.11984 .36358 L
s
1 .575 0 r
.13243 .35925 m
.11904 .3636 L
s
1 .572 0 r
.13243 .35925 m
.11939 .36435 L
s
1 .529 0 r
.13243 .35925 m
.12045 .3642 L
s
1 .568 0 r
.13243 .35925 m
.11933 .36391 L
s
1 .524 0 r
.13243 .35925 m
.1204 .36371 L
s
1 .779 0 r
.13243 .35925 m
.11346 .36115 L
s
1 .813 0 r
.13243 .35925 m
.11268 .36176 L
s
1 .806 0 r
.13243 .35925 m
.11291 .36222 L
s
1 .805 0 r
.13243 .35925 m
.11284 .36126 L
s
1 .789 0 r
.13243 .35925 m
.1133 .36183 L
s
1 .759 0 r
.13243 .35925 m
.11399 .36151 L
s
1 .239 0 r
.13243 .35925 m
.13695 .36297 L
s
1 .232 0 r
.13243 .35925 m
.13695 .3627 L
s
1 .25 0 r
.13243 .35925 m
.1374 .36281 L
s
1 .218 0 r
.13243 .35925 m
.13674 .3624 L
s
1 .28 0 r
.13243 .35925 m
.13821 .36293 L
s
1 .228 0 r
.13243 .35925 m
.13704 .36241 L
s
.872 1 0 r
.13243 .35925 m
.15894 .35156 L
s
.13243 .35925 m
.15889 .35142 L
s
.873 1 0 r
.13243 .35925 m
.15884 .3513 L
s
.865 1 0 r
.13243 .35925 m
.15902 .35126 L
s
.863 1 0 r
.13243 .35925 m
.15911 .35137 L
s
.868 1 0 r
.13243 .35925 m
.15903 .35149 L
s
1 .037 0 r
.17499 .38158 m
.17444 .38231 L
s
1 .036 0 r
.17499 .38158 m
.1754 .38235 L
s
1 .023 0 r
.17499 .38158 m
.17487 .38212 L
s
.17499 .38158 m
.17555 .38158 L
s
1 .021 0 r
.17499 .38158 m
.17535 .38195 L
s
1 .56 0 r
.17499 .38158 m
.1845 .39144 L
s
1 .557 0 r
.17499 .38158 m
.18507 .39077 L
s
1 .555 0 r
.17499 .38158 m
.18476 .391 L
s
1 .54 0 r
.17499 .38158 m
.18487 .39037 L
s
1 .574 0 r
.17499 .38158 m
.18497 .39145 L
s
1 .567 0 r
.17499 .38158 m
.18573 .39036 L
s
1 .293 0 r
.17499 .38158 m
.1772 .38839 L
s
1 .333 0 r
.17499 .38158 m
.17659 .38956 L
s
1 .309 0 r
.17499 .38158 m
.17632 .38903 L
s
1 .301 0 r
.17499 .38158 m
.17682 .38873 L
s
1 .32 0 r
.17499 .38158 m
.17678 .38919 L
s
1 .31 0 r
.17499 .38158 m
.17755 .38873 L
s
1 .29 0 r
.17499 .38158 m
.1687 .37831 L
s
1 .302 0 r
.17499 .38158 m
.16864 .3778 L
s
1 .258 0 r
.17499 .38158 m
.1698 .37798 L
s
1 .291 0 r
.17499 .38158 m
.16855 .37853 L
s
1 .298 0 r
.17499 .38158 m
.16859 .37806 L
s
1 .247 0 r
.17499 .38158 m
.17017 .37792 L
s
1 .635 0 r
.17499 .38158 m
.17643 .3661 L
s
1 .642 0 r
.17499 .38158 m
.17644 .36594 L
s
1 .638 0 r
.17499 .38158 m
.17608 .366 L
s
1 .633 0 r
.17499 .38158 m
.17617 .36614 L
s
1 .641 0 r
.17499 .38158 m
.17622 .36594 L
s
1 .652 0 r
.17499 .38158 m
.17777 .36587 L
s
1 .039 0 r
.17444 .38231 m
.1754 .38235 L
s
1 .019 0 r
.17444 .38231 m
.17487 .38212 L
s
1 .054 0 r
.17444 .38231 m
.17555 .38158 L
s
1 .04 0 r
.17444 .38231 m
.17535 .38195 L
s
1 .555 0 r
.17444 .38231 m
.1845 .39144 L
s
.17444 .38231 m
.18507 .39077 L
s
1 .551 0 r
.17444 .38231 m
.18476 .391 L
s
1 .538 0 r
.17444 .38231 m
.18487 .39037 L
s
1 .57 0 r
.17444 .38231 m
.18497 .39145 L
s
1 .566 0 r
.17444 .38231 m
.18573 .39036 L
s
1 .273 0 r
.17444 .38231 m
.1772 .38839 L
s
1 .309 0 r
.17444 .38231 m
.17659 .38956 L
s
1 .285 0 r
.17444 .38231 m
.17632 .38903 L
s
1 .279 0 r
.17444 .38231 m
.17682 .38873 L
s
1 .297 0 r
.17444 .38231 m
.17678 .38919 L
s
1 .291 0 r
.17444 .38231 m
.17755 .38873 L
s
1 .286 0 r
.17444 .38231 m
.1687 .37831 L
s
1 .301 0 r
.17444 .38231 m
.16864 .3778 L
s
1 .26 0 r
.17444 .38231 m
.1698 .37798 L
s
1 .286 0 r
.17444 .38231 m
.16855 .37853 L
s
1 .295 0 r
.17444 .38231 m
.16859 .37806 L
s
1 .25 0 r
.17444 .38231 m
.17017 .37792 L
s
1 .668 0 r
.17444 .38231 m
.17643 .3661 L
s
1 .674 0 r
.17444 .38231 m
.17644 .36594 L
s
1 .67 0 r
.17444 .38231 m
.17608 .366 L
s
1 .665 0 r
.17444 .38231 m
.17617 .36614 L
s
1 .673 0 r
.17444 .38231 m
.17622 .36594 L
s
1 .685 0 r
.17444 .38231 m
.17777 .36587 L
s
1 .023 0 r
.1754 .38235 m
.17487 .38212 L
s
1 .032 0 r
.1754 .38235 m
.17555 .38158 L
s
1 .016 0 r
.1754 .38235 m
.17535 .38195 L
s
1 .526 0 r
.1754 .38235 m
.1845 .39144 L
s
1 .524 0 r
.1754 .38235 m
.18507 .39077 L
s
1 .521 0 r
.1754 .38235 m
.18476 .391 L
s
1 .507 0 r
.1754 .38235 m
.18487 .39037 L
s
1 .54 0 r
.1754 .38235 m
.18497 .39145 L
s
1 .534 0 r
.1754 .38235 m
.18573 .39036 L
s
1 .258 0 r
.1754 .38235 m
.1772 .38839 L
s
1 .299 0 r
.1754 .38235 m
.17659 .38956 L
s
1 .276 0 r
.1754 .38235 m
.17632 .38903 L
s
1 .267 0 r
.1754 .38235 m
.17682 .38873 L
s
1 .285 0 r
.1754 .38235 m
.17678 .38919 L
s
1 .275 0 r
.1754 .38235 m
.17755 .38873 L
s
1 .319 0 r
.1754 .38235 m
.1687 .37831 L
s
1 .333 0 r
.1754 .38235 m
.16864 .3778 L
s
1 .29 0 r
.1754 .38235 m
.1698 .37798 L
s
1 .32 0 r
.1754 .38235 m
.16855 .37853 L
s
1 .329 0 r
.1754 .38235 m
.16859 .37806 L
s
1 .28 0 r
.1754 .38235 m
.17017 .37792 L
s
1 .666 0 r
.1754 .38235 m
.17643 .3661 L
s
1 .672 0 r
.1754 .38235 m
.17644 .36594 L
s
1 .669 0 r
.1754 .38235 m
.17608 .366 L
s
1 .663 0 r
.1754 .38235 m
.17617 .36614 L
s
1 .671 0 r
.1754 .38235 m
.17622 .36594 L
s
1 .68 0 r
.1754 .38235 m
.17777 .36587 L
s
1 .035 0 r
.17487 .38212 m
.17555 .38158 L
s
1 .02 0 r
.17487 .38212 m
.17535 .38195 L
s
1 .548 0 r
.17487 .38212 m
.1845 .39144 L
s
1 .546 0 r
.17487 .38212 m
.18507 .39077 L
s
1 .543 0 r
.17487 .38212 m
.18476 .391 L
s
1 .53 0 r
.17487 .38212 m
.18487 .39037 L
s
1 .562 0 r
.17487 .38212 m
.18497 .39145 L
s
1 .557 0 r
.17487 .38212 m
.18573 .39036 L
s
1 .273 0 r
.17487 .38212 m
.1772 .38839 L
s
1 .312 0 r
.17487 .38212 m
.17659 .38956 L
s
1 .289 0 r
.17487 .38212 m
.17632 .38903 L
s
1 .281 0 r
.17487 .38212 m
.17682 .38873 L
s
1 .299 0 r
.17487 .38212 m
.17678 .38919 L
s
1 .292 0 r
.17487 .38212 m
.17755 .38873 L
s
1 .296 0 r
.17487 .38212 m
.1687 .37831 L
s
1 .31 0 r
.17487 .38212 m
.16864 .3778 L
s
1 .268 0 r
.17487 .38212 m
.1698 .37798 L
s
1 .297 0 r
.17487 .38212 m
.16855 .37853 L
s
1 .305 0 r
.17487 .38212 m
.16859 .37806 L
s
1 .258 0 r
.17487 .38212 m
.17017 .37792 L
s
1 .658 0 r
.17487 .38212 m
.17643 .3661 L
s
1 .664 0 r
.17487 .38212 m
.17644 .36594 L
s
1 .66 0 r
.17487 .38212 m
.17608 .366 L
s
1 .655 0 r
.17487 .38212 m
.17617 .36614 L
s
1 .663 0 r
.17487 .38212 m
.17622 .36594 L
s
1 .674 0 r
.17487 .38212 m
.17777 .36587 L
s
1 .017 0 r
.17555 .38158 m
.17535 .38195 L
s
1 .544 0 r
.17555 .38158 m
.1845 .39144 L
s
1 .541 0 r
.17555 .38158 m
.18507 .39077 L
s
1 .538 0 r
.17555 .38158 m
.18476 .391 L
s
1 .523 0 r
.17555 .38158 m
.18487 .39037 L
s
1 .557 0 r
.17555 .38158 m
.18497 .39145 L
s
1 .549 0 r
.17555 .38158 m
.18573 .39036 L
s
1 .286 0 r
.17555 .38158 m
.1772 .38839 L
s
1 .329 0 r
.17555 .38158 m
.17659 .38956 L
s
1 .306 0 r
.17555 .38158 m
.17632 .38903 L
s
1 .296 0 r
.17555 .38158 m
.17682 .38873 L
s
1 .315 0 r
.17555 .38158 m
.17678 .38919 L
s
1 .303 0 r
.17555 .38158 m
.17755 .38873 L
s
1 .31 0 r
.17555 .38158 m
.1687 .37831 L
s
1 .322 0 r
.17555 .38158 m
.16864 .3778 L
s
1 .277 0 r
.17555 .38158 m
.1698 .37798 L
s
1 .312 0 r
.17555 .38158 m
.16855 .37853 L
s
1 .319 0 r
.17555 .38158 m
.16859 .37806 L
s
1 .266 0 r
.17555 .38158 m
.17017 .37792 L
s
1 .634 0 r
.17555 .38158 m
.17643 .3661 L
s
1 .64 0 r
.17555 .38158 m
.17644 .36594 L
s
1 .637 0 r
.17555 .38158 m
.17608 .366 L
s
1 .631 0 r
.17555 .38158 m
.17617 .36614 L
s
1 .64 0 r
.17555 .38158 m
.17622 .36594 L
s
1 .648 0 r
.17555 .38158 m
.17777 .36587 L
s
1 .539 0 r
.17535 .38195 m
.1845 .39144 L
s
1 .536 0 r
.17535 .38195 m
.18507 .39077 L
s
1 .534 0 r
.17535 .38195 m
.18476 .391 L
s
1 .519 0 r
.17535 .38195 m
.18487 .39037 L
s
1 .553 0 r
.17535 .38195 m
.18497 .39145 L
s
1 .546 0 r
.17535 .38195 m
.18573 .39036 L
s
1 .274 0 r
.17535 .38195 m
.1772 .38839 L
s
1 .315 0 r
.17535 .38195 m
.17659 .38956 L
s
1 .292 0 r
.17535 .38195 m
.17632 .38903 L
s
1 .283 0 r
.17535 .38195 m
.17682 .38873 L
s
1 .302 0 r
.17535 .38195 m
.17678 .38919 L
s
1 .291 0 r
.17535 .38195 m
.17755 .38873 L
s
1 .31 0 r
.17535 .38195 m
.1687 .37831 L
s
1 .323 0 r
.17535 .38195 m
.16864 .3778 L
s
1 .279 0 r
.17535 .38195 m
.1698 .37798 L
s
1 .311 0 r
.17535 .38195 m
.16855 .37853 L
s
1 .318 0 r
.17535 .38195 m
.16859 .37806 L
s
1 .268 0 r
.17535 .38195 m
.17017 .37792 L
s
1 .649 0 r
.17535 .38195 m
.17643 .3661 L
s
1 .656 0 r
.17535 .38195 m
.17644 .36594 L
s
1 .652 0 r
.17535 .38195 m
.17608 .366 L
s
1 .647 0 r
.17535 .38195 m
.17617 .36614 L
s
1 .655 0 r
.17535 .38195 m
.17622 .36594 L
s
1 .664 0 r
.17535 .38195 m
.17777 .36587 L
s
1 .087 0 r
.11627 .33243 m
.11837 .33212 L
s
1 .019 0 r
.11627 .33243 m
.1164 .332 L
s
1 .081 0 r
.11627 .33243 m
.11813 .33176 L
s
1 .072 0 r
.11627 .33243 m
.11804 .33243 L
s
1 .034 0 r
.11627 .33243 m
.11703 .33212 L
s
1 .489 0 r
.11627 .33243 m
.10438 .33093 L
s
1 .488 0 r
.11627 .33243 m
.10435 .33155 L
s
1 .479 0 r
.11627 .33243 m
.10461 .33122 L
s
1 .428 0 r
.11627 .33243 m
.10597 .33058 L
s
1 .439 0 r
.11627 .33243 m
.10565 .33085 L
s
1 .443 0 r
.11627 .33243 m
.10548 .33123 L
s
1 .658 0 r
.11627 .33243 m
.10143 .3262 L
s
1 .63 0 r
.11627 .33243 m
.10209 .32638 L
s
1 .638 0 r
.11627 .33243 m
.10176 .32666 L
s
1 .651 0 r
.11627 .33243 m
.10187 .32562 L
s
1 .638 0 r
.11627 .33243 m
.10208 .32594 L
s
1 .611 0 r
.11627 .33243 m
.10281 .32592 L
s
1 .295 0 r
.11627 .33243 m
.11905 .33909 L
s
1 .286 0 r
.11627 .33243 m
.11867 .33902 L
s
1 .313 0 r
.11627 .33243 m
.11926 .33948 L
s
1 .297 0 r
.11627 .33243 m
.11934 .33902 L
s
1 .308 0 r
.11627 .33243 m
.11942 .33928 L
s
1 .287 0 r
.11627 .33243 m
.11934 .33875 L
s
.991 1 0 r
.11627 .33243 m
.14097 .33259 L
s
.969 1 0 r
.11627 .33243 m
.1415 .33256 L
s
.978 1 0 r
.11627 .33243 m
.14128 .33271 L
s
.986 1 0 r
.11627 .33243 m
.14109 .3325 L
s
.987 1 0 r
.11627 .33243 m
.14106 .33271 L
s
.976 1 0 r
.11627 .33243 m
.14134 .33257 L
s
1 .081 0 r
.11837 .33212 m
.1164 .332 L
s
1 .018 0 r
.11837 .33212 m
.11813 .33176 L
s
1 .019 0 r
.11837 .33212 m
.11804 .33243 L
s
1 .055 0 r
.11837 .33212 m
.11703 .33212 L
s
1 .574 0 r
.11837 .33212 m
.10438 .33093 L
s
.11837 .33212 m
.10435 .33155 L
s
1 .564 0 r
.11837 .33212 m
.10461 .33122 L
s
1 .511 0 r
.11837 .33212 m
.10597 .33058 L
s
1 .523 0 r
.11837 .33212 m
.10565 .33085 L
s
1 .528 0 r
.11837 .33212 m
.10548 .33123 L
s
1 .733 0 r
.11837 .33212 m
.10143 .3262 L
s
1 .706 0 r
.11837 .33212 m
.10209 .32638 L
s
1 .715 0 r
.11837 .33212 m
.10176 .32666 L
s
1 .725 0 r
.11837 .33212 m
.10187 .32562 L
s
1 .712 0 r
.11837 .33212 m
.10208 .32594 L
s
1 .685 0 r
.11837 .33212 m
.10281 .32592 L
s
1 .286 0 r
.11837 .33212 m
.11905 .33909 L
s
1 .282 0 r
.11837 .33212 m
.11867 .33902 L
s
1 .303 0 r
.11837 .33212 m
.11926 .33948 L
s
1 .285 0 r
.11837 .33212 m
.11934 .33902 L
s
1 .296 0 r
.11837 .33212 m
.11942 .33928 L
s
1 .274 0 r
.11837 .33212 m
.11934 .33875 L
s
1 .923 0 r
.11837 .33212 m
.14097 .33259 L
s
1 .945 0 r
.11837 .33212 m
.1415 .33256 L
s
1 .936 0 r
.11837 .33212 m
.14128 .33271 L
s
1 .928 0 r
.11837 .33212 m
.14109 .3325 L
s
1 .927 0 r
.11837 .33212 m
.14106 .33271 L
s
1 .938 0 r
.11837 .33212 m
.14134 .33257 L
s
1 .071 0 r
.1164 .332 m
.11813 .33176 L
s
1 .069 0 r
.1164 .332 m
.11804 .33243 L
s
1 .026 0 r
.1164 .332 m
.11703 .33212 L
s
1 .493 0 r
.1164 .332 m
.10438 .33093 L
s
.1164 .332 m
.10435 .33155 L
s
1 .483 0 r
.1164 .332 m
.10461 .33122 L
s
1 .43 0 r
.1164 .332 m
.10597 .33058 L
s
1 .442 0 r
.1164 .332 m
.10565 .33085 L
s
1 .447 0 r
.1164 .332 m
.10548 .33123 L
s
1 .656 0 r
.1164 .332 m
.10143 .3262 L
s
1 .628 0 r
.1164 .332 m
.10209 .32638 L
s
1 .637 0 r
.1164 .332 m
.10176 .32666 L
s
1 .648 0 r
.1164 .332 m
.10187 .32562 L
s
1 .635 0 r
.1164 .332 m
.10208 .32594 L
s
1 .608 0 r
.1164 .332 m
.10281 .32592 L
s
1 .309 0 r
.1164 .332 m
.11905 .33909 L
s
1 .301 0 r
.1164 .332 m
.11867 .33902 L
s
1 .327 0 r
.1164 .332 m
.11926 .33948 L
s
1 .311 0 r
.1164 .332 m
.11934 .33902 L
s
1 .322 0 r
.1164 .332 m
.11942 .33928 L
s
1 .301 0 r
.1164 .332 m
.11934 .33875 L
s
.996 1 0 r
.1164 .332 m
.14097 .33259 L
s
.974 1 0 r
.1164 .332 m
.1415 .33256 L
s
.983 1 0 r
.1164 .332 m
.14128 .33271 L
s
.991 1 0 r
.1164 .332 m
.14109 .3325 L
s
.992 1 0 r
.1164 .332 m
.14106 .33271 L
s
.981 1 0 r
.1164 .332 m
.14134 .33257 L
s
1 .028 0 r
.11813 .33176 m
.11804 .33243 L
s
1 .047 0 r
.11813 .33176 m
.11703 .33212 L
s
1 .563 0 r
.11813 .33176 m
.10438 .33093 L
s
.11813 .33176 m
.10435 .33155 L
s
1 .553 0 r
.11813 .33176 m
.10461 .33122 L
s
1 .499 0 r
.11813 .33176 m
.10597 .33058 L
s
1 .511 0 r
.11813 .33176 m
.10565 .33085 L
s
1 .517 0 r
.11813 .33176 m
.10548 .33123 L
s
1 .719 0 r
.11813 .33176 m
.10143 .3262 L
s
1 .691 0 r
.11813 .33176 m
.10209 .32638 L
s
1 .701 0 r
.11813 .33176 m
.10176 .32666 L
s
1 .71 0 r
.11813 .33176 m
.10187 .32562 L
s
1 .698 0 r
.11813 .33176 m
.10208 .32594 L
s
1 .67 0 r
.11813 .33176 m
.10281 .32592 L
s
1 .302 0 r
.11813 .33176 m
.11905 .33909 L
s
1 .297 0 r
.11813 .33176 m
.11867 .33902 L
s
1 .319 0 r
.11813 .33176 m
.11926 .33948 L
s
1 .301 0 r
.11813 .33176 m
.11934 .33902 L
s
1 .312 0 r
.11813 .33176 m
.11942 .33928 L
s
1 .29 0 r
.11813 .33176 m
.11934 .33875 L
s
1 .934 0 r
.11813 .33176 m
.14097 .33259 L
s
1 .955 0 r
.11813 .33176 m
.1415 .33256 L
s
1 .947 0 r
.11813 .33176 m
.14128 .33271 L
s
1 .939 0 r
.11813 .33176 m
.14109 .3325 L
s
1 .938 0 r
.11813 .33176 m
.14106 .33271 L
s
1 .949 0 r
.11813 .33176 m
.14134 .33257 L
s
1 .043 0 r
.11804 .33243 m
.11703 .33212 L
s
1 .561 0 r
.11804 .33243 m
.10438 .33093 L
s
.11804 .33243 m
.10435 .33155 L
s
1 .551 0 r
.11804 .33243 m
.10461 .33122 L
s
1 .499 0 r
.11804 .33243 m
.10597 .33058 L
s
1 .51 0 r
.11804 .33243 m
.10565 .33085 L
s
1 .516 0 r
.11804 .33243 m
.10548 .33123 L
s
1 .725 0 r
.11804 .33243 m
.10143 .3262 L
s
1 .697 0 r
.11804 .33243 m
.10209 .32638 L
s
1 .706 0 r
.11804 .33243 m
.10176 .32666 L
s
1 .717 0 r
.11804 .33243 m
.10187 .32562 L
s
1 .704 0 r
.11804 .33243 m
.10208 .32594 L
s
1 .677 0 r
.11804 .33243 m
.10281 .32592 L
s
1 .275 0 r
.11804 .33243 m
.11905 .33909 L
s
1 .27 0 r
.11804 .33243 m
.11867 .33902 L
s
1 .292 0 r
.11804 .33243 m
.11926 .33948 L
s
1 .274 0 r
.11804 .33243 m
.11934 .33902 L
s
1 .285 0 r
.11804 .33243 m
.11942 .33928 L
s
1 .264 0 r
.11804 .33243 m
.11934 .33875 L
s
1 .937 0 r
.11804 .33243 m
.14097 .33259 L
s
1 .959 0 r
.11804 .33243 m
.1415 .33256 L
s
1 .95 0 r
.11804 .33243 m
.14128 .33271 L
s
1 .942 0 r
.11804 .33243 m
.14109 .3325 L
s
1 .941 0 r
.11804 .33243 m
.14106 .33271 L
s
1 .952 0 r
.11804 .33243 m
.14134 .33257 L
s
1 .519 0 r
.11703 .33212 m
.10438 .33093 L
s
.11703 .33212 m
.10435 .33155 L
s
1 .509 0 r
.11703 .33212 m
.10461 .33122 L
s
1 .456 0 r
.11703 .33212 m
.10597 .33058 L
s
1 .468 0 r
.11703 .33212 m
.10565 .33085 L
s
1 .473 0 r
.11703 .33212 m
.10548 .33123 L
s
1 .682 0 r
.11703 .33212 m
.10143 .3262 L
s
1 .654 0 r
.11703 .33212 m
.10209 .32638 L
s
1 .662 0 r
.11703 .33212 m
.10176 .32666 L
s
1 .674 0 r
.11703 .33212 m
.10187 .32562 L
s
1 .661 0 r
.11703 .33212 m
.10208 .32594 L
s
1 .634 0 r
.11703 .33212 m
.10281 .32592 L
s
1 .297 0 r
.11703 .33212 m
.11905 .33909 L
s
1 .29 0 r
.11703 .33212 m
.11867 .33902 L
s
1 .315 0 r
.11703 .33212 m
.11926 .33948 L
s
1 .297 0 r
.11703 .33212 m
.11934 .33902 L
s
1 .309 0 r
.11703 .33212 m
.11942 .33928 L
s
1 .287 0 r
.11703 .33212 m
.11934 .33875 L
s
1 .978 0 r
.11703 .33212 m
.14097 .33259 L
s
1 1 0 r
.11703 .33212 m
.1415 .33256 L
s
1 .992 0 r
.11703 .33212 m
.14128 .33271 L
s
1 .983 0 r
.11703 .33212 m
.14109 .3325 L
s
1 .982 0 r
.11703 .33212 m
.14106 .33271 L
s
1 .994 0 r
.11703 .33212 m
.14134 .33257 L
s
1 .038 0 r
.1354 .36789 m
.1363 .36813 L
s
1 .026 0 r
.1354 .36789 m
.136 .36764 L
s
1 .015 0 r
.1354 .36789 m
.13555 .36756 L
s
1 .026 0 r
.1354 .36789 m
.13603 .36797 L
s
.1354 .36789 m
.13572 .36733 L
s
1 .561 0 r
.1354 .36789 m
.12426 .3759 L
s
1 .576 0 r
.1354 .36789 m
.12343 .37533 L
s
1 .55 0 r
.1354 .36789 m
.12436 .3756 L
s
1 .563 0 r
.1354 .36789 m
.1236 .37502 L
s
1 .545 0 r
.1354 .36789 m
.12428 .37525 L
s
1 .525 0 r
.1354 .36789 m
.12547 .37605 L
s
1 .826 0 r
.1354 .36789 m
.11989 .38087 L
s
1 .846 0 r
.1354 .36789 m
.11993 .38164 L
s
1 .845 0 r
.1354 .36789 m
.11949 .3811 L
s
1 .827 0 r
.1354 .36789 m
.12069 .38178 L
s
1 .839 0 r
.1354 .36789 m
.11983 .38128 L
s
1 .812 0 r
.1354 .36789 m
.12081 .38139 L
s
1 .211 0 r
.1354 .36789 m
.13695 .36297 L
s
1 .221 0 r
.1354 .36789 m
.13695 .3627 L
s
1 .223 0 r
.1354 .36789 m
.1374 .36281 L
s
1 .231 0 r
.1354 .36789 m
.13674 .3624 L
s
1 .233 0 r
.1354 .36789 m
.13821 .36293 L
s
1 .234 0 r
.1354 .36789 m
.13704 .36241 L
s
.83 1 0 r
.1354 .36789 m
.15894 .35156 L
s
.828 1 0 r
.1354 .36789 m
.15889 .35142 L
s
.827 1 0 r
.1354 .36789 m
.15884 .3513 L
s
.82 1 0 r
.1354 .36789 m
.15902 .35126 L
s
.819 1 0 r
.1354 .36789 m
.15911 .35137 L
s
.825 1 0 r
.1354 .36789 m
.15903 .35149 L
s
1 .023 0 r
.1363 .36813 m
.136 .36764 L
s
1 .038 0 r
.1363 .36813 m
.13555 .36756 L
s
1 .013 0 r
.1363 .36813 m
.13603 .36797 L
s
1 .041 0 r
.1363 .36813 m
.13572 .36733 L
s
1 .586 0 r
.1363 .36813 m
.12426 .3759 L
s
1 .602 0 r
.1363 .36813 m
.12343 .37533 L
s
1 .575 0 r
.1363 .36813 m
.12436 .3756 L
s
1 .59 0 r
.1363 .36813 m
.1236 .37502 L
s
1 .571 0 r
.1363 .36813 m
.12428 .37525 L
s
1 .548 0 r
.1363 .36813 m
.12547 .37605 L
s
1 .849 0 r
.1363 .36813 m
.11989 .38087 L
s
1 .867 0 r
.1363 .36813 m
.11993 .38164 L
s
.1363 .36813 m
.11949 .3811 L
s
1 .847 0 r
.1363 .36813 m
.12069 .38178 L
s
1 .861 0 r
.1363 .36813 m
.11983 .38128 L
s
1 .833 0 r
.1363 .36813 m
.12081 .38139 L
s
1 .213 0 r
.1363 .36813 m
.13695 .36297 L
s
1 .224 0 r
.1363 .36813 m
.13695 .3627 L
s
1 .222 0 r
.1363 .36813 m
.1374 .36281 L
s
1 .235 0 r
.1363 .36813 m
.13674 .3624 L
s
1 .226 0 r
.1363 .36813 m
.13821 .36293 L
s
1 .236 0 r
.1363 .36813 m
.13704 .36241 L
s
.854 1 0 r
.1363 .36813 m
.15894 .35156 L
s
.852 1 0 r
.1363 .36813 m
.15889 .35142 L
s
.851 1 0 r
.1363 .36813 m
.15884 .3513 L
s
.844 1 0 r
.1363 .36813 m
.15902 .35126 L
s
.843 1 0 r
.1363 .36813 m
.15911 .35137 L
s
.849 1 0 r
.1363 .36813 m
.15903 .35149 L
s
1 .019 0 r
.136 .36764 m
.13555 .36756 L
s
1 .013 0 r
.136 .36764 m
.13603 .36797 L
s
1 .017 0 r
.136 .36764 m
.13572 .36733 L
s
1 .587 0 r
.136 .36764 m
.12426 .3759 L
s
1 .602 0 r
.136 .36764 m
.12343 .37533 L
s
1 .576 0 r
.136 .36764 m
.12436 .3756 L
s
1 .589 0 r
.136 .36764 m
.1236 .37502 L
s
1 .571 0 r
.136 .36764 m
.12428 .37525 L
s
1 .551 0 r
.136 .36764 m
.12547 .37605 L
s
1 .852 0 r
.136 .36764 m
.11989 .38087 L
s
1 .871 0 r
.136 .36764 m
.11993 .38164 L
s
1 .87 0 r
.136 .36764 m
.11949 .3811 L
s
1 .851 0 r
.136 .36764 m
.12069 .38178 L
s
1 .864 0 r
.136 .36764 m
.11983 .38128 L
s
1 .837 0 r
.136 .36764 m
.12081 .38139 L
s
1 .195 0 r
.136 .36764 m
.13695 .36297 L
s
1 .206 0 r
.136 .36764 m
.13695 .3627 L
s
.136 .36764 m
.1374 .36281 L
s
1 .216 0 r
.136 .36764 m
.13674 .3624 L
s
1 .213 0 r
.136 .36764 m
.13821 .36293 L
s
1 .218 0 r
.136 .36764 m
.13704 .36241 L
s
.855 1 0 r
.136 .36764 m
.15894 .35156 L
s
.853 1 0 r
.136 .36764 m
.15889 .35142 L
s
.852 1 0 r
.136 .36764 m
.15884 .3513 L
s
.845 1 0 r
.136 .36764 m
.15902 .35126 L
s
.136 .36764 m
.15911 .35137 L
s
.85 1 0 r
.136 .36764 m
.15903 .35149 L
s
1 .026 0 r
.13555 .36756 m
.13603 .36797 L
s
1 .012 0 r
.13555 .36756 m
.13572 .36733 L
s
1 .574 0 r
.13555 .36756 m
.12426 .3759 L
s
1 .588 0 r
.13555 .36756 m
.12343 .37533 L
s
1 .563 0 r
.13555 .36756 m
.12436 .3756 L
s
1 .576 0 r
.13555 .36756 m
.1236 .37502 L
s
1 .558 0 r
.13555 .36756 m
.12428 .37525 L
s
1 .539 0 r
.13555 .36756 m
.12547 .37605 L
s
1 .84 0 r
.13555 .36756 m
.11989 .38087 L
s
1 .859 0 r
.13555 .36756 m
.11993 .38164 L
s
1 .858 0 r
.13555 .36756 m
.11949 .3811 L
s
1 .84 0 r
.13555 .36756 m
.12069 .38178 L
s
1 .853 0 r
.13555 .36756 m
.11983 .38128 L
s
1 .826 0 r
.13555 .36756 m
.12081 .38139 L
s
1 .196 0 r
.13555 .36756 m
.13695 .36297 L
s
1 .207 0 r
.13555 .36756 m
.13695 .3627 L
s
1 .209 0 r
.13555 .36756 m
.1374 .36281 L
s
1 .216 0 r
.13555 .36756 m
.13674 .3624 L
s
1 .218 0 r
.13555 .36756 m
.13821 .36293 L
s
1 .219 0 r
.13555 .36756 m
.13704 .36241 L
s
.842 1 0 r
.13555 .36756 m
.15894 .35156 L
s
.84 1 0 r
.13555 .36756 m
.15889 .35142 L
s
.839 1 0 r
.13555 .36756 m
.15884 .3513 L
s
.832 1 0 r
.13555 .36756 m
.15902 .35126 L
s
.13555 .36756 m
.15911 .35137 L
s
.837 1 0 r
.13555 .36756 m
.15903 .35149 L
s
1 .029 0 r
.13603 .36797 m
.13572 .36733 L
s
1 .58 0 r
.13603 .36797 m
.12426 .3759 L
s
1 .596 0 r
.13603 .36797 m
.12343 .37533 L
s
1 .57 0 r
.13603 .36797 m
.12436 .3756 L
s
1 .584 0 r
.13603 .36797 m
.1236 .37502 L
s
1 .565 0 r
.13603 .36797 m
.12428 .37525 L
s
1 .544 0 r
.13603 .36797 m
.12547 .37605 L
s
1 .844 0 r
.13603 .36797 m
.11989 .38087 L
s
1 .863 0 r
.13603 .36797 m
.11993 .38164 L
s
.13603 .36797 m
.11949 .3811 L
s
1 .843 0 r
.13603 .36797 m
.12069 .38178 L
s
1 .857 0 r
.13603 .36797 m
.11983 .38128 L
s
1 .829 0 r
.13603 .36797 m
.12081 .38139 L
s
1 .208 0 r
.13603 .36797 m
.13695 .36297 L
s
1 .219 0 r
.13603 .36797 m
.13695 .3627 L
s
1 .218 0 r
.13603 .36797 m
.1374 .36281 L
s
1 .229 0 r
.13603 .36797 m
.13674 .3624 L
s
1 .224 0 r
.13603 .36797 m
.13821 .36293 L
s
1 .231 0 r
.13603 .36797 m
.13704 .36241 L
s
.849 1 0 r
.13603 .36797 m
.15894 .35156 L
s
.847 1 0 r
.13603 .36797 m
.15889 .35142 L
s
.846 1 0 r
.13603 .36797 m
.15884 .3513 L
s
.839 1 0 r
.13603 .36797 m
.15902 .35126 L
s
.13603 .36797 m
.15911 .35137 L
s
.844 1 0 r
.13603 .36797 m
.15903 .35149 L
s
1 .585 0 r
.13572 .36733 m
.12426 .3759 L
s
1 .599 0 r
.13572 .36733 m
.12343 .37533 L
s
1 .574 0 r
.13572 .36733 m
.12436 .3756 L
s
1 .587 0 r
.13572 .36733 m
.1236 .37502 L
s
1 .569 0 r
.13572 .36733 m
.12428 .37525 L
s
1 .55 0 r
.13572 .36733 m
.12547 .37605 L
s
1 .851 0 r
.13572 .36733 m
.11989 .38087 L
s
1 .871 0 r
.13572 .36733 m
.11993 .38164 L
s
1 .87 0 r
.13572 .36733 m
.11949 .3811 L
s
1 .852 0 r
.13572 .36733 m
.12069 .38178 L
s
1 .864 0 r
.13572 .36733 m
.11983 .38128 L
s
1 .838 0 r
.13572 .36733 m
.12081 .38139 L
s
1 .185 0 r
.13572 .36733 m
.13695 .36297 L
s
1 .196 0 r
.13572 .36733 m
.13695 .3627 L
s
1 .197 0 r
.13572 .36733 m
.1374 .36281 L
s
1 .206 0 r
.13572 .36733 m
.13674 .3624 L
s
.13572 .36733 m
.13821 .36293 L
s
1 .208 0 r
.13572 .36733 m
.13704 .36241 L
s
.853 1 0 r
.13572 .36733 m
.15894 .35156 L
s
.852 1 0 r
.13572 .36733 m
.15889 .35142 L
s
.851 1 0 r
.13572 .36733 m
.15884 .3513 L
s
.844 1 0 r
.13572 .36733 m
.15902 .35126 L
s
.843 1 0 r
.13572 .36733 m
.15911 .35137 L
s
.849 1 0 r
.13572 .36733 m
.15903 .35149 L
s
1 .035 0 r
.15349 .38099 m
.15298 .38031 L
s
1 .09 0 r
.15349 .38099 m
.15144 .38018 L
s
1 .026 0 r
.15349 .38099 m
.15371 .38038 L
s
1 .013 0 r
.15349 .38099 m
.15349 .38067 L
s
1 .106 0 r
.15349 .38099 m
.15118 .37984 L
s
1 .253 0 r
.15349 .38099 m
.15913 .37844 L
s
1 .24 0 r
.15349 .38099 m
.15895 .37883 L
s
1 .196 0 r
.15349 .38099 m
.1575 .37837 L
s
1 .206 0 r
.15349 .38099 m
.15751 .37795 L
s
1 .21 0 r
.15349 .38099 m
.15794 .37842 L
s
1 .248 0 r
.15349 .38099 m
.15922 .37902 L
s
1 .627 0 r
.15349 .38099 m
.13956 .38738 L
s
1 .636 0 r
.15349 .38099 m
.13898 .3866 L
s
1 .615 0 r
.15349 .38099 m
.13955 .38666 L
s
1 .625 0 r
.15349 .38099 m
.13943 .38701 L
s
1 .616 0 r
.15349 .38099 m
.13938 .3863 L
s
1 .607 0 r
.15349 .38099 m
.13996 .38708 L
s
1 .971 0 r
.15349 .38099 m
.1312 .38919 L
s
1 .957 0 r
.15349 .38099 m
.13138 .38869 L
s
1 .955 0 r
.15349 .38099 m
.13186 .3898 L
s
1 .971 0 r
.15349 .38099 m
.13139 .38974 L
s
1 .954 0 r
.15349 .38099 m
.13171 .38939 L
s
1 .95 0 r
.15349 .38099 m
.13165 .38899 L
s
.883 1 0 r
.15349 .38099 m
.17643 .3661 L
s
.879 1 0 r
.15349 .38099 m
.17644 .36594 L
s
.893 1 0 r
.15349 .38099 m
.17608 .366 L
s
.15349 .38099 m
.17617 .36614 L
s
.886 1 0 r
.15349 .38099 m
.17622 .36594 L
s
.832 1 0 r
.15349 .38099 m
.17777 .36587 L
s
1 .063 0 r
.15298 .38031 m
.15144 .38018 L
s
1 .03 0 r
.15298 .38031 m
.15371 .38038 L
s
1 .026 0 r
.15298 .38031 m
.15349 .38067 L
s
1 .076 0 r
.15298 .38031 m
.15118 .37984 L
s
1 .262 0 r
.15298 .38031 m
.15913 .37844 L
s
1 .251 0 r
.15298 .38031 m
.15895 .37883 L
s
1 .201 0 r
.15298 .38031 m
.1575 .37837 L
s
1 .209 0 r
.15298 .38031 m
.15751 .37795 L
s
1 .217 0 r
.15298 .38031 m
.15794 .37842 L
s
1 .26 0 r
.15298 .38031 m
.15922 .37902 L
s
1 .62 0 r
.15298 .38031 m
.13956 .38738 L
s
1 .627 0 r
.15298 .38031 m
.13898 .3866 L
s
1 .607 0 r
.15298 .38031 m
.13955 .38666 L
s
1 .618 0 r
.15298 .38031 m
.13943 .38701 L
s
1 .607 0 r
.15298 .38031 m
.13938 .3863 L
s
1 .6 0 r
.15298 .38031 m
.13996 .38708 L
s
1 .961 0 r
.15298 .38031 m
.1312 .38919 L
s
1 .947 0 r
.15298 .38031 m
.13138 .38869 L
s
1 .946 0 r
.15298 .38031 m
.13186 .3898 L
s
1 .963 0 r
.15298 .38031 m
.13139 .38974 L
s
1 .945 0 r
.15298 .38031 m
.13171 .38939 L
s
1 .941 0 r
.15298 .38031 m
.13165 .38899 L
s
.88 1 0 r
.15298 .38031 m
.17643 .3661 L
s
.876 1 0 r
.15298 .38031 m
.17644 .36594 L
s
.89 1 0 r
.15298 .38031 m
.17608 .366 L
s
.15298 .38031 m
.17617 .36614 L
s
.884 1 0 r
.15298 .38031 m
.17622 .36594 L
s
.828 1 0 r
.15298 .38031 m
.17777 .36587 L
s
1 .093 0 r
.15144 .38018 m
.15371 .38038 L
s
1 .086 0 r
.15144 .38018 m
.15349 .38067 L
s
1 .017 0 r
.15144 .38018 m
.15118 .37984 L
s
1 .322 0 r
.15144 .38018 m
.15913 .37844 L
s
1 .312 0 r
.15144 .38018 m
.15895 .37883 L
s
1 .259 0 r
.15144 .38018 m
.1575 .37837 L
s
1 .264 0 r
.15144 .38018 m
.15751 .37795 L
s
1 .275 0 r
.15144 .38018 m
.15794 .37842 L
s
1 .322 0 r
.15144 .38018 m
.15922 .37902 L
s
1 .568 0 r
.15144 .38018 m
.13956 .38738 L
s
1 .573 0 r
.15144 .38018 m
.13898 .3866 L
s
1 .553 0 r
.15144 .38018 m
.13955 .38666 L
s
1 .565 0 r
.15144 .38018 m
.13943 .38701 L
s
1 .553 0 r
.15144 .38018 m
.13938 .3863 L
s
1 .547 0 r
.15144 .38018 m
.13996 .38708 L
s
1 .905 0 r
.15144 .38018 m
.1312 .38919 L
s
1 .89 0 r
.15144 .38018 m
.13138 .38869 L
s
1 .891 0 r
.15144 .38018 m
.13186 .3898 L
s
1 .907 0 r
.15144 .38018 m
.13139 .38974 L
s
1 .89 0 r
.15144 .38018 m
.13171 .38939 L
s
1 .885 0 r
.15144 .38018 m
.13165 .38899 L
s
.828 1 0 r
.15144 .38018 m
.17643 .3661 L
s
.824 1 0 r
.15144 .38018 m
.17644 .36594 L
s
.838 1 0 r
.15144 .38018 m
.17608 .366 L
s
.15144 .38018 m
.17617 .36614 L
s
.832 1 0 r
.15144 .38018 m
.17622 .36594 L
s
.776 1 0 r
.15144 .38018 m
.17777 .36587 L
s
1 .015 0 r
.15371 .38038 m
.15349 .38067 L
s
1 .106 0 r
.15371 .38038 m
.15118 .37984 L
s
1 .235 0 r
.15371 .38038 m
.15913 .37844 L
s
1 .223 0 r
.15371 .38038 m
.15895 .37883 L
s
1 .176 0 r
.15371 .38038 m
.1575 .37837 L
s
1 .184 0 r
.15371 .38038 m
.15751 .37795 L
s
1 .191 0 r
.15371 .38038 m
.15794 .37842 L
s
1 .232 0 r
.15371 .38038 m
.15922 .37902 L
s
1 .645 0 r
.15371 .38038 m
.13956 .38738 L
s
1 .653 0 r
.15371 .38038 m
.13898 .3866 L
s
1 .633 0 r
.15371 .38038 m
.13955 .38666 L
s
1 .643 0 r
.15371 .38038 m
.13943 .38701 L
s
1 .633 0 r
.15371 .38038 m
.13938 .3863 L
s
1 .625 0 r
.15371 .38038 m
.13996 .38708 L
s
1 .988 0 r
.15371 .38038 m
.1312 .38919 L
s
1 .973 0 r
.15371 .38038 m
.13138 .38869 L
s
1 .972 0 r
.15371 .38038 m
.13186 .3898 L
s
1 .989 0 r
.15371 .38038 m
.13139 .38974 L
s
1 .971 0 r
.15371 .38038 m
.13171 .38939 L
s
1 .967 0 r
.15371 .38038 m
.13165 .38899 L
s
.903 1 0 r
.15371 .38038 m
.17643 .3661 L
s
.899 1 0 r
.15371 .38038 m
.17644 .36594 L
s
.913 1 0 r
.15371 .38038 m
.17608 .366 L
s
.15371 .38038 m
.17617 .36614 L
s
.907 1 0 r
.15371 .38038 m
.17622 .36594 L
s
.852 1 0 r
.15371 .38038 m
.17777 .36587 L
s
1 .1 0 r
.15349 .38067 m
.15118 .37984 L
s
1 .248 0 r
.15349 .38067 m
.15913 .37844 L
s
1 .235 0 r
.15349 .38067 m
.15895 .37883 L
s
1 .189 0 r
.15349 .38067 m
.1575 .37837 L
s
1 .198 0 r
.15349 .38067 m
.15751 .37795 L
s
1 .203 0 r
.15349 .38067 m
.15794 .37842 L
s
1 .244 0 r
.15349 .38067 m
.15922 .37902 L
s
1 .632 0 r
.15349 .38067 m
.13956 .38738 L
s
1 .641 0 r
.15349 .38067 m
.13898 .3866 L
s
1 .62 0 r
.15349 .38067 m
.13955 .38666 L
s
1 .631 0 r
.15349 .38067 m
.13943 .38701 L
s
1 .621 0 r
.15349 .38067 m
.13938 .3863 L
s
1 .612 0 r
.15349 .38067 m
.13996 .38708 L
s
1 .975 0 r
.15349 .38067 m
.1312 .38919 L
s
1 .961 0 r
.15349 .38067 m
.13138 .38869 L
s
1 .96 0 r
.15349 .38067 m
.13186 .3898 L
s
1 .976 0 r
.15349 .38067 m
.13139 .38974 L
s
1 .959 0 r
.15349 .38067 m
.13171 .38939 L
s
1 .955 0 r
.15349 .38067 m
.13165 .38899 L
s
.89 1 0 r
.15349 .38067 m
.17643 .3661 L
s
.886 1 0 r
.15349 .38067 m
.17644 .36594 L
s
.9 1 0 r
.15349 .38067 m
.17608 .366 L
s
.15349 .38067 m
.17617 .36614 L
s
.893 1 0 r
.15349 .38067 m
.17622 .36594 L
s
.839 1 0 r
.15349 .38067 m
.17777 .36587 L
s
1 .33 0 r
.15118 .37984 m
.15913 .37844 L
s
1 .32 0 r
.15118 .37984 m
.15895 .37883 L
s
1 .265 0 r
.15118 .37984 m
.1575 .37837 L
s
1 .27 0 r
.15118 .37984 m
.15751 .37795 L
s
1 .282 0 r
.15118 .37984 m
.15794 .37842 L
s
1 .33 0 r
.15118 .37984 m
.15922 .37902 L
s
1 .566 0 r
.15118 .37984 m
.13956 .38738 L
s
1 .57 0 r
.15118 .37984 m
.13898 .3866 L
s
1 .551 0 r
.15118 .37984 m
.13955 .38666 L
s
1 .562 0 r
.15118 .37984 m
.13943 .38701 L
s
1 .55 0 r
.15118 .37984 m
.13938 .3863 L
s
1 .546 0 r
.15118 .37984 m
.13996 .38708 L
s
1 .901 0 r
.15118 .37984 m
.1312 .38919 L
s
1 .886 0 r
.15118 .37984 m
.13138 .38869 L
s
1 .888 0 r
.15118 .37984 m
.13186 .3898 L
s
1 .904 0 r
.15118 .37984 m
.13139 .38974 L
s
1 .886 0 r
.15118 .37984 m
.13171 .38939 L
s
1 .881 0 r
.15118 .37984 m
.13165 .38899 L
s
.825 1 0 r
.15118 .37984 m
.17643 .3661 L
s
.822 1 0 r
.15118 .37984 m
.17644 .36594 L
s
.836 1 0 r
.15118 .37984 m
.17608 .366 L
s
.835 1 0 r
.15118 .37984 m
.17617 .36614 L
s
.83 1 0 r
.15118 .37984 m
.17622 .36594 L
s
.773 1 0 r
.15118 .37984 m
.17777 .36587 L
s
1 .017 0 r
.13424 .39442 m
.13438 .39404 L
s
1 .031 0 r
.13424 .39442 m
.13466 .39379 L
s
1 .054 0 r
.13424 .39442 m
.13547 .39393 L
s
1 .018 0 r
.13424 .39442 m
.13468 .39447 L
s
1 .026 0 r
.13424 .39442 m
.13482 .39415 L
s
1 .392 0 r
.13424 .39442 m
.1306 .38555 L
s
1 .381 0 r
.13424 .39442 m
.13094 .3857 L
s
1 .393 0 r
.13424 .39442 m
.13216 .38502 L
s
1 .401 0 r
.13424 .39442 m
.13086 .38521 L
s
1 .382 0 r
.13424 .39442 m
.13174 .38541 L
s
1 .377 0 r
.13424 .39442 m
.13216 .38543 L
s
1 .531 0 r
.13424 .39442 m
.13963 .38258 L
s
1 .525 0 r
.13424 .39442 m
.1397 .38278 L
s
1 .554 0 r
.13424 .39442 m
.14042 .38236 L
s
1 .543 0 r
.13424 .39442 m
.13989 .38238 L
s
1 .531 0 r
.13424 .39442 m
.13992 .38273 L
s
1 .537 0 r
.13424 .39442 m
.1399 .38255 L
s
1 .669 0 r
.13424 .39442 m
.14427 .40736 L
s
1 .656 0 r
.13424 .39442 m
.14398 .40719 L
s
1 .666 0 r
.13424 .39442 m
.14441 .40717 L
s
1 .707 0 r
.13424 .39442 m
.14661 .40652 L
s
1 .702 0 r
.13424 .39442 m
.14625 .40672 L
s
1 .656 0 r
.13424 .39442 m
.14429 .40695 L
s
1 .518 0 r
.13424 .39442 m
.14461 .3871 L
s
1 .509 0 r
.13424 .39442 m
.14445 .38729 L
s
1 .531 0 r
.13424 .39442 m
.14489 .38698 L
s
1 .512 0 r
.13424 .39442 m
.1446 .38738 L
s
1 .526 0 r
.13424 .39442 m
.14484 .38714 L
s
1 .52 0 r
.13424 .39442 m
.14481 .3873 L
s
1 .015 0 r
.13438 .39404 m
.13466 .39379 L
s
1 .045 0 r
.13438 .39404 m
.13547 .39393 L
s
1 .022 0 r
.13438 .39404 m
.13468 .39447 L
s
1 .019 0 r
.13438 .39404 m
.13482 .39415 L
s
1 .38 0 r
.13438 .39404 m
.1306 .38555 L
s
1 .369 0 r
.13438 .39404 m
.13094 .3857 L
s
1 .38 0 r
.13438 .39404 m
.13216 .38502 L
s
1 .388 0 r
.13438 .39404 m
.13086 .38521 L
s
1 .368 0 r
.13438 .39404 m
.13174 .38541 L
s
1 .363 0 r
.13438 .39404 m
.13216 .38543 L
s
1 .515 0 r
.13438 .39404 m
.13963 .38258 L
s
1 .509 0 r
.13438 .39404 m
.1397 .38278 L
s
1 .537 0 r
.13438 .39404 m
.14042 .38236 L
s
1 .527 0 r
.13438 .39404 m
.13989 .38238 L
s
1 .515 0 r
.13438 .39404 m
.13992 .38273 L
s
1 .521 0 r
.13438 .39404 m
.1399 .38255 L
s
1 .678 0 r
.13438 .39404 m
.14427 .40736 L
s
1 .665 0 r
.13438 .39404 m
.14398 .40719 L
s
1 .675 0 r
.13438 .39404 m
.14441 .40717 L
s
1 .714 0 r
.13438 .39404 m
.14661 .40652 L
s
1 .71 0 r
.13438 .39404 m
.14625 .40672 L
s
1 .665 0 r
.13438 .39404 m
.14429 .40695 L
s
1 .505 0 r
.13438 .39404 m
.14461 .3871 L
s
1 .495 0 r
.13438 .39404 m
.14445 .38729 L
s
1 .517 0 r
.13438 .39404 m
.14489 .38698 L
s
1 .499 0 r
.13438 .39404 m
.1446 .38738 L
s
1 .512 0 r
.13438 .39404 m
.14484 .38714 L
s
1 .507 0 r
.13438 .39404 m
.14481 .3873 L
s
1 .033 0 r
.13466 .39379 m
.13547 .39393 L
s
1 .028 0 r
.13466 .39379 m
.13468 .39447 L
s
1 .016 0 r
.13466 .39379 m
.13482 .39415 L
s
1 .376 0 r
.13466 .39379 m
.1306 .38555 L
s
1 .364 0 r
.13466 .39379 m
.13094 .3857 L
s
1 .373 0 r
.13466 .39379 m
.13216 .38502 L
s
1 .384 0 r
.13466 .39379 m
.13086 .38521 L
s
1 .363 0 r
.13466 .39379 m
.13174 .38541 L
s
1 .357 0 r
.13466 .39379 m
.13216 .38543 L
s
1 .501 0 r
.13466 .39379 m
.13963 .38258 L
s
1 .495 0 r
.13466 .39379 m
.1397 .38278 L
s
1 .523 0 r
.13466 .39379 m
.14042 .38236 L
s
1 .513 0 r
.13466 .39379 m
.13989 .38238 L
s
1 .501 0 r
.13466 .39379 m
.13992 .38273 L
s
1 .507 0 r
.13466 .39379 m
.1399 .38255 L
s
1 .68 0 r
.13466 .39379 m
.14427 .40736 L
s
1 .667 0 r
.13466 .39379 m
.14398 .40719 L
s
1 .676 0 r
.13466 .39379 m
.14441 .40717 L
s
1 .713 0 r
.13466 .39379 m
.14661 .40652 L
s
1 .709 0 r
.13466 .39379 m
.14625 .40672 L
s
1 .666 0 r
.13466 .39379 m
.14429 .40695 L
s
1 .49 0 r
.13466 .39379 m
.14461 .3871 L
s
1 .48 0 r
.13466 .39379 m
.14445 .38729 L
s
1 .502 0 r
.13466 .39379 m
.14489 .38698 L
s
1 .483 0 r
.13466 .39379 m
.1446 .38738 L
s
1 .497 0 r
.13466 .39379 m
.14484 .38714 L
s
1 .492 0 r
.13466 .39379 m
.14481 .3873 L
s
1 .039 0 r
.13547 .39393 m
.13468 .39447 L
s
1 .028 0 r
.13547 .39393 m
.13482 .39415 L
s
1 .396 0 r
.13547 .39393 m
.1306 .38555 L
s
1 .384 0 r
.13547 .39393 m
.13094 .3857 L
s
1 .388 0 r
.13547 .39393 m
.13216 .38502 L
s
1 .403 0 r
.13547 .39393 m
.13086 .38521 L
s
1 .38 0 r
.13547 .39393 m
.13174 .38541 L
s
1 .373 0 r
.13547 .39393 m
.13216 .38543 L
s
1 .494 0 r
.13547 .39393 m
.13963 .38258 L
s
1 .487 0 r
.13547 .39393 m
.1397 .38278 L
s
1 .514 0 r
.13547 .39393 m
.14042 .38236 L
s
1 .505 0 r
.13547 .39393 m
.13989 .38238 L
s
1 .492 0 r
.13547 .39393 m
.13992 .38273 L
s
1 .499 0 r
.13547 .39393 m
.1399 .38255 L
s
1 .656 0 r
.13547 .39393 m
.14427 .40736 L
s
1 .644 0 r
.13547 .39393 m
.14398 .40719 L
s
1 .653 0 r
.13547 .39393 m
.14441 .40717 L
s
1 .687 0 r
.13547 .39393 m
.14661 .40652 L
s
1 .683 0 r
.13547 .39393 m
.14625 .40672 L
s
1 .643 0 r
.13547 .39393 m
.14429 .40695 L
s
1 .466 0 r
.13547 .39393 m
.14461 .3871 L
s
1 .456 0 r
.13547 .39393 m
.14445 .38729 L
s
1 .478 0 r
.13547 .39393 m
.14489 .38698 L
s
1 .459 0 r
.13547 .39393 m
.1446 .38738 L
s
1 .473 0 r
.13547 .39393 m
.14484 .38714 L
s
1 .468 0 r
.13547 .39393 m
.14481 .3873 L
s
1 .014 0 r
.13468 .39447 m
.13482 .39415 L
s
1 .401 0 r
.13468 .39447 m
.1306 .38555 L
s
1 .39 0 r
.13468 .39447 m
.13094 .3857 L
s
1 .4 0 r
.13468 .39447 m
.13216 .38502 L
s
1 .41 0 r
.13468 .39447 m
.13086 .38521 L
s
1 .389 0 r
.13468 .39447 m
.13174 .38541 L
s
1 .384 0 r
.13468 .39447 m
.13216 .38543 L
s
1 .526 0 r
.13468 .39447 m
.13963 .38258 L
s
1 .52 0 r
.13468 .39447 m
.1397 .38278 L
s
1 .548 0 r
.13468 .39447 m
.14042 .38236 L
s
1 .538 0 r
.13468 .39447 m
.13989 .38238 L
s
1 .526 0 r
.13468 .39447 m
.13992 .38273 L
s
1 .532 0 r
.13468 .39447 m
.1399 .38255 L
s
1 .656 0 r
.13468 .39447 m
.14427 .40736 L
s
1 .644 0 r
.13468 .39447 m
.14398 .40719 L
s
1 .653 0 r
.13468 .39447 m
.14441 .40717 L
s
1 .693 0 r
.13468 .39447 m
.14661 .40652 L
s
1 .688 0 r
.13468 .39447 m
.14625 .40672 L
s
1 .643 0 r
.13468 .39447 m
.14429 .40695 L
s
1 .505 0 r
.13468 .39447 m
.14461 .3871 L
s
1 .496 0 r
.13468 .39447 m
.14445 .38729 L
s
1 .517 0 r
.13468 .39447 m
.14489 .38698 L
s
1 .498 0 r
.13468 .39447 m
.1446 .38738 L
s
1 .512 0 r
.13468 .39447 m
.14484 .38714 L
s
1 .507 0 r
.13468 .39447 m
.14481 .3873 L
s
1 .392 0 r
.13482 .39415 m
.1306 .38555 L
s
1 .38 0 r
.13482 .39415 m
.13094 .3857 L
s
1 .389 0 r
.13482 .39415 m
.13216 .38502 L
s
1 .4 0 r
.13482 .39415 m
.13086 .38521 L
s
1 .378 0 r
.13482 .39415 m
.13174 .38541 L
s
1 .373 0 r
.13482 .39415 m
.13216 .38543 L
s
1 .512 0 r
.13482 .39415 m
.13963 .38258 L
s
1 .505 0 r
.13482 .39415 m
.1397 .38278 L
s
1 .533 0 r
.13482 .39415 m
.14042 .38236 L
s
1 .524 0 r
.13482 .39415 m
.13989 .38238 L
s
1 .511 0 r
.13482 .39415 m
.13992 .38273 L
s
1 .517 0 r
.13482 .39415 m
.1399 .38255 L
s
1 .664 0 r
.13482 .39415 m
.14427 .40736 L
s
1 .651 0 r
.13482 .39415 m
.14398 .40719 L
s
1 .661 0 r
.13482 .39415 m
.14441 .40717 L
s
1 .698 0 r
.13482 .39415 m
.14661 .40652 L
s
1 .694 0 r
.13482 .39415 m
.14625 .40672 L
s
1 .65 0 r
.13482 .39415 m
.14429 .40695 L
s
1 .493 0 r
.13482 .39415 m
.14461 .3871 L
s
1 .483 0 r
.13482 .39415 m
.14445 .38729 L
s
1 .505 0 r
.13482 .39415 m
.14489 .38698 L
s
1 .486 0 r
.13482 .39415 m
.1446 .38738 L
s
1 .5 0 r
.13482 .39415 m
.14484 .38714 L
s
1 .495 0 r
.13482 .39415 m
.14481 .3873 L
s
1 .039 0 r
.18942 .43415 m
.1889 .43493 L
s
1 .045 0 r
.18942 .43415 m
.18938 .43525 L
s
1 .02 0 r
.18942 .43415 m
.18902 .43444 L
s
1 .032 0 r
.18942 .43415 m
.1887 .43384 L
s
1 .046 0 r
.18942 .43415 m
.19021 .43493 L
s
1 .523 0 r
.18942 .43415 m
.19867 .42531 L
s
1 .56 0 r
.18942 .43415 m
.20043 .42597 L
s
1 .526 0 r
.18942 .43415 m
.19917 .42575 L
s
1 .534 0 r
.18942 .43415 m
.19905 .42531 L
s
1 .553 0 r
.18942 .43415 m
.19992 .42559 L
s
1 .532 0 r
.18942 .43415 m
.19957 .426 L
s
1 .303 0 r
.18942 .43415 m
.19571 .4302 L
s
1 .276 0 r
.18942 .43415 m
.19513 .43053 L
s
1 .269 0 r
.18942 .43415 m
.19466 .43016 L
s
1 .281 0 r
.18942 .43415 m
.19458 .42958 L
s
1 .289 0 r
.18942 .43415 m
.19505 .42985 L
s
1 .31 0 r
.18942 .43415 m
.19612 .43058 L
s
1 .023 0 r
.1889 .43493 m
.18938 .43525 L
s
1 .021 0 r
.1889 .43493 m
.18902 .43444 L
s
1 .046 0 r
.1889 .43493 m
.1887 .43384 L
s
1 .054 0 r
.1889 .43493 m
.19021 .43493 L
s
1 .56 0 r
.1889 .43493 m
.19867 .42531 L
s
1 .597 0 r
.1889 .43493 m
.20043 .42597 L
s
1 .563 0 r
.1889 .43493 m
.19917 .42575 L
s
1 .571 0 r
.1889 .43493 m
.19905 .42531 L
s
1 .59 0 r
.1889 .43493 m
.19992 .42559 L
s
1 .569 0 r
.1889 .43493 m
.19957 .426 L
s
1 .339 0 r
.1889 .43493 m
.19571 .4302 L
s
1 .312 0 r
.1889 .43493 m
.19513 .43053 L
s
1 .306 0 r
.1889 .43493 m
.19466 .43016 L
s
1 .319 0 r
.1889 .43493 m
.19458 .42958 L
s
1 .326 0 r
.1889 .43493 m
.19505 .42985 L
s
1 .345 0 r
.1889 .43493 m
.19612 .43058 L
s
1 .036 0 r
.18938 .43525 m
.18902 .43444 L
s
1 .064 0 r
.18938 .43525 m
.1887 .43384 L
s
1 .037 0 r
.18938 .43525 m
.19021 .43493 L
s
1 .556 0 r
.18938 .43525 m
.19867 .42531 L
s
1 .59 0 r
.18938 .43525 m
.20043 .42597 L
s
1 .557 0 r
.18938 .43525 m
.19917 .42575 L
s
1 .567 0 r
.18938 .43525 m
.19905 .42531 L
s
1 .584 0 r
.18938 .43525 m
.19992 .42559 L
s
1 .563 0 r
.18938 .43525 m
.19957 .426 L
s
1 .331 0 r
.18938 .43525 m
.19571 .4302 L
s
1 .304 0 r
.18938 .43525 m
.19513 .43053 L
s
1 .3 0 r
.18938 .43525 m
.19466 .43016 L
s
1 .314 0 r
.18938 .43525 m
.19458 .42958 L
s
1 .32 0 r
.18938 .43525 m
.19505 .42985 L
s
1 .335 0 r
.18938 .43525 m
.19612 .43058 L
s
1 .028 0 r
.18902 .43444 m
.1887 .43384 L
s
1 .053 0 r
.18902 .43444 m
.19021 .43493 L
s
1 .543 0 r
.18902 .43444 m
.19867 .42531 L
s
1 .581 0 r
.18902 .43444 m
.20043 .42597 L
s
1 .546 0 r
.18902 .43444 m
.19917 .42575 L
s
1 .554 0 r
.18902 .43444 m
.19905 .42531 L
s
1 .574 0 r
.18902 .43444 m
.19992 .42559 L
s
1 .552 0 r
.18902 .43444 m
.19957 .426 L
s
1 .324 0 r
.18902 .43444 m
.19571 .4302 L
s
1 .296 0 r
.18902 .43444 m
.19513 .43053 L
s
1 .289 0 r
.18902 .43444 m
.19466 .43016 L
s
1 .302 0 r
.18902 .43444 m
.19458 .42958 L
s
1 .31 0 r
.18902 .43444 m
.19505 .42985 L
s
1 .33 0 r
.18902 .43444 m
.19612 .43058 L
s
1 .076 0 r
.1887 .43384 m
.19021 .43493 L
s
1 .536 0 r
.1887 .43384 m
.19867 .42531 L
s
1 .577 0 r
.1887 .43384 m
.20043 .42597 L
s
1 .54 0 r
.1887 .43384 m
.19917 .42575 L
s
1 .548 0 r
.1887 .43384 m
.19905 .42531 L
s
1 .569 0 r
.1887 .43384 m
.19992 .42559 L
s
1 .548 0 r
.1887 .43384 m
.19957 .426 L
s
1 .322 0 r
.1887 .43384 m
.19571 .4302 L
s
1 .295 0 r
.1887 .43384 m
.19513 .43053 L
s
1 .286 0 r
.1887 .43384 m
.19466 .43016 L
s
1 .296 0 r
.1887 .43384 m
.19458 .42958 L
s
1 .306 0 r
.1887 .43384 m
.19505 .42985 L
s
1 .331 0 r
.1887 .43384 m
.19612 .43058 L
s
1 .523 0 r
.19021 .43493 m
.19867 .42531 L
s
1 .555 0 r
.19021 .43493 m
.20043 .42597 L
s
1 .524 0 r
.19021 .43493 m
.19917 .42575 L
s
1 .534 0 r
.19021 .43493 m
.19905 .42531 L
s
1 .55 0 r
.19021 .43493 m
.19992 .42559 L
s
1 .529 0 r
.19021 .43493 m
.19957 .426 L
s
1 .296 0 r
.19021 .43493 m
.19571 .4302 L
s
1 .27 0 r
.19021 .43493 m
.19513 .43053 L
s
1 .266 0 r
.19021 .43493 m
.19466 .43016 L
s
1 .282 0 r
.19021 .43493 m
.19458 .42958 L
s
1 .287 0 r
.19021 .43493 m
.19505 .42985 L
s
1 .3 0 r
.19021 .43493 m
.19612 .43058 L
s
1 .014 0 r
.20847 .41937 m
.2083 .41907 L
s
1 .026 0 r
.20847 .41937 m
.2083 .41876 L
s
1 .04 0 r
.20847 .41937 m
.20809 .41847 L
s
1 .053 0 r
.20847 .41937 m
.20736 .41868 L
s
1 .028 0 r
.20847 .41937 m
.20908 .41909 L
s
1 .468 0 r
.20847 .41937 m
.19867 .42531 L
s
1 .425 0 r
.20847 .41937 m
.20043 .42597 L
s
1 .461 0 r
.20847 .41937 m
.19917 .42575 L
s
1 .455 0 r
.20847 .41937 m
.19905 .42531 L
s
1 .432 0 r
.20847 .41937 m
.19992 .42559 L
s
1 .453 0 r
.20847 .41937 m
.19957 .426 L
s
1 .684 0 r
.20847 .41937 m
.19571 .4302 L
s
1 .711 0 r
.20847 .41937 m
.19513 .43053 L
s
1 .716 0 r
.20847 .41937 m
.19466 .43016 L
s
1 .704 0 r
.20847 .41937 m
.19458 .42958 L
s
1 .696 0 r
.20847 .41937 m
.19505 .42985 L
s
1 .681 0 r
.20847 .41937 m
.19612 .43058 L
s
1 .932 0 r
.20847 .41937 m
.22475 .40339 L
s
1 .935 0 r
.20847 .41937 m
.22503 .40359 L
s
1 .936 0 r
.20847 .41937 m
.22494 .40345 L
s
1 .925 0 r
.20847 .41937 m
.22473 .4036 L
s
.20847 .41937 m
.22485 .40375 L
s
1 .941 0 r
.20847 .41937 m
.22494 .40326 L
s
1 .013 0 r
.2083 .41907 m
.2083 .41876 L
s
1 .026 0 r
.2083 .41907 m
.20809 .41847 L
s
1 .041 0 r
.2083 .41907 m
.20736 .41868 L
s
1 .032 0 r
.2083 .41907 m
.20908 .41909 L
s
1 .469 0 r
.2083 .41907 m
.19867 .42531 L
s
1 .428 0 r
.2083 .41907 m
.20043 .42597 L
s
1 .462 0 r
.2083 .41907 m
.19917 .42575 L
s
1 .456 0 r
.2083 .41907 m
.19905 .42531 L
s
1 .434 0 r
.2083 .41907 m
.19992 .42559 L
s
1 .455 0 r
.2083 .41907 m
.19957 .426 L
s
1 .687 0 r
.2083 .41907 m
.19571 .4302 L
s
1 .713 0 r
.2083 .41907 m
.19513 .43053 L
s
1 .718 0 r
.2083 .41907 m
.19466 .43016 L
s
1 .706 0 r
.2083 .41907 m
.19458 .42958 L
s
1 .698 0 r
.2083 .41907 m
.19505 .42985 L
s
1 .684 0 r
.2083 .41907 m
.19612 .43058 L
s
1 .929 0 r
.2083 .41907 m
.22475 .40339 L
s
1 .932 0 r
.2083 .41907 m
.22503 .40359 L
s
1 .933 0 r
.2083 .41907 m
.22494 .40345 L
s
1 .922 0 r
.2083 .41907 m
.22473 .4036 L
s
.2083 .41907 m
.22485 .40375 L
s
1 .938 0 r
.2083 .41907 m
.22494 .40326 L
s
1 .015 0 r
.2083 .41876 m
.20809 .41847 L
s
1 .038 0 r
.2083 .41876 m
.20736 .41868 L
s
1 .035 0 r
.2083 .41876 m
.20908 .41909 L
s
1 .476 0 r
.2083 .41876 m
.19867 .42531 L
s
1 .436 0 r
.2083 .41876 m
.20043 .42597 L
s
1 .47 0 r
.2083 .41876 m
.19917 .42575 L
s
1 .463 0 r
.2083 .41876 m
.19905 .42531 L
s
1 .442 0 r
.2083 .41876 m
.19992 .42559 L
s
1 .463 0 r
.2083 .41876 m
.19957 .426 L
s
1 .695 0 r
.2083 .41876 m
.19571 .4302 L
s
1 .722 0 r
.2083 .41876 m
.19513 .43053 L
s
1 .727 0 r
.2083 .41876 m
.19466 .43016 L
s
1 .714 0 r
.2083 .41876 m
.19458 .42958 L
s
1 .706 0 r
.2083 .41876 m
.19505 .42985 L
s
1 .693 0 r
.2083 .41876 m
.19612 .43058 L
s
1 .92 0 r
.2083 .41876 m
.22475 .40339 L
s
1 .923 0 r
.2083 .41876 m
.22503 .40359 L
s
1 .924 0 r
.2083 .41876 m
.22494 .40345 L
s
1 .913 0 r
.2083 .41876 m
.22473 .4036 L
s
.2083 .41876 m
.22485 .40375 L
s
1 .929 0 r
.2083 .41876 m
.22494 .40326 L
s
1 .031 0 r
.20809 .41847 m
.20736 .41868 L
s
1 .048 0 r
.20809 .41847 m
.20908 .41909 L
s
1 .475 0 r
.20809 .41847 m
.19867 .42531 L
s
1 .438 0 r
.20809 .41847 m
.20043 .42597 L
s
1 .47 0 r
.20809 .41847 m
.19917 .42575 L
s
1 .463 0 r
.20809 .41847 m
.19905 .42531 L
s
1 .443 0 r
.20809 .41847 m
.19992 .42559 L
s
1 .464 0 r
.20809 .41847 m
.19957 .426 L
s
1 .697 0 r
.20809 .41847 m
.19571 .4302 L
s
1 .723 0 r
.20809 .41847 m
.19513 .43053 L
s
1 .727 0 r
.20809 .41847 m
.19466 .43016 L
s
1 .714 0 r
.20809 .41847 m
.19458 .42958 L
s
1 .707 0 r
.20809 .41847 m
.19505 .42985 L
s
1 .695 0 r
.20809 .41847 m
.19612 .43058 L
s
1 .918 0 r
.20809 .41847 m
.22475 .40339 L
s
1 .922 0 r
.20809 .41847 m
.22503 .40359 L
s
1 .923 0 r
.20809 .41847 m
.22494 .40345 L
s
1 .912 0 r
.20809 .41847 m
.22473 .4036 L
s
.20809 .41847 m
.22485 .40375 L
s
1 .928 0 r
.20809 .41847 m
.22494 .40326 L
s
1 .072 0 r
.20736 .41868 m
.20908 .41909 L
s
1 .447 0 r
.20736 .41868 m
.19867 .42531 L
s
1 .411 0 r
.20736 .41868 m
.20043 .42597 L
s
1 .442 0 r
.20736 .41868 m
.19917 .42575 L
s
1 .435 0 r
.20736 .41868 m
.19905 .42531 L
s
1 .415 0 r
.20736 .41868 m
.19992 .42559 L
s
1 .437 0 r
.20736 .41868 m
.19957 .426 L
s
1 .67 0 r
.20736 .41868 m
.19571 .4302 L
s
1 .696 0 r
.20736 .41868 m
.19513 .43053 L
s
1 .7 0 r
.20736 .41868 m
.19466 .43016 L
s
1 .687 0 r
.20736 .41868 m
.19458 .42958 L
s
1 .679 0 r
.20736 .41868 m
.19505 .42985 L
s
1 .669 0 r
.20736 .41868 m
.19612 .43058 L
s
1 .946 0 r
.20736 .41868 m
.22475 .40339 L
s
1 .949 0 r
.20736 .41868 m
.22503 .40359 L
s
1 .95 0 r
.20736 .41868 m
.22494 .40345 L
s
1 .939 0 r
.20736 .41868 m
.22473 .4036 L
s
.20736 .41868 m
.22485 .40375 L
s
1 .955 0 r
.20736 .41868 m
.22494 .40326 L
s
1 .496 0 r
.20908 .41909 m
.19867 .42531 L
s
1 .452 0 r
.20908 .41909 m
.20043 .42597 L
s
1 .488 0 r
.20908 .41909 m
.19917 .42575 L
s
1 .483 0 r
.20908 .41909 m
.19905 .42531 L
s
1 .459 0 r
.20908 .41909 m
.19992 .42559 L
s
1 .48 0 r
.20908 .41909 m
.19957 .426 L
s
1 .711 0 r
.20908 .41909 m
.19571 .4302 L
s
1 .737 0 r
.20908 .41909 m
.19513 .43053 L
s
1 .743 0 r
.20908 .41909 m
.19466 .43016 L
s
1 .732 0 r
.20908 .41909 m
.19458 .42958 L
s
1 .723 0 r
.20908 .41909 m
.19505 .42985 L
s
1 .708 0 r
.20908 .41909 m
.19612 .43058 L
s
1 .906 0 r
.20908 .41909 m
.22475 .40339 L
s
1 .909 0 r
.20908 .41909 m
.22503 .40359 L
s
1 .91 0 r
.20908 .41909 m
.22494 .40345 L
s
1 .899 0 r
.20908 .41909 m
.22473 .4036 L
s
.20908 .41909 m
.22485 .40375 L
s
1 .915 0 r
.20908 .41909 m
.22494 .40326 L
s
1 .019 0 r
.19084 .393 m
.19052 .39335 L
s
1 .022 0 r
.19084 .393 m
.19035 .39279 L
s
.19084 .393 m
.1907 .39248 L
s
1 .04 0 r
.19084 .393 m
.19052 .39206 L
s
.19084 .393 m
.19141 .39221 L
s
1 .267 0 r
.19084 .393 m
.1845 .39144 L
s
1 .253 0 r
.19084 .393 m
.18507 .39077 L
s
1 .261 0 r
.19084 .393 m
.18476 .391 L
s
1 .267 0 r
.19084 .393 m
.18487 .39037 L
s
1 .248 0 r
.19084 .393 m
.18497 .39145 L
s
1 .235 0 r
.19084 .393 m
.18573 .39036 L
s
1 .588 0 r
.19084 .393 m
.1772 .38839 L
s
1 .599 0 r
.19084 .393 m
.17659 .38956 L
s
1 .615 0 r
.19084 .393 m
.17632 .38903 L
s
1 .599 0 r
.19084 .393 m
.17682 .38873 L
s
1 .595 0 r
.19084 .393 m
.17678 .38919 L
s
1 .57 0 r
.19084 .393 m
.17755 .38873 L
s
.19084 .393 m
.20438 .38962 L
s
1 .576 0 r
.19084 .393 m
.20457 .38982 L
s
1 .596 0 r
.19084 .393 m
.20492 .38924 L
s
1 .579 0 r
.19084 .393 m
.20455 .38942 L
s
1 .603 0 r
.19084 .393 m
.20513 .38935 L
s
1 .596 0 r
.19084 .393 m
.20503 .38964 L
s
1 .024 0 r
.19052 .39335 m
.19035 .39279 L
s
1 .036 0 r
.19052 .39335 m
.1907 .39248 L
s
1 .053 0 r
.19052 .39335 m
.19052 .39206 L
s
1 .059 0 r
.19052 .39335 m
.19141 .39221 L
s
1 .258 0 r
.19052 .39335 m
.1845 .39144 L
s
1 .247 0 r
.19052 .39335 m
.18507 .39077 L
s
1 .254 0 r
.19052 .39335 m
.18476 .391 L
s
1 .261 0 r
.19052 .39335 m
.18487 .39037 L
s
1 .24 0 r
.19052 .39335 m
.18497 .39145 L
s
1 .231 0 r
.19052 .39335 m
.18573 .39036 L
s
1 .581 0 r
.19052 .39335 m
.1772 .38839 L
s
1 .59 0 r
.19052 .39335 m
.17659 .38956 L
s
1 .607 0 r
.19052 .39335 m
.17632 .38903 L
s
1 .591 0 r
.19052 .39335 m
.17682 .38873 L
s
1 .587 0 r
.19052 .39335 m
.17678 .38919 L
s
1 .563 0 r
.19052 .39335 m
.17755 .38873 L
s
1 .587 0 r
.19052 .39335 m
.20438 .38962 L
s
1 .592 0 r
.19052 .39335 m
.20457 .38982 L
s
1 .612 0 r
.19052 .39335 m
.20492 .38924 L
s
1 .595 0 r
.19052 .39335 m
.20455 .38942 L
s
1 .619 0 r
.19052 .39335 m
.20513 .38935 L
s
1 .612 0 r
.19052 .39335 m
.20503 .38964 L
s
1 .019 0 r
.19035 .39279 m
.1907 .39248 L
s
1 .03 0 r
.19035 .39279 m
.19052 .39206 L
s
1 .049 0 r
.19035 .39279 m
.19141 .39221 L
s
1 .245 0 r
.19035 .39279 m
.1845 .39144 L
s
1 .231 0 r
.19035 .39279 m
.18507 .39077 L
s
1 .239 0 r
.19035 .39279 m
.18476 .391 L
s
1 .245 0 r
.19035 .39279 m
.18487 .39037 L
s
1 .226 0 r
.19035 .39279 m
.18497 .39145 L
s
1 .213 0 r
.19035 .39279 m
.18573 .39036 L
s
1 .566 0 r
.19035 .39279 m
.1772 .38839 L
s
1 .577 0 r
.19035 .39279 m
.17659 .38956 L
s
1 .593 0 r
.19035 .39279 m
.17632 .38903 L
s
1 .577 0 r
.19035 .39279 m
.17682 .38873 L
s
1 .573 0 r
.19035 .39279 m
.17678 .38919 L
s
1 .548 0 r
.19035 .39279 m
.17755 .38873 L
s
1 .588 0 r
.19035 .39279 m
.20438 .38962 L
s
1 .594 0 r
.19035 .39279 m
.20457 .38982 L
s
1 .613 0 r
.19035 .39279 m
.20492 .38924 L
s
1 .597 0 r
.19035 .39279 m
.20455 .38942 L
s
1 .62 0 r
.19035 .39279 m
.20513 .38935 L
s
1 .614 0 r
.19035 .39279 m
.20503 .38964 L
s
1 .019 0 r
.1907 .39248 m
.19052 .39206 L
s
1 .031 0 r
.1907 .39248 m
.19141 .39221 L
s
1 .257 0 r
.1907 .39248 m
.1845 .39144 L
s
1 .24 0 r
.1907 .39248 m
.18507 .39077 L
s
1 .25 0 r
.1907 .39248 m
.18476 .391 L
s
1 .253 0 r
.1907 .39248 m
.18487 .39037 L
s
1 .238 0 r
.1907 .39248 m
.18497 .39145 L
s
1 .221 0 r
.1907 .39248 m
.18573 .39036 L
s
1 .576 0 r
.1907 .39248 m
.1772 .38839 L
s
1 .589 0 r
.1907 .39248 m
.17659 .38956 L
s
1 .604 0 r
.1907 .39248 m
.17632 .38903 L
s
1 .587 0 r
.1907 .39248 m
.17682 .38873 L
s
1 .584 0 r
.1907 .39248 m
.17678 .38919 L
s
1 .558 0 r
.1907 .39248 m
.17755 .38873 L
s
1 .571 0 r
.1907 .39248 m
.20438 .38962 L
s
1 .577 0 r
.1907 .39248 m
.20457 .38982 L
s
1 .596 0 r
.1907 .39248 m
.20492 .38924 L
s
1 .58 0 r
.1907 .39248 m
.20455 .38942 L
s
1 .604 0 r
.1907 .39248 m
.20513 .38935 L
s
1 .597 0 r
.1907 .39248 m
.20503 .38964 L
s
1 .037 0 r
.19052 .39206 m
.19141 .39221 L
s
1 .247 0 r
.19052 .39206 m
.1845 .39144 L
s
1 .229 0 r
.19052 .39206 m
.18507 .39077 L
s
1 .239 0 r
.19052 .39206 m
.18476 .391 L
s
1 .241 0 r
.19052 .39206 m
.18487 .39037 L
s
1 .228 0 r
.19052 .39206 m
.18497 .39145 L
s
1 .208 0 r
.19052 .39206 m
.18573 .39036 L
s
1 .564 0 r
.19052 .39206 m
.1772 .38839 L
s
1 .578 0 r
.19052 .39206 m
.17659 .38956 L
s
1 .593 0 r
.19052 .39206 m
.17632 .38903 L
s
1 .576 0 r
.19052 .39206 m
.17682 .38873 L
s
1 .573 0 r
.19052 .39206 m
.17678 .38919 L
s
1 .547 0 r
.19052 .39206 m
.17755 .38873 L
s
1 .575 0 r
.19052 .39206 m
.20438 .38962 L
s
1 .581 0 r
.19052 .39206 m
.20457 .38982 L
s
1 .6 0 r
.19052 .39206 m
.20492 .38924 L
s
1 .584 0 r
.19052 .39206 m
.20455 .38942 L
s
1 .607 0 r
.19052 .39206 m
.20513 .38935 L
s
1 .601 0 r
.19052 .39206 m
.20503 .38964 L
s
1 .284 0 r
.19141 .39221 m
.1845 .39144 L
s
1 .266 0 r
.19141 .39221 m
.18507 .39077 L
s
1 .276 0 r
.19141 .39221 m
.18476 .391 L
s
1 .278 0 r
.19141 .39221 m
.18487 .39037 L
s
1 .265 0 r
.19141 .39221 m
.18497 .39145 L
s
1 .244 0 r
.19141 .39221 m
.18573 .39036 L
s
1 .601 0 r
.19141 .39221 m
.1772 .38839 L
s
1 .615 0 r
.19141 .39221 m
.17659 .38956 L
s
1 .63 0 r
.19141 .39221 m
.17632 .38903 L
s
1 .613 0 r
.19141 .39221 m
.17682 .38873 L
s
1 .61 0 r
.19141 .39221 m
.17678 .38919 L
s
1 .584 0 r
.19141 .39221 m
.17755 .38873 L
s
1 .541 0 r
.19141 .39221 m
.20438 .38962 L
s
1 .547 0 r
.19141 .39221 m
.20457 .38982 L
s
1 .565 0 r
.19141 .39221 m
.20492 .38924 L
s
1 .549 0 r
.19141 .39221 m
.20455 .38942 L
s
1 .573 0 r
.19141 .39221 m
.20513 .38935 L
s
1 .567 0 r
.19141 .39221 m
.20503 .38964 L
s
1 .028 0 r
.10783 .3163 m
.10847 .31651 L
s
1 .033 0 r
.10783 .3163 m
.10827 .31697 L
s
1 .035 0 r
.10783 .3163 m
.10788 .31715 L
s
1 .017 0 r
.10783 .3163 m
.10767 .31668 L
s
1 .047 0 r
.10783 .3163 m
.10869 .31708 L
s
1 .482 0 r
.10783 .3163 m
.10143 .3262 L
s
1 .474 0 r
.10783 .3163 m
.10209 .32638 L
s
1 .491 0 r
.10783 .3163 m
.10176 .32666 L
s
1 .452 0 r
.10783 .3163 m
.10187 .32562 L
s
1 .459 0 r
.10783 .3163 m
.10208 .32594 L
s
1 .444 0 r
.10783 .3163 m
.10281 .32592 L
s
1 .339 0 r
.10783 .3163 m
.09973 .31812 L
s
1 .375 0 r
.10783 .3163 m
.09893 .3185 L
s
1 .352 0 r
.10783 .3163 m
.0998 .31944 L
s
1 .28 0 r
.10783 .3163 m
.10155 .31901 L
s
1 .348 0 r
.10783 .3163 m
.09965 .31861 L
s
1 .354 0 r
.10783 .3163 m
.09941 .31834 L
s
1 .775 0 r
.10783 .3163 m
.1268 .31585 L
s
1 .779 0 r
.10783 .3163 m
.1269 .31594 L
s
.10783 .3163 m
.12689 .31573 L
s
.936 1 0 r
.10783 .3163 m
.13387 .31552 L
s
1 .778 0 r
.10783 .3163 m
.12685 .3156 L
s
1 .791 0 r
.10783 .3163 m
.12717 .31574 L
s
1 .021 0 r
.10847 .31651 m
.10827 .31697 L
s
1 .036 0 r
.10847 .31651 m
.10788 .31715 L
s
1 .033 0 r
.10847 .31651 m
.10767 .31668 L
s
1 .025 0 r
.10847 .31651 m
.10869 .31708 L
s
1 .489 0 r
.10847 .31651 m
.10143 .3262 L
s
1 .48 0 r
.10847 .31651 m
.10209 .32638 L
s
1 .497 0 r
.10847 .31651 m
.10176 .32666 L
s
1 .46 0 r
.10847 .31651 m
.10187 .32562 L
s
1 .466 0 r
.10847 .31651 m
.10208 .32594 L
s
1 .449 0 r
.10847 .31651 m
.10281 .32592 L
s
1 .363 0 r
.10847 .31651 m
.09973 .31812 L
s
1 .398 0 r
.10847 .31651 m
.09893 .3185 L
s
1 .374 0 r
.10847 .31651 m
.0998 .31944 L
s
1 .301 0 r
.10847 .31651 m
.10155 .31901 L
s
1 .371 0 r
.10847 .31651 m
.09965 .31861 L
s
1 .378 0 r
.10847 .31651 m
.09941 .31834 L
s
1 .75 0 r
.10847 .31651 m
.1268 .31585 L
s
1 .753 0 r
.10847 .31651 m
.1269 .31594 L
s
.10847 .31651 m
.12689 .31573 L
s
.961 1 0 r
.10847 .31651 m
.13387 .31552 L
s
1 .752 0 r
.10847 .31651 m
.12685 .3156 L
s
1 .765 0 r
.10847 .31651 m
.12717 .31574 L
s
1 .017 0 r
.10827 .31697 m
.10788 .31715 L
s
1 .027 0 r
.10827 .31697 m
.10767 .31668 L
s
1 .018 0 r
.10827 .31697 m
.10869 .31708 L
s
1 .469 0 r
.10827 .31697 m
.10143 .3262 L
s
1 .46 0 r
.10827 .31697 m
.10209 .32638 L
s
1 .477 0 r
.10827 .31697 m
.10176 .32666 L
s
1 .439 0 r
.10827 .31697 m
.10187 .32562 L
s
1 .445 0 r
.10827 .31697 m
.10208 .32594 L
s
1 .428 0 r
.10827 .31697 m
.10281 .32592 L
s
1 .352 0 r
.10827 .31697 m
.09973 .31812 L
s
1 .387 0 r
.10827 .31697 m
.09893 .3185 L
s
1 .36 0 r
.10827 .31697 m
.0998 .31944 L
s
1 .287 0 r
.10827 .31697 m
.10155 .31901 L
s
1 .358 0 r
.10827 .31697 m
.09965 .31861 L
s
1 .366 0 r
.10827 .31697 m
.09941 .31834 L
s
1 .759 0 r
.10827 .31697 m
.1268 .31585 L
s
1 .763 0 r
.10827 .31697 m
.1269 .31594 L
s
.10827 .31697 m
.12689 .31573 L
s
.952 1 0 r
.10827 .31697 m
.13387 .31552 L
s
1 .761 0 r
.10827 .31697 m
.12685 .3156 L
s
1 .774 0 r
.10827 .31697 m
.12717 .31574 L
s
1 .021 0 r
.10788 .31715 m
.10767 .31668 L
s
1 .033 0 r
.10788 .31715 m
.10869 .31708 L
s
1 .454 0 r
.10788 .31715 m
.10143 .3262 L
s
1 .445 0 r
.10788 .31715 m
.10209 .32638 L
s
1 .462 0 r
.10788 .31715 m
.10176 .32666 L
s
1 .424 0 r
.10788 .31715 m
.10187 .32562 L
s
1 .43 0 r
.10788 .31715 m
.10208 .32594 L
s
1 .414 0 r
.10788 .31715 m
.10281 .32592 L
s
1 .335 0 r
.10788 .31715 m
.09973 .31812 L
s
1 .37 0 r
.10788 .31715 m
.09893 .3185 L
s
1 .343 0 r
.10788 .31715 m
.0998 .31944 L
s
1 .269 0 r
.10788 .31715 m
.10155 .31901 L
s
1 .341 0 r
.10788 .31715 m
.09965 .31861 L
s
1 .349 0 r
.10788 .31715 m
.09941 .31834 L
s
1 .775 0 r
.10788 .31715 m
.1268 .31585 L
s
1 .779 0 r
.10788 .31715 m
.1269 .31594 L
s
.10788 .31715 m
.12689 .31573 L
s
.936 1 0 r
.10788 .31715 m
.13387 .31552 L
s
1 .778 0 r
.10788 .31715 m
.12685 .3156 L
s
1 .791 0 r
.10788 .31715 m
.12717 .31574 L
s
1 .044 0 r
.10767 .31668 m
.10869 .31708 L
s
1 .465 0 r
.10767 .31668 m
.10143 .3262 L
s
1 .457 0 r
.10767 .31668 m
.10209 .32638 L
s
1 .474 0 r
.10767 .31668 m
.10176 .32666 L
s
1 .435 0 r
.10767 .31668 m
.10187 .32562 L
s
1 .442 0 r
.10767 .31668 m
.10208 .32594 L
s
1 .427 0 r
.10767 .31668 m
.10281 .32592 L
s
1 .33 0 r
.10767 .31668 m
.09973 .31812 L
s
1 .365 0 r
.10767 .31668 m
.09893 .3185 L
s
1 .341 0 r
.10767 .31668 m
.0998 .31944 L
s
1 .268 0 r
.10767 .31668 m
.10155 .31901 L
s
1 .337 0 r
.10767 .31668 m
.09965 .31861 L
s
1 .344 0 r
.10767 .31668 m
.09941 .31834 L
s
1 .782 0 r
.10767 .31668 m
.1268 .31585 L
s
1 .786 0 r
.10767 .31668 m
.1269 .31594 L
s
.10767 .31668 m
.12689 .31573 L
s
.929 1 0 r
.10767 .31668 m
.13387 .31552 L
s
1 .785 0 r
.10767 .31668 m
.12685 .3156 L
s
1 .798 0 r
.10767 .31668 m
.12717 .31574 L
s
1 .476 0 r
.10869 .31708 m
.10143 .3262 L
s
1 .466 0 r
.10869 .31708 m
.10209 .32638 L
s
1 .483 0 r
.10869 .31708 m
.10176 .32666 L
s
1 .446 0 r
.10869 .31708 m
.10187 .32562 L
s
1 .452 0 r
.10869 .31708 m
.10208 .32594 L
s
1 .434 0 r
.10869 .31708 m
.10281 .32592 L
s
1 .368 0 r
.10869 .31708 m
.09973 .31812 L
s
1 .403 0 r
.10869 .31708 m
.09893 .3185 L
s
1 .376 0 r
.10869 .31708 m
.0998 .31944 L
s
1 .302 0 r
.10869 .31708 m
.10155 .31901 L
s
1 .375 0 r
.10869 .31708 m
.09965 .31861 L
s
1 .382 0 r
.10869 .31708 m
.09941 .31834 L
s
1 .742 0 r
.10869 .31708 m
.1268 .31585 L
s
1 .746 0 r
.10869 .31708 m
.1269 .31594 L
s
.10869 .31708 m
.12689 .31573 L
s
.969 1 0 r
.10869 .31708 m
.13387 .31552 L
s
1 .745 0 r
.10869 .31708 m
.12685 .3156 L
s
1 .757 0 r
.10869 .31708 m
.12717 .31574 L
s
1 .069 0 r
.1051 .34523 m
.10342 .34541 L
s
1 .095 0 r
.1051 .34523 m
.10292 .34607 L
s
1 .083 0 r
.1051 .34523 m
.10311 .34569 L
s
1 .059 0 r
.1051 .34523 m
.10371 .34564 L
s
1 .081 0 r
.1051 .34523 m
.10329 .34603 L
s
1 .595 0 r
.1051 .34523 m
.10857 .35938 L
s
1 .617 0 r
.1051 .34523 m
.10811 .36003 L
s
1 .613 0 r
.1051 .34523 m
.10944 .35958 L
s
1 .612 0 r
.1051 .34523 m
.10875 .35975 L
s
1 .625 0 r
.1051 .34523 m
.10847 .36014 L
s
1 .603 0 r
.1051 .34523 m
.10825 .35966 L
s
1 .794 0 r
.1051 .34523 m
.12047 .3571 L
s
1 .807 0 r
.1051 .34523 m
.12118 .35668 L
s
1 .786 0 r
.1051 .34523 m
.12045 .35682 L
s
1 .788 0 r
.1051 .34523 m
.12037 .35699 L
s
1 .78 0 r
.1051 .34523 m
.12029 .35679 L
s
1 .802 0 r
.1051 .34523 m
.12094 .35682 L
s
1 .034 0 r
.10342 .34541 m
.10292 .34607 L
s
1 .017 0 r
.10342 .34541 m
.10311 .34569 L
s
1 .015 0 r
.10342 .34541 m
.10371 .34564 L
s
1 .026 0 r
.10342 .34541 m
.10329 .34603 L
s
1 .608 0 r
.10342 .34541 m
.10857 .35938 L
s
1 .627 0 r
.10342 .34541 m
.10811 .36003 L
s
1 .629 0 r
.10342 .34541 m
.10944 .35958 L
s
1 .625 0 r
.10342 .34541 m
.10875 .35975 L
s
1 .636 0 r
.10342 .34541 m
.10847 .36014 L
s
1 .615 0 r
.10342 .34541 m
.10825 .35966 L
s
1 .845 0 r
.10342 .34541 m
.12047 .3571 L
s
1 .859 0 r
.10342 .34541 m
.12118 .35668 L
s
1 .837 0 r
.10342 .34541 m
.12045 .35682 L
s
1 .839 0 r
.10342 .34541 m
.12037 .35699 L
s
1 .831 0 r
.10342 .34541 m
.12029 .35679 L
s
1 .854 0 r
.10342 .34541 m
.12094 .35682 L
s
1 .018 0 r
.10292 .34607 m
.10311 .34569 L
s
1 .037 0 r
.10292 .34607 m
.10371 .34564 L
s
1 .016 0 r
.10292 .34607 m
.10329 .34603 L
s
1 .591 0 r
.10292 .34607 m
.10857 .35938 L
s
1 .608 0 r
.10292 .34607 m
.10811 .36003 L
s
1 .613 0 r
.10292 .34607 m
.10944 .35958 L
s
1 .608 0 r
.10292 .34607 m
.10875 .35975 L
s
1 .618 0 r
.10292 .34607 m
.10847 .36014 L
s
1 .596 0 r
.10292 .34607 m
.10825 .35966 L
s
1 .847 0 r
.10292 .34607 m
.12047 .3571 L
s
1 .863 0 r
.10292 .34607 m
.12118 .35668 L
s
1 .84 0 r
.10292 .34607 m
.12045 .35682 L
s
1 .841 0 r
.10292 .34607 m
.12037 .35699 L
s
1 .834 0 r
.10292 .34607 m
.12029 .35679 L
s
1 .857 0 r
.10292 .34607 m
.12094 .35682 L
s
1 .024 0 r
.10311 .34569 m
.10371 .34564 L
s
1 .016 0 r
.10311 .34569 m
.10329 .34603 L
s
1 .602 0 r
.10311 .34569 m
.10857 .35938 L
s
1 .62 0 r
.10311 .34569 m
.10811 .36003 L
s
1 .624 0 r
.10311 .34569 m
.10944 .35958 L
s
1 .619 0 r
.10311 .34569 m
.10875 .35975 L
s
1 .63 0 r
.10311 .34569 m
.10847 .36014 L
s
1 .608 0 r
.10311 .34569 m
.10825 .35966 L
s
1 .849 0 r
.10311 .34569 m
.12047 .3571 L
s
1 .864 0 r
.10311 .34569 m
.12118 .35668 L
s
1 .842 0 r
.10311 .34569 m
.12045 .35682 L
s
1 .843 0 r
.10311 .34569 m
.12037 .35699 L
s
1 .836 0 r
.10311 .34569 m
.12029 .35679 L
s
1 .859 0 r
.10311 .34569 m
.12094 .35682 L
s
1 .023 0 r
.10371 .34564 m
.10329 .34603 L
s
1 .596 0 r
.10371 .34564 m
.10857 .35938 L
s
1 .615 0 r
.10371 .34564 m
.10811 .36003 L
s
1 .616 0 r
.10371 .34564 m
.10944 .35958 L
s
1 .612 0 r
.10371 .34564 m
.10875 .35975 L
s
1 .624 0 r
.10371 .34564 m
.10847 .36014 L
s
1 .602 0 r
.10371 .34564 m
.10825 .35966 L
s
1 .83 0 r
.10371 .34564 m
.12047 .3571 L
s
1 .845 0 r
.10371 .34564 m
.12118 .35668 L
s
1 .823 0 r
.10371 .34564 m
.12045 .35682 L
s
1 .824 0 r
.10371 .34564 m
.12037 .35699 L
s
1 .817 0 r
.10371 .34564 m
.12029 .35679 L
s
1 .839 0 r
.10371 .34564 m
.12094 .35682 L
s
1 .586 0 r
.10329 .34603 m
.10857 .35938 L
s
1 .605 0 r
.10329 .34603 m
.10811 .36003 L
s
1 .608 0 r
.10329 .34603 m
.10944 .35958 L
s
1 .603 0 r
.10329 .34603 m
.10875 .35975 L
s
1 .614 0 r
.10329 .34603 m
.10847 .36014 L
s
1 .593 0 r
.10329 .34603 m
.10825 .35966 L
s
1 .835 0 r
.10329 .34603 m
.12047 .3571 L
s
1 .851 0 r
.10329 .34603 m
.12118 .35668 L
s
1 .828 0 r
.10329 .34603 m
.12045 .35682 L
s
1 .829 0 r
.10329 .34603 m
.12037 .35699 L
s
1 .822 0 r
.10329 .34603 m
.12029 .35679 L
s
1 .845 0 r
.10329 .34603 m
.12094 .35682 L
s
1 .044 0 r
.10759 .34976 m
.10656 .34947 L
s
1 .035 0 r
.10759 .34976 m
.10675 .34992 L
s
1 .023 0 r
.10759 .34976 m
.10786 .35027 L
s
1 .021 0 r
.10759 .34976 m
.10808 .34991 L
s
1 .022 0 r
.10759 .34976 m
.10709 .34956 L
s
1 .232 0 r
.10759 .34976 m
.1044 .35448 L
s
1 .208 0 r
.10759 .34976 m
.10552 .35441 L
s
1 .235 0 r
.10759 .34976 m
.10471 .35476 L
s
1 .238 0 r
.10759 .34976 m
.10548 .3552 L
s
1 .225 0 r
.10759 .34976 m
.10535 .35479 L
s
1 .22 0 r
.10759 .34976 m
.10613 .35495 L
s
1 .484 0 r
.10759 .34976 m
.10522 .36138 L
s
1 .459 0 r
.10759 .34976 m
.10573 .36085 L
s
1 .466 0 r
.10759 .34976 m
.10461 .36078 L
s
1 .482 0 r
.10759 .34976 m
.10431 .36109 L
s
1 .499 0 r
.10759 .34976 m
.10431 .36152 L
s
1 .48 0 r
.10759 .34976 m
.10566 .36135 L
s
1 .64 0 r
.10759 .34976 m
.11905 .33909 L
s
1 .631 0 r
.10759 .34976 m
.11867 .33902 L
s
1 .636 0 r
.10759 .34976 m
.11926 .33948 L
s
1 .651 0 r
.10759 .34976 m
.11934 .33902 L
s
1 .646 0 r
.10759 .34976 m
.11942 .33928 L
s
1 .658 0 r
.10759 .34976 m
.11934 .33875 L
s
1 .02 0 r
.10656 .34947 m
.10675 .34992 L
s
1 .062 0 r
.10656 .34947 m
.10786 .35027 L
s
1 .065 0 r
.10656 .34947 m
.10808 .34991 L
s
1 .022 0 r
.10656 .34947 m
.10709 .34956 L
s
1 .223 0 r
.10656 .34947 m
.1044 .35448 L
s
1 .206 0 r
.10656 .34947 m
.10552 .35441 L
s
1 .229 0 r
.10656 .34947 m
.10471 .35476 L
s
1 .238 0 r
.10656 .34947 m
.10548 .3552 L
s
1 .223 0 r
.10656 .34947 m
.10535 .35479 L
s
1 .225 0 r
.10656 .34947 m
.10613 .35495 L
s
1 .489 0 r
.10656 .34947 m
.10522 .36138 L
s
1 .466 0 r
.10656 .34947 m
.10573 .36085 L
s
1 .469 0 r
.10656 .34947 m
.10461 .36078 L
s
1 .483 0 r
.10656 .34947 m
.10431 .36109 L
s
1 .501 0 r
.10656 .34947 m
.10431 .36152 L
s
1 .487 0 r
.10656 .34947 m
.10566 .36135 L
s
1 .664 0 r
.10656 .34947 m
.11905 .33909 L
s
1 .654 0 r
.10656 .34947 m
.11867 .33902 L
s
1 .66 0 r
.10656 .34947 m
.11926 .33948 L
s
1 .675 0 r
.10656 .34947 m
.11934 .33902 L
s
1 .671 0 r
.10656 .34947 m
.11942 .33928 L
s
1 .682 0 r
.10656 .34947 m
.11934 .33875 L
s
1 .047 0 r
.10675 .34992 m
.10786 .35027 L
s
1 .055 0 r
.10675 .34992 m
.10808 .34991 L
s
1 .02 0 r
.10675 .34992 m
.10709 .34956 L
s
1 .209 0 r
.10675 .34992 m
.1044 .35448 L
s
1 .19 0 r
.10675 .34992 m
.10552 .35441 L
s
1 .214 0 r
.10675 .34992 m
.10471 .35476 L
s
1 .222 0 r
.10675 .34992 m
.10548 .3552 L
s
1 .207 0 r
.10675 .34992 m
.10535 .35479 L
s
.10675 .34992 m
.10613 .35495 L
s
1 .472 0 r
.10675 .34992 m
.10522 .36138 L
s
1 .448 0 r
.10675 .34992 m
.10573 .36085 L
s
1 .452 0 r
.10675 .34992 m
.10461 .36078 L
s
1 .467 0 r
.10675 .34992 m
.10431 .36109 L
s
1 .484 0 r
.10675 .34992 m
.10431 .36152 L
s
1 .469 0 r
.10675 .34992 m
.10566 .36135 L
s
1 .67 0 r
.10675 .34992 m
.11905 .33909 L
s
1 .66 0 r
.10675 .34992 m
.11867 .33902 L
s
1 .666 0 r
.10675 .34992 m
.11926 .33948 L
s
1 .681 0 r
.10675 .34992 m
.11934 .33902 L
s
1 .676 0 r
.10675 .34992 m
.11942 .33928 L
s
1 .688 0 r
.10675 .34992 m
.11934 .33875 L
s
1 .017 0 r
.10786 .35027 m
.10808 .34991 L
s
1 .043 0 r
.10786 .35027 m
.10709 .34956 L
s
1 .222 0 r
.10786 .35027 m
.1044 .35448 L
s
1 .194 0 r
.10786 .35027 m
.10552 .35441 L
s
1 .224 0 r
.10786 .35027 m
.10471 .35476 L
s
.10786 .35027 m
.10548 .3552 L
s
1 .211 0 r
.10786 .35027 m
.10535 .35479 L
s
1 .204 0 r
.10786 .35027 m
.10613 .35495 L
s
1 .466 0 r
.10786 .35027 m
.10522 .36138 L
s
1 .441 0 r
.10786 .35027 m
.10573 .36085 L
s
1 .45 0 r
.10786 .35027 m
.10461 .36078 L
s
1 .465 0 r
.10786 .35027 m
.10431 .36109 L
s
1 .482 0 r
.10786 .35027 m
.10431 .36152 L
s
1 .462 0 r
.10786 .35027 m
.10566 .36135 L
s
1 .646 0 r
.10786 .35027 m
.11905 .33909 L
s
1 .638 0 r
.10786 .35027 m
.11867 .33902 L
s
1 .641 0 r
.10786 .35027 m
.11926 .33948 L
s
1 .657 0 r
.10786 .35027 m
.11934 .33902 L
s
1 .652 0 r
.10786 .35027 m
.11942 .33928 L
s
1 .665 0 r
.10786 .35027 m
.11934 .33875 L
s
1 .043 0 r
.10808 .34991 m
.10709 .34956 L
s
1 .24 0 r
.10808 .34991 m
.1044 .35448 L
s
1 .212 0 r
.10808 .34991 m
.10552 .35441 L
s
1 .241 0 r
.10808 .34991 m
.10471 .35476 L
s
.10808 .34991 m
.10548 .3552 L
s
1 .229 0 r
.10808 .34991 m
.10535 .35479 L
s
1 .221 0 r
.10808 .34991 m
.10613 .35495 L
s
1 .483 0 r
.10808 .34991 m
.10522 .36138 L
s
1 .457 0 r
.10808 .34991 m
.10573 .36085 L
s
1 .467 0 r
.10808 .34991 m
.10461 .36078 L
s
1 .482 0 r
.10808 .34991 m
.10431 .36109 L
s
1 .499 0 r
.10808 .34991 m
.10431 .36152 L
s
1 .478 0 r
.10808 .34991 m
.10566 .36135 L
s
1 .629 0 r
.10808 .34991 m
.11905 .33909 L
s
1 .621 0 r
.10808 .34991 m
.11867 .33902 L
s
1 .625 0 r
.10808 .34991 m
.11926 .33948 L
s
1 .64 0 r
.10808 .34991 m
.11934 .33902 L
s
1 .635 0 r
.10808 .34991 m
.11942 .33928 L
s
1 .648 0 r
.10808 .34991 m
.11934 .33875 L
s
1 .229 0 r
.10709 .34956 m
.1044 .35448 L
s
1 .209 0 r
.10709 .34956 m
.10552 .35441 L
s
1 .234 0 r
.10709 .34956 m
.10471 .35476 L
s
1 .24 0 r
.10709 .34956 m
.10548 .3552 L
s
1 .225 0 r
.10709 .34956 m
.10535 .35479 L
s
1 .224 0 r
.10709 .34956 m
.10613 .35495 L
s
1 .489 0 r
.10709 .34956 m
.10522 .36138 L
s
1 .465 0 r
.10709 .34956 m
.10573 .36085 L
s
1 .47 0 r
.10709 .34956 m
.10461 .36078 L
s
1 .485 0 r
.10709 .34956 m
.10431 .36109 L
s
1 .502 0 r
.10709 .34956 m
.10431 .36152 L
s
1 .485 0 r
.10709 .34956 m
.10566 .36135 L
s
1 .649 0 r
.10709 .34956 m
.11905 .33909 L
s
1 .64 0 r
.10709 .34956 m
.11867 .33902 L
s
1 .646 0 r
.10709 .34956 m
.11926 .33948 L
s
1 .66 0 r
.10709 .34956 m
.11934 .33902 L
s
1 .656 0 r
.10709 .34956 m
.11942 .33928 L
s
1 .667 0 r
.10709 .34956 m
.11934 .33875 L
s
1 .033 0 r
.11984 .36358 m
.11904 .3636 L
s
1 .036 0 r
.11984 .36358 m
.11939 .36435 L
s
.11984 .36358 m
.12045 .3642 L
s
1 .025 0 r
.11984 .36358 m
.11933 .36391 L
s
1 .024 0 r
.11984 .36358 m
.1204 .36371 L
s
1 .604 0 r
.11984 .36358 m
.10522 .36138 L
s
1 .587 0 r
.11984 .36358 m
.10573 .36085 L
s
1 .633 0 r
.11984 .36358 m
.10461 .36078 L
s
1 .642 0 r
.11984 .36358 m
.10431 .36109 L
s
1 .64 0 r
.11984 .36358 m
.10431 .36152 L
s
1 .586 0 r
.11984 .36358 m
.10566 .36135 L
s
1 .279 0 r
.11984 .36358 m
.11346 .36115 L
s
1 .302 0 r
.11984 .36358 m
.11268 .36176 L
s
1 .288 0 r
.11984 .36358 m
.11291 .36222 L
s
1 .301 0 r
.11984 .36358 m
.11284 .36126 L
s
1 .277 0 r
.11984 .36358 m
.1133 .36183 L
s
1 .253 0 r
.11984 .36358 m
.11399 .36151 L
s
1 .7 0 r
.11984 .36358 m
.13695 .36297 L
s
.11984 .36358 m
.13695 .3627 L
s
1 .718 0 r
.11984 .36358 m
.1374 .36281 L
s
1 .692 0 r
.11984 .36358 m
.13674 .3624 L
s
1 .751 0 r
.11984 .36358 m
.13821 .36293 L
s
1 .705 0 r
.11984 .36358 m
.13704 .36241 L
s
1 .034 0 r
.11904 .3636 m
.11939 .36435 L
s
1 .063 0 r
.11904 .3636 m
.12045 .3642 L
s
1 .018 0 r
.11904 .3636 m
.11933 .36391 L
s
1 .056 0 r
.11904 .3636 m
.1204 .36371 L
s
1 .572 0 r
.11904 .3636 m
.10522 .36138 L
s
1 .555 0 r
.11904 .3636 m
.10573 .36085 L
s
1 .601 0 r
.11904 .3636 m
.10461 .36078 L
s
1 .61 0 r
.11904 .3636 m
.10431 .36109 L
s
1 .608 0 r
.11904 .3636 m
.10431 .36152 L
s
1 .554 0 r
.11904 .3636 m
.10566 .36135 L
s
1 .249 0 r
.11904 .3636 m
.11346 .36115 L
s
1 .27 0 r
.11904 .3636 m
.11268 .36176 L
s
1 .256 0 r
.11904 .3636 m
.11291 .36222 L
s
1 .271 0 r
.11904 .3636 m
.11284 .36126 L
s
1 .245 0 r
.11904 .3636 m
.1133 .36183 L
s
1 .223 0 r
.11904 .3636 m
.11399 .36151 L
s
1 .732 0 r
.11904 .3636 m
.13695 .36297 L
s
1 .733 0 r
.11904 .3636 m
.13695 .3627 L
s
1 .751 0 r
.11904 .3636 m
.1374 .36281 L
s
1 .725 0 r
.11904 .3636 m
.13674 .3624 L
s
1 .784 0 r
.11904 .3636 m
.13821 .36293 L
s
1 .737 0 r
.11904 .3636 m
.13704 .36241 L
s
1 .044 0 r
.11939 .36435 m
.12045 .3642 L
s
1 .018 0 r
.11939 .36435 m
.11933 .36391 L
s
1 .049 0 r
.11939 .36435 m
.1204 .36371 L
s
1 .591 0 r
.11939 .36435 m
.10522 .36138 L
s
1 .576 0 r
.11939 .36435 m
.10573 .36085 L
s
1 .621 0 r
.11939 .36435 m
.10461 .36078 L
s
1 .63 0 r
.11939 .36435 m
.10431 .36109 L
s
1 .627 0 r
.11939 .36435 m
.10431 .36152 L
s
1 .574 0 r
.11939 .36435 m
.10566 .36135 L
s
1 .275 0 r
.11939 .36435 m
.11346 .36115 L
s
1 .294 0 r
.11939 .36435 m
.11268 .36176 L
s
1 .278 0 r
.11939 .36435 m
.11291 .36222 L
s
1 .296 0 r
.11939 .36435 m
.11284 .36126 L
s
1 .269 0 r
.11939 .36435 m
.1133 .36183 L
s
1 .249 0 r
.11939 .36435 m
.11399 .36151 L
s
1 .72 0 r
.11939 .36435 m
.13695 .36297 L
s
1 .721 0 r
.11939 .36435 m
.13695 .3627 L
s
1 .739 0 r
.11939 .36435 m
.1374 .36281 L
s
1 .714 0 r
.11939 .36435 m
.13674 .3624 L
s
1 .771 0 r
.11939 .36435 m
.13821 .36293 L
s
1 .726 0 r
.11939 .36435 m
.13704 .36241 L
s
1 .047 0 r
.12045 .3642 m
.11933 .36391 L
s
1 .02 0 r
.12045 .3642 m
.1204 .36371 L
s
1 .633 0 r
.12045 .3642 m
.10522 .36138 L
s
1 .617 0 r
.12045 .3642 m
.10573 .36085 L
s
1 .662 0 r
.12045 .3642 m
.10461 .36078 L
s
1 .672 0 r
.12045 .3642 m
.10431 .36109 L
s
1 .669 0 r
.12045 .3642 m
.10431 .36152 L
s
1 .615 0 r
.12045 .3642 m
.10566 .36135 L
s
1 .312 0 r
.12045 .3642 m
.11346 .36115 L
s
1 .333 0 r
.12045 .3642 m
.11268 .36176 L
s
1 .318 0 r
.12045 .3642 m
.11291 .36222 L
s
1 .334 0 r
.12045 .3642 m
.11284 .36126 L
s
1 .308 0 r
.12045 .3642 m
.1133 .36183 L
s
1 .286 0 r
.12045 .3642 m
.11399 .36151 L
s
1 .676 0 r
.12045 .3642 m
.13695 .36297 L
s
1 .677 0 r
.12045 .3642 m
.13695 .3627 L
s
1 .695 0 r
.12045 .3642 m
.1374 .36281 L
s
1 .67 0 r
.12045 .3642 m
.13674 .3624 L
s
1 .727 0 r
.12045 .3642 m
.13821 .36293 L
s
1 .682 0 r
.12045 .3642 m
.13704 .36241 L
s
1 .044 0 r
.11933 .36391 m
.1204 .36371 L
s
1 .586 0 r
.11933 .36391 m
.10522 .36138 L
s
1 .57 0 r
.11933 .36391 m
.10573 .36085 L
s
1 .615 0 r
.11933 .36391 m
.10461 .36078 L
s
1 .624 0 r
.11933 .36391 m
.10431 .36109 L
s
1 .622 0 r
.11933 .36391 m
.10431 .36152 L
s
1 .568 0 r
.11933 .36391 m
.10566 .36135 L
s
1 .265 0 r
.11933 .36391 m
.11346 .36115 L
s
1 .286 0 r
.11933 .36391 m
.11268 .36176 L
s
1 .271 0 r
.11933 .36391 m
.11291 .36222 L
s
1 .287 0 r
.11933 .36391 m
.11284 .36126 L
s
1 .261 0 r
.11933 .36391 m
.1133 .36183 L
s
1 .239 0 r
.11933 .36391 m
.11399 .36151 L
s
1 .721 0 r
.11933 .36391 m
.13695 .36297 L
s
.11933 .36391 m
.13695 .3627 L
s
1 .74 0 r
.11933 .36391 m
.1374 .36281 L
s
1 .714 0 r
.11933 .36391 m
.13674 .3624 L
s
1 .772 0 r
.11933 .36391 m
.13821 .36293 L
s
1 .726 0 r
.11933 .36391 m
.13704 .36241 L
s
1 .628 0 r
.1204 .36371 m
.10522 .36138 L
s
1 .611 0 r
.1204 .36371 m
.10573 .36085 L
s
1 .656 0 r
.1204 .36371 m
.10461 .36078 L
s
1 .666 0 r
.1204 .36371 m
.10431 .36109 L
s
1 .664 0 r
.1204 .36371 m
.10431 .36152 L
s
1 .61 0 r
.1204 .36371 m
.10566 .36135 L
s
1 .302 0 r
.1204 .36371 m
.11346 .36115 L
s
1 .325 0 r
.1204 .36371 m
.11268 .36176 L
s
1 .312 0 r
.1204 .36371 m
.11291 .36222 L
s
1 .325 0 r
.1204 .36371 m
.11284 .36126 L
s
1 .3 0 r
.1204 .36371 m
.1133 .36183 L
s
1 .277 0 r
.1204 .36371 m
.11399 .36151 L
s
1 .677 0 r
.1204 .36371 m
.13695 .36297 L
s
.1204 .36371 m
.13695 .3627 L
s
1 .696 0 r
.1204 .36371 m
.1374 .36281 L
s
1 .67 0 r
.1204 .36371 m
.13674 .3624 L
s
1 .728 0 r
.1204 .36371 m
.13821 .36293 L
s
1 .682 0 r
.1204 .36371 m
.13704 .36241 L
s
1 .025 0 r
.10438 .33093 m
.10435 .33155 L
s
1 .015 0 r
.10438 .33093 m
.10461 .33122 L
s
1 .066 0 r
.10438 .33093 m
.10597 .33058 L
s
1 .052 0 r
.10438 .33093 m
.10565 .33085 L
s
1 .046 0 r
.10438 .33093 m
.10548 .33123 L
s
1 .228 0 r
.10438 .33093 m
.10143 .3262 L
s
1 .208 0 r
.10438 .33093 m
.10209 .32638 L
s
1 .205 0 r
.10438 .33093 m
.10176 .32666 L
s
1 .24 0 r
.10438 .33093 m
.10187 .32562 L
s
1 .225 0 r
.10438 .33093 m
.10208 .32594 L
s
1 .215 0 r
.10438 .33093 m
.10281 .32592 L
s
1 .557 0 r
.10438 .33093 m
.09973 .31812 L
s
1 .555 0 r
.10438 .33093 m
.09893 .3185 L
s
1 .505 0 r
.10438 .33093 m
.0998 .31944 L
s
1 .501 0 r
.10438 .33093 m
.10155 .31901 L
s
1 .539 0 r
.10438 .33093 m
.09965 .31861 L
s
1 .553 0 r
.10438 .33093 m
.09941 .31834 L
s
1 .686 0 r
.10438 .33093 m
.11905 .33909 L
s
1 .671 0 r
.10438 .33093 m
.11867 .33902 L
s
1 .701 0 r
.10438 .33093 m
.11926 .33948 L
s
1 .695 0 r
.10438 .33093 m
.11934 .33902 L
s
1 .703 0 r
.10438 .33093 m
.11942 .33928 L
s
1 .69 0 r
.10438 .33093 m
.11934 .33875 L
s
1 .017 0 r
.10435 .33155 m
.10461 .33122 L
s
1 .077 0 r
.10435 .33155 m
.10597 .33058 L
s
1 .06 0 r
.10435 .33155 m
.10565 .33085 L
s
1 .048 0 r
.10435 .33155 m
.10548 .33123 L
s
1 .249 0 r
.10435 .33155 m
.10143 .3262 L
s
1 .23 0 r
.10435 .33155 m
.10209 .32638 L
s
1 .226 0 r
.10435 .33155 m
.10176 .32666 L
s
1 .262 0 r
.10435 .33155 m
.10187 .32562 L
s
1 .247 0 r
.10435 .33155 m
.10208 .32594 L
s
1 .238 0 r
.10435 .33155 m
.10281 .32592 L
s
1 .58 0 r
.10435 .33155 m
.09973 .31812 L
s
1 .577 0 r
.10435 .33155 m
.09893 .3185 L
s
1 .528 0 r
.10435 .33155 m
.0998 .31944 L
s
1 .525 0 r
.10435 .33155 m
.10155 .31901 L
s
1 .562 0 r
.10435 .33155 m
.09965 .31861 L
s
1 .576 0 r
.10435 .33155 m
.09941 .31834 L
s
1 .675 0 r
.10435 .33155 m
.11905 .33909 L
s
1 .66 0 r
.10435 .33155 m
.11867 .33902 L
s
1 .69 0 r
.10435 .33155 m
.11926 .33948 L
s
1 .685 0 r
.10435 .33155 m
.11934 .33902 L
s
1 .692 0 r
.10435 .33155 m
.11942 .33928 L
s
1 .68 0 r
.10435 .33155 m
.11934 .33875 L
s
1 .061 0 r
.10461 .33122 m
.10597 .33058 L
s
1 .045 0 r
.10461 .33122 m
.10565 .33085 L
s
1 .035 0 r
.10461 .33122 m
.10548 .33123 L
s
1 .243 0 r
.10461 .33122 m
.10143 .3262 L
s
1 .223 0 r
.10461 .33122 m
.10209 .32638 L
s
1 .22 0 r
.10461 .33122 m
.10176 .32666 L
s
1 .255 0 r
.10461 .33122 m
.10187 .32562 L
s
1 .239 0 r
.10461 .33122 m
.10208 .32594 L
s
1 .229 0 r
.10461 .33122 m
.10281 .32592 L
s
1 .571 0 r
.10461 .33122 m
.09973 .31812 L
s
1 .569 0 r
.10461 .33122 m
.09893 .3185 L
s
1 .52 0 r
.10461 .33122 m
.0998 .31944 L
s
1 .514 0 r
.10461 .33122 m
.10155 .31901 L
s
1 .554 0 r
.10461 .33122 m
.09965 .31861 L
s
1 .567 0 r
.10461 .33122 m
.09941 .31834 L
s
1 .672 0 r
.10461 .33122 m
.11905 .33909 L
s
1 .657 0 r
.10461 .33122 m
.11867 .33902 L
s
1 .687 0 r
.10461 .33122 m
.11926 .33948 L
s
1 .681 0 r
.10461 .33122 m
.11934 .33902 L
s
1 .689 0 r
.10461 .33122 m
.11942 .33928 L
s
1 .676 0 r
.10461 .33122 m
.11934 .33875 L
s
1 .017 0 r
.10597 .33058 m
.10565 .33085 L
s
1 .033 0 r
.10597 .33058 m
.10548 .33123 L
s
1 .258 0 r
.10597 .33058 m
.10143 .3262 L
s
1 .234 0 r
.10597 .33058 m
.10209 .32638 L
s
1 .235 0 r
.10597 .33058 m
.10176 .32666 L
s
1 .263 0 r
.10597 .33058 m
.10187 .32562 L
s
1 .247 0 r
.10597 .33058 m
.10208 .32594 L
s
1 .23 0 r
.10597 .33058 m
.10281 .32592 L
s
1 .569 0 r
.10597 .33058 m
.09973 .31812 L
s
1 .571 0 r
.10597 .33058 m
.09893 .3185 L
s
1 .52 0 r
.10597 .33058 m
.0998 .31944 L
s
1 .506 0 r
.10597 .33058 m
.10155 .31901 L
s
1 .553 0 r
.10597 .33058 m
.09965 .31861 L
s
1 .567 0 r
.10597 .33058 m
.09941 .31834 L
s
1 .638 0 r
.10597 .33058 m
.11905 .33909 L
s
1 .623 0 r
.10597 .33058 m
.11867 .33902 L
s
1 .654 0 r
.10597 .33058 m
.11926 .33948 L
s
1 .646 0 r
.10597 .33058 m
.11934 .33902 L
s
1 .655 0 r
.10597 .33058 m
.11942 .33928 L
s
1 .64 0 r
.10597 .33058 m
.11934 .33875 L
s
1 .017 0 r
.10565 .33085 m
.10548 .33123 L
s
1 .257 0 r
.10565 .33085 m
.10143 .3262 L
s
1 .233 0 r
.10565 .33085 m
.10209 .32638 L
s
.10565 .33085 m
.10176 .32666 L
s
1 .264 0 r
.10565 .33085 m
.10187 .32562 L
s
1 .248 0 r
.10565 .33085 m
.10208 .32594 L
s
1 .233 0 r
.10565 .33085 m
.10281 .32592 L
s
1 .574 0 r
.10565 .33085 m
.09973 .31812 L
s
.10565 .33085 m
.09893 .3185 L
s
1 .524 0 r
.10565 .33085 m
.0998 .31944 L
s
1 .512 0 r
.10565 .33085 m
.10155 .31901 L
s
1 .557 0 r
.10565 .33085 m
.09965 .31861 L
s
1 .571 0 r
.10565 .33085 m
.09941 .31834 L
s
1 .643 0 r
.10565 .33085 m
.11905 .33909 L
s
1 .628 0 r
.10565 .33085 m
.11867 .33902 L
s
1 .659 0 r
.10565 .33085 m
.11926 .33948 L
s
1 .652 0 r
.10565 .33085 m
.11934 .33902 L
s
1 .66 0 r
.10565 .33085 m
.11942 .33928 L
s
1 .646 0 r
.10565 .33085 m
.11934 .33875 L
s
1 .264 0 r
.10548 .33123 m
.10143 .3262 L
s
1 .242 0 r
.10548 .33123 m
.10209 .32638 L
s
1 .24 0 r
.10548 .33123 m
.10176 .32666 L
s
1 .272 0 r
.10548 .33123 m
.10187 .32562 L
s
1 .257 0 r
.10548 .33123 m
.10208 .32594 L
s
1 .243 0 r
.10548 .33123 m
.10281 .32592 L
s
1 .585 0 r
.10548 .33123 m
.09973 .31812 L
s
.10548 .33123 m
.09893 .3185 L
s
1 .534 0 r
.10548 .33123 m
.0998 .31944 L
s
1 .524 0 r
.10548 .33123 m
.10155 .31901 L
s
1 .568 0 r
.10548 .33123 m
.09965 .31861 L
s
1 .582 0 r
.10548 .33123 m
.09941 .31834 L
s
1 .641 0 r
.10548 .33123 m
.11905 .33909 L
s
1 .626 0 r
.10548 .33123 m
.11867 .33902 L
s
1 .657 0 r
.10548 .33123 m
.11926 .33948 L
s
1 .65 0 r
.10548 .33123 m
.11934 .33902 L
s
1 .658 0 r
.10548 .33123 m
.11942 .33928 L
s
1 .645 0 r
.10548 .33123 m
.11934 .33875 L
s
1 .041 0 r
.12426 .3759 m
.12343 .37533 L
s
1 .013 0 r
.12426 .3759 m
.12436 .3756 L
s
1 .045 0 r
.12426 .3759 m
.1236 .37502 L
s
1 .027 0 r
.12426 .3759 m
.12428 .37525 L
s
1 .05 0 r
.12426 .3759 m
.12547 .37605 L
s
1 .27 0 r
.12426 .3759 m
.11989 .38087 L
s
1 .294 0 r
.12426 .3759 m
.11993 .38164 L
s
1 .288 0 r
.12426 .3759 m
.11949 .3811 L
s
1 .281 0 r
.12426 .3759 m
.12069 .38178 L
s
1 .285 0 r
.12426 .3759 m
.11983 .38128 L
s
1 .265 0 r
.12426 .3759 m
.12081 .38139 L
s
1 .631 0 r
.12426 .3759 m
.11343 .38693 L
s
1 .624 0 r
.12426 .3759 m
.11398 .38721 L
s
1 .608 0 r
.12426 .3759 m
.11394 .38665 L
s
1 .601 0 r
.12426 .3759 m
.11482 .3872 L
s
1 .586 0 r
.12426 .3759 m
.1149 .38678 L
s
1 .618 0 r
.12426 .3759 m
.11458 .38754 L
s
1 .74 0 r
.12426 .3759 m
.13695 .36297 L
s
1 .748 0 r
.12426 .3759 m
.13695 .3627 L
s
1 .758 0 r
.12426 .3759 m
.1374 .36281 L
s
1 .751 0 r
.12426 .3759 m
.13674 .3624 L
s
1 .778 0 r
.12426 .3759 m
.13821 .36293 L
s
1 .76 0 r
.12426 .3759 m
.13704 .36241 L
s
1 .039 0 r
.12343 .37533 m
.12436 .3756 L
s
1 .015 0 r
.12343 .37533 m
.1236 .37502 L
s
1 .035 0 r
.12343 .37533 m
.12428 .37525 L
s
1 .088 0 r
.12343 .37533 m
.12547 .37605 L
s
1 .269 0 r
.12343 .37533 m
.11989 .38087 L
s
1 .295 0 r
.12343 .37533 m
.11993 .38164 L
s
1 .286 0 r
.12343 .37533 m
.11949 .3811 L
s
.12343 .37533 m
.12069 .38178 L
s
1 .284 0 r
.12343 .37533 m
.11983 .38128 L
s
1 .27 0 r
.12343 .37533 m
.12081 .38139 L
s
1 .626 0 r
.12343 .37533 m
.11343 .38693 L
s
1 .62 0 r
.12343 .37533 m
.11398 .38721 L
s
1 .603 0 r
.12343 .37533 m
.11394 .38665 L
s
1 .599 0 r
.12343 .37533 m
.11482 .3872 L
s
1 .584 0 r
.12343 .37533 m
.1149 .38678 L
s
1 .616 0 r
.12343 .37533 m
.11458 .38754 L
s
1 .748 0 r
.12343 .37533 m
.13695 .36297 L
s
1 .756 0 r
.12343 .37533 m
.13695 .3627 L
s
1 .767 0 r
.12343 .37533 m
.1374 .36281 L
s
1 .758 0 r
.12343 .37533 m
.13674 .3624 L
s
1 .788 0 r
.12343 .37533 m
.13821 .36293 L
s
1 .767 0 r
.12343 .37533 m
.13704 .36241 L
s
1 .039 0 r
.12436 .3756 m
.1236 .37502 L
s
1 .015 0 r
.12436 .3756 m
.12428 .37525 L
s
1 .049 0 r
.12436 .3756 m
.12547 .37605 L
s
1 .282 0 r
.12436 .3756 m
.11989 .38087 L
s
1 .306 0 r
.12436 .3756 m
.11993 .38164 L
s
1 .3 0 r
.12436 .3756 m
.11949 .3811 L
s
1 .293 0 r
.12436 .3756 m
.12069 .38178 L
s
1 .297 0 r
.12436 .3756 m
.11983 .38128 L
s
1 .278 0 r
.12436 .3756 m
.12081 .38139 L
s
1 .643 0 r
.12436 .3756 m
.11343 .38693 L
s
1 .636 0 r
.12436 .3756 m
.11398 .38721 L
s
1 .62 0 r
.12436 .3756 m
.11394 .38665 L
s
1 .614 0 r
.12436 .3756 m
.11482 .3872 L
s
1 .598 0 r
.12436 .3756 m
.1149 .38678 L
s
1 .631 0 r
.12436 .3756 m
.11458 .38754 L
s
1 .729 0 r
.12436 .3756 m
.13695 .36297 L
s
1 .737 0 r
.12436 .3756 m
.13695 .3627 L
s
1 .747 0 r
.12436 .3756 m
.1374 .36281 L
s
1 .74 0 r
.12436 .3756 m
.13674 .3624 L
s
1 .767 0 r
.12436 .3756 m
.13821 .36293 L
s
1 .748 0 r
.12436 .3756 m
.13704 .36241 L
s
1 .029 0 r
.1236 .37502 m
.12428 .37525 L
s
1 .087 0 r
.1236 .37502 m
.12547 .37605 L
s
1 .283 0 r
.1236 .37502 m
.11989 .38087 L
s
1 .309 0 r
.1236 .37502 m
.11993 .38164 L
s
1 .3 0 r
.1236 .37502 m
.11949 .3811 L
s
1 .301 0 r
.1236 .37502 m
.12069 .38178 L
s
1 .299 0 r
.1236 .37502 m
.11983 .38128 L
s
1 .284 0 r
.1236 .37502 m
.12081 .38139 L
s
1 .64 0 r
.1236 .37502 m
.11343 .38693 L
s
1 .635 0 r
.1236 .37502 m
.11398 .38721 L
s
1 .618 0 r
.1236 .37502 m
.11394 .38665 L
s
1 .614 0 r
.1236 .37502 m
.11482 .3872 L
s
1 .598 0 r
.1236 .37502 m
.1149 .38678 L
s
1 .631 0 r
.1236 .37502 m
.11458 .38754 L
s
1 .735 0 r
.1236 .37502 m
.13695 .36297 L
s
1 .742 0 r
.1236 .37502 m
.13695 .3627 L
s
1 .753 0 r
.1236 .37502 m
.1374 .36281 L
s
1 .744 0 r
.1236 .37502 m
.13674 .3624 L
s
1 .775 0 r
.1236 .37502 m
.13821 .36293 L
s
1 .753 0 r
.1236 .37502 m
.13704 .36241 L
s
1 .059 0 r
.12428 .37525 m
.12547 .37605 L
s
1 .291 0 r
.12428 .37525 m
.11989 .38087 L
s
1 .316 0 r
.12428 .37525 m
.11993 .38164 L
s
1 .309 0 r
.12428 .37525 m
.11949 .3811 L
s
1 .304 0 r
.12428 .37525 m
.12069 .38178 L
s
1 .306 0 r
.12428 .37525 m
.11983 .38128 L
s
1 .288 0 r
.12428 .37525 m
.12081 .38139 L
s
1 .651 0 r
.12428 .37525 m
.11343 .38693 L
s
1 .645 0 r
.12428 .37525 m
.11398 .38721 L
s
1 .628 0 r
.12428 .37525 m
.11394 .38665 L
s
1 .622 0 r
.12428 .37525 m
.11482 .3872 L
s
1 .607 0 r
.12428 .37525 m
.1149 .38678 L
s
1 .64 0 r
.12428 .37525 m
.11458 .38754 L
s
1 .721 0 r
.12428 .37525 m
.13695 .36297 L
s
1 .729 0 r
.12428 .37525 m
.13695 .3627 L
s
1 .739 0 r
.12428 .37525 m
.1374 .36281 L
s
1 .732 0 r
.12428 .37525 m
.13674 .3624 L
s
1 .76 0 r
.12428 .37525 m
.13821 .36293 L
s
1 .74 0 r
.12428 .37525 m
.13704 .36241 L
s
1 .301 0 r
.12547 .37605 m
.11989 .38087 L
s
1 .321 0 r
.12547 .37605 m
.11993 .38164 L
s
1 .32 0 r
.12547 .37605 m
.11949 .3811 L
s
1 .305 0 r
.12547 .37605 m
.12069 .38178 L
s
1 .314 0 r
.12547 .37605 m
.11983 .38128 L
s
1 .289 0 r
.12547 .37605 m
.12081 .38139 L
s
1 .663 0 r
.12547 .37605 m
.11343 .38693 L
s
1 .654 0 r
.12547 .37605 m
.11398 .38721 L
s
1 .64 0 r
.12547 .37605 m
.11394 .38665 L
s
1 .63 0 r
.12547 .37605 m
.11482 .3872 L
s
1 .615 0 r
.12547 .37605 m
.1149 .38678 L
s
1 .647 0 r
.12547 .37605 m
.11458 .38754 L
s
1 .711 0 r
.12547 .37605 m
.13695 .36297 L
s
1 .72 0 r
.12547 .37605 m
.13695 .3627 L
s
1 .729 0 r
.12547 .37605 m
.1374 .36281 L
s
1 .723 0 r
.12547 .37605 m
.13674 .3624 L
s
1 .747 0 r
.12547 .37605 m
.13821 .36293 L
s
1 .731 0 r
.12547 .37605 m
.13704 .36241 L
s
1 .018 0 r
.15913 .37844 m
.15895 .37883 L
s
1 .066 0 r
.15913 .37844 m
.1575 .37837 L
s
1 .069 0 r
.15913 .37844 m
.15751 .37795 L
s
1 .048 0 r
.15913 .37844 m
.15794 .37842 L
s
1 .024 0 r
.15913 .37844 m
.15922 .37902 L
s
1 .879 0 r
.15913 .37844 m
.13956 .38738 L
s
1 .888 0 r
.15913 .37844 m
.13898 .3866 L
s
1 .868 0 r
.15913 .37844 m
.13955 .38666 L
s
1 .878 0 r
.15913 .37844 m
.13943 .38701 L
s
1 .869 0 r
.15913 .37844 m
.13938 .3863 L
s
1 .859 0 r
.15913 .37844 m
.13996 .38708 L
s
1 .391 0 r
.15913 .37844 m
.1687 .37831 L
s
1 .389 0 r
.15913 .37844 m
.16864 .3778 L
s
1 .437 0 r
.15913 .37844 m
.1698 .37798 L
s
1 .385 0 r
.15913 .37844 m
.16855 .37853 L
s
1 .387 0 r
.15913 .37844 m
.16859 .37806 L
s
1 .452 0 r
.15913 .37844 m
.17017 .37792 L
s
1 .868 0 r
.15913 .37844 m
.17643 .3661 L
s
1 .873 0 r
.15913 .37844 m
.17644 .36594 L
s
1 .859 0 r
.15913 .37844 m
.17608 .366 L
s
.15913 .37844 m
.17617 .36614 L
s
1 .865 0 r
.15913 .37844 m
.17622 .36594 L
s
1 .918 0 r
.15913 .37844 m
.17777 .36587 L
s
1 .062 0 r
.15895 .37883 m
.1575 .37837 L
s
1 .069 0 r
.15895 .37883 m
.15751 .37795 L
s
1 .044 0 r
.15895 .37883 m
.15794 .37842 L
s
1 .014 0 r
.15895 .37883 m
.15922 .37902 L
s
1 .866 0 r
.15895 .37883 m
.13956 .38738 L
s
1 .876 0 r
.15895 .37883 m
.13898 .3866 L
s
1 .855 0 r
.15895 .37883 m
.13955 .38666 L
s
1 .865 0 r
.15895 .37883 m
.13943 .38701 L
s
1 .856 0 r
.15895 .37883 m
.13938 .3863 L
s
1 .846 0 r
.15895 .37883 m
.13996 .38708 L
s
1 .399 0 r
.15895 .37883 m
.1687 .37831 L
s
1 .398 0 r
.15895 .37883 m
.16864 .3778 L
s
1 .445 0 r
.15895 .37883 m
.1698 .37798 L
s
1 .392 0 r
.15895 .37883 m
.16855 .37853 L
s
1 .395 0 r
.15895 .37883 m
.16859 .37806 L
s
1 .46 0 r
.15895 .37883 m
.17017 .37792 L
s
1 .884 0 r
.15895 .37883 m
.17643 .3661 L
s
1 .888 0 r
.15895 .37883 m
.17644 .36594 L
s
1 .874 0 r
.15895 .37883 m
.17608 .366 L
s
.15895 .37883 m
.17617 .36614 L
s
1 .881 0 r
.15895 .37883 m
.17622 .36594 L
s
1 .933 0 r
.15895 .37883 m
.17777 .36587 L
s
1 .017 0 r
.1575 .37837 m
.15751 .37795 L
s
1 .018 0 r
.1575 .37837 m
.15794 .37842 L
s
1 .075 0 r
.1575 .37837 m
.15922 .37902 L
s
1 .821 0 r
.1575 .37837 m
.13956 .38738 L
s
1 .828 0 r
.1575 .37837 m
.13898 .3866 L
s
1 .808 0 r
.1575 .37837 m
.13955 .38666 L
s
1 .819 0 r
.1575 .37837 m
.13943 .38701 L
s
1 .808 0 r
.1575 .37837 m
.13938 .3863 L
s
1 .8 0 r
.1575 .37837 m
.13996 .38708 L
s
1 .458 0 r
.1575 .37837 m
.1687 .37831 L
s
1 .455 0 r
.1575 .37837 m
.16864 .3778 L
s
1 .503 0 r
.1575 .37837 m
.1698 .37798 L
s
1 .451 0 r
.1575 .37837 m
.16855 .37853 L
s
1 .453 0 r
.1575 .37837 m
.16859 .37806 L
s
1 .518 0 r
.1575 .37837 m
.17017 .37792 L
s
1 .922 0 r
.1575 .37837 m
.17643 .3661 L
s
1 .926 0 r
.1575 .37837 m
.17644 .36594 L
s
1 .912 0 r
.1575 .37837 m
.17608 .366 L
s
.1575 .37837 m
.17617 .36614 L
s
1 .918 0 r
.1575 .37837 m
.17622 .36594 L
s
1 .973 0 r
.1575 .37837 m
.17777 .36587 L
s
1 .026 0 r
.15751 .37795 m
.15794 .37842 L
s
1 .082 0 r
.15751 .37795 m
.15922 .37902 L
s
1 .829 0 r
.15751 .37795 m
.13956 .38738 L
s
1 .836 0 r
.15751 .37795 m
.13898 .3866 L
s
1 .816 0 r
.15751 .37795 m
.13955 .38666 L
s
1 .826 0 r
.15751 .37795 m
.13943 .38701 L
s
1 .816 0 r
.15751 .37795 m
.13938 .3863 L
s
1 .808 0 r
.15751 .37795 m
.13996 .38708 L
s
1 .458 0 r
.15751 .37795 m
.1687 .37831 L
s
1 .455 0 r
.15751 .37795 m
.16864 .3778 L
s
1 .502 0 r
.15751 .37795 m
.1698 .37798 L
s
1 .452 0 r
.15751 .37795 m
.16855 .37853 L
s
1 .453 0 r
.15751 .37795 m
.16859 .37806 L
s
1 .517 0 r
.15751 .37795 m
.17017 .37792 L
s
1 .912 0 r
.15751 .37795 m
.17643 .3661 L
s
1 .916 0 r
.15751 .37795 m
.17644 .36594 L
s
1 .902 0 r
.15751 .37795 m
.17608 .366 L
s
.15751 .37795 m
.17617 .36614 L
s
1 .909 0 r
.15751 .37795 m
.17622 .36594 L
s
1 .964 0 r
.15751 .37795 m
.17777 .36587 L
s
1 .058 0 r
.15794 .37842 m
.15922 .37902 L
s
1 .836 0 r
.15794 .37842 m
.13956 .38738 L
s
1 .844 0 r
.15794 .37842 m
.13898 .3866 L
s
1 .824 0 r
.15794 .37842 m
.13955 .38666 L
s
1 .834 0 r
.15794 .37842 m
.13943 .38701 L
s
1 .824 0 r
.15794 .37842 m
.13938 .3863 L
s
1 .816 0 r
.15794 .37842 m
.13996 .38708 L
s
1 .44 0 r
.15794 .37842 m
.1687 .37831 L
s
1 .438 0 r
.15794 .37842 m
.16864 .3778 L
s
1 .485 0 r
.15794 .37842 m
.1698 .37798 L
s
1 .434 0 r
.15794 .37842 m
.16855 .37853 L
s
1 .436 0 r
.15794 .37842 m
.16859 .37806 L
s
1 .5 0 r
.15794 .37842 m
.17017 .37792 L
s
1 .908 0 r
.15794 .37842 m
.17643 .3661 L
s
1 .912 0 r
.15794 .37842 m
.17644 .36594 L
s
1 .898 0 r
.15794 .37842 m
.17608 .366 L
s
.15794 .37842 m
.17617 .36614 L
s
1 .905 0 r
.15794 .37842 m
.17622 .36594 L
s
1 .959 0 r
.15794 .37842 m
.17777 .36587 L
s
1 .873 0 r
.15922 .37902 m
.13956 .38738 L
s
1 .883 0 r
.15922 .37902 m
.13898 .3866 L
s
1 .863 0 r
.15922 .37902 m
.13955 .38666 L
s
1 .872 0 r
.15922 .37902 m
.13943 .38701 L
s
1 .864 0 r
.15922 .37902 m
.13938 .3863 L
s
1 .853 0 r
.15922 .37902 m
.13996 .38708 L
s
1 .388 0 r
.15922 .37902 m
.1687 .37831 L
s
.15922 .37902 m
.16864 .3778 L
s
1 .434 0 r
.15922 .37902 m
.1698 .37798 L
s
1 .382 0 r
.15922 .37902 m
.16855 .37853 L
s
1 .385 0 r
.15922 .37902 m
.16859 .37806 L
s
1 .45 0 r
.15922 .37902 m
.17017 .37792 L
s
1 .879 0 r
.15922 .37902 m
.17643 .3661 L
s
1 .883 0 r
.15922 .37902 m
.17644 .36594 L
s
1 .87 0 r
.15922 .37902 m
.17608 .366 L
s
.15922 .37902 m
.17617 .36614 L
s
1 .876 0 r
.15922 .37902 m
.17622 .36594 L
s
1 .929 0 r
.15922 .37902 m
.17777 .36587 L
s
1 .012 0 r
.09978 .31927 m
.10007 .31921 L
s
1 .023 0 r
.09978 .31927 m
.10029 .31948 L
s
1 .042 0 r
.09978 .31927 m
.09912 .32006 L
s
1 .026 0 r
.09978 .31927 m
.09919 .31953 L
s
1 .035 0 r
.09978 .31927 m
.0991 .31979 L
s
1 .237 0 r
.09978 .31927 m
.10541 .3206 L
s
1 .222 0 r
.09978 .31927 m
.10513 .32027 L
s
1 .299 0 r
.09978 .31927 m
.10698 .32053 L
s
1 .219 0 r
.09978 .31927 m
.10489 .3209 L
s
1 .218 0 r
.09978 .31927 m
.10496 .32058 L
s
1 .213 0 r
.09978 .31927 m
.10493 .32003 L
s
1 .079 0 r
.09978 .31927 m
.09933 .32115 L
s
1 .088 0 r
.09978 .31927 m
.09998 .32142 L
s
1 .081 0 r
.09978 .31927 m
.1001 .32123 L
s
1 .071 0 r
.09978 .31927 m
.10001 .32099 L
s
1 .063 0 r
.09978 .31927 m
.10012 .32077 L
s
1 .074 0 r
.09978 .31927 m
.10043 .32096 L
s
1 .635 0 r
.09978 .31927 m
.10693 .33308 L
s
1 .643 0 r
.09978 .31927 m
.10685 .33334 L
s
1 .65 0 r
.09978 .31927 m
.1067 .33359 L
s
1 .635 0 r
.09978 .31927 m
.10655 .33326 L
s
1 .644 0 r
.09978 .31927 m
.10703 .33326 L
s
1 .642 0 r
.09978 .31927 m
.10665 .33342 L
s
1 .757 0 r
.09978 .31927 m
.11143 .33369 L
s
1 .748 0 r
.09978 .31927 m
.11076 .33393 L
s
1 .746 0 r
.09978 .31927 m
.11108 .33362 L
s
1 .747 0 r
.09978 .31927 m
.11128 .33348 L
s
1 .742 0 r
.09978 .31927 m
.11082 .33368 L
s
1 .755 0 r
.09978 .31927 m
.1111 .33389 L
s
1 .894 0 r
.09978 .31927 m
.09415 .29812 L
s
.09978 .31927 m
.09431 .29808 L
s
1 .89 0 r
.09978 .31927 m
.09472 .29809 L
s
1 .889 0 r
.09978 .31927 m
.09411 .29827 L
s
1 .887 0 r
.09978 .31927 m
.0946 .29819 L
s
1 .888 0 r
.09978 .31927 m
.0943 .29825 L
s
1 .21 0 r
.09978 .31927 m
.09512 .32145 L
s
1 .217 0 r
.09978 .31927 m
.09512 .32183 L
s
1 .191 0 r
.09978 .31927 m
.09582 .32177 L
s
1 .182 0 r
.09978 .31927 m
.09576 .32118 L
s
1 .199 0 r
.09978 .31927 m
.09549 .32157 L
s
1 .182 0 r
.09978 .31927 m
.09588 .32145 L
s
1 .014 0 r
.10007 .31921 m
.10029 .31948 L
s
1 .052 0 r
.10007 .31921 m
.09912 .32006 L
s
1 .038 0 r
.10007 .31921 m
.09919 .31953 L
s
1 .047 0 r
.10007 .31921 m
.0991 .31979 L
s
1 .225 0 r
.10007 .31921 m
.10541 .3206 L
s
1 .211 0 r
.10007 .31921 m
.10513 .32027 L
s
1 .287 0 r
.10007 .31921 m
.10698 .32053 L
s
1 .209 0 r
.10007 .31921 m
.10489 .3209 L
s
1 .207 0 r
.10007 .31921 m
.10496 .32058 L
s
1 .201 0 r
.10007 .31921 m
.10493 .32003 L
s
1 .085 0 r
.10007 .31921 m
.09933 .32115 L
s
1 .09 0 r
.10007 .31921 m
.09998 .32142 L
s
1 .082 0 r
.10007 .31921 m
.1001 .32123 L
s
1 .073 0 r
.10007 .31921 m
.10001 .32099 L
s
1 .064 0 r
.10007 .31921 m
.10012 .32077 L
s
1 .073 0 r
.10007 .31921 m
.10043 .32096 L
s
1 .632 0 r
.10007 .31921 m
.10693 .33308 L
s
1 .64 0 r
.10007 .31921 m
.10685 .33334 L
s
1 .647 0 r
.10007 .31921 m
.1067 .33359 L
s
1 .632 0 r
.10007 .31921 m
.10655 .33326 L
s
1 .641 0 r
.10007 .31921 m
.10703 .33326 L
s
1 .64 0 r
.10007 .31921 m
.10665 .33342 L
s
1 .752 0 r
.10007 .31921 m
.11143 .33369 L
s
1 .743 0 r
.10007 .31921 m
.11076 .33393 L
s
1 .741 0 r
.10007 .31921 m
.11108 .33362 L
s
.10007 .31921 m
.11128 .33348 L
s
1 .737 0 r
.10007 .31921 m
.11082 .33368 L
s
1 .75 0 r
.10007 .31921 m
.1111 .33389 L
s
1 .895 0 r
.10007 .31921 m
.09415 .29812 L
s
.10007 .31921 m
.09431 .29808 L
s
1 .89 0 r
.10007 .31921 m
.09472 .29809 L
s
.10007 .31921 m
.09411 .29827 L
s
1 .887 0 r
.10007 .31921 m
.0946 .29819 L
s
1 .888 0 r
.10007 .31921 m
.0943 .29825 L
s
1 .222 0 r
.10007 .31921 m
.09512 .32145 L
s
1 .229 0 r
.10007 .31921 m
.09512 .32183 L
s
1 .203 0 r
.10007 .31921 m
.09582 .32177 L
s
1 .194 0 r
.10007 .31921 m
.09576 .32118 L
s
1 .211 0 r
.10007 .31921 m
.09549 .32157 L
s
1 .194 0 r
.10007 .31921 m
.09588 .32145 L
s
1 .054 0 r
.10029 .31948 m
.09912 .32006 L
s
1 .045 0 r
.10029 .31948 m
.09919 .31953 L
s
1 .051 0 r
.10029 .31948 m
.0991 .31979 L
s
1 .214 0 r
.10029 .31948 m
.10541 .3206 L
s
1 .2 0 r
.10029 .31948 m
.10513 .32027 L
s
1 .276 0 r
.10029 .31948 m
.10698 .32053 L
s
1 .197 0 r
.10029 .31948 m
.10489 .3209 L
s
1 .196 0 r
.10029 .31948 m
.10496 .32058 L
s
1 .191 0 r
.10029 .31948 m
.10493 .32003 L
s
1 .079 0 r
.10029 .31948 m
.09933 .32115 L
s
1 .08 0 r
.10029 .31948 m
.09998 .32142 L
s
1 .072 0 r
.10029 .31948 m
.1001 .32123 L
s
1 .063 0 r
.10029 .31948 m
.10001 .32099 L
s
1 .053 0 r
.10029 .31948 m
.10012 .32077 L
s
1 .061 0 r
.10029 .31948 m
.10043 .32096 L
s
1 .618 0 r
.10029 .31948 m
.10693 .33308 L
s
1 .627 0 r
.10029 .31948 m
.10685 .33334 L
s
1 .633 0 r
.10029 .31948 m
.1067 .33359 L
s
1 .618 0 r
.10029 .31948 m
.10655 .33326 L
s
1 .627 0 r
.10029 .31948 m
.10703 .33326 L
s
1 .626 0 r
.10029 .31948 m
.10665 .33342 L
s
1 .738 0 r
.10029 .31948 m
.11143 .33369 L
s
1 .729 0 r
.10029 .31948 m
.11076 .33393 L
s
1 .727 0 r
.10029 .31948 m
.11108 .33362 L
s
.10029 .31948 m
.11128 .33348 L
s
1 .722 0 r
.10029 .31948 m
.11082 .33368 L
s
1 .736 0 r
.10029 .31948 m
.1111 .33389 L
s
1 .908 0 r
.10029 .31948 m
.09415 .29812 L
s
.10029 .31948 m
.09431 .29808 L
s
1 .903 0 r
.10029 .31948 m
.09472 .29809 L
s
.10029 .31948 m
.09411 .29827 L
s
1 .9 0 r
.10029 .31948 m
.0946 .29819 L
s
1 .902 0 r
.10029 .31948 m
.0943 .29825 L
s
1 .226 0 r
.10029 .31948 m
.09512 .32145 L
s
1 .232 0 r
.10029 .31948 m
.09512 .32183 L
s
1 .205 0 r
.10029 .31948 m
.09582 .32177 L
s
1 .198 0 r
.10029 .31948 m
.09576 .32118 L
s
1 .214 0 r
.10029 .31948 m
.09549 .32157 L
s
1 .197 0 r
.10029 .31948 m
.09588 .32145 L
s
1 .022 0 r
.09912 .32006 m
.09919 .31953 L
s
1 .011 0 r
.09912 .32006 m
.0991 .31979 L
s
1 .258 0 r
.09912 .32006 m
.10541 .3206 L
s
1 .246 0 r
.09912 .32006 m
.10513 .32027 L
s
1 .322 0 r
.09912 .32006 m
.10698 .32053 L
s
1 .238 0 r
.09912 .32006 m
.10489 .3209 L
s
1 .24 0 r
.09912 .32006 m
.10496 .32058 L
s
1 .237 0 r
.09912 .32006 m
.10493 .32003 L
s
1 .045 0 r
.09912 .32006 m
.09933 .32115 L
s
1 .066 0 r
.09912 .32006 m
.09998 .32142 L
s
1 .062 0 r
.09912 .32006 m
.1001 .32123 L
s
1 .053 0 r
.09912 .32006 m
.10001 .32099 L
s
1 .05 0 r
.09912 .32006 m
.10012 .32077 L
s
1 .065 0 r
.09912 .32006 m
.10043 .32096 L
s
1 .62 0 r
.09912 .32006 m
.10693 .33308 L
s
1 .628 0 r
.09912 .32006 m
.10685 .33334 L
s
1 .634 0 r
.09912 .32006 m
.1067 .33359 L
s
1 .619 0 r
.09912 .32006 m
.10655 .33326 L
s
1 .629 0 r
.09912 .32006 m
.10703 .33326 L
s
1 .626 0 r
.09912 .32006 m
.10665 .33342 L
s
1 .75 0 r
.09912 .32006 m
.11143 .33369 L
s
1 .74 0 r
.09912 .32006 m
.11076 .33393 L
s
1 .739 0 r
.09912 .32006 m
.11108 .33362 L
s
1 .74 0 r
.09912 .32006 m
.11128 .33348 L
s
1 .734 0 r
.09912 .32006 m
.11082 .33368 L
s
1 .748 0 r
.09912 .32006 m
.1111 .33389 L
s
1 .919 0 r
.09912 .32006 m
.09415 .29812 L
s
.09912 .32006 m
.09431 .29808 L
s
1 .916 0 r
.09912 .32006 m
.09472 .29809 L
s
1 .914 0 r
.09912 .32006 m
.09411 .29827 L
s
1 .912 0 r
.09912 .32006 m
.0946 .29819 L
s
1 .913 0 r
.09912 .32006 m
.0943 .29825 L
s
1 .173 0 r
.09912 .32006 m
.09512 .32145 L
s
1 .179 0 r
.09912 .32006 m
.09512 .32183 L
s
1 .152 0 r
.09912 .32006 m
.09582 .32177 L
s
1 .144 0 r
.09912 .32006 m
.09576 .32118 L
s
1 .161 0 r
.09912 .32006 m
.09549 .32157 L
s
1 .144 0 r
.09912 .32006 m
.09588 .32145 L
s
1 .011 0 r
.09919 .31953 m
.0991 .31979 L
s
1 .258 0 r
.09919 .31953 m
.10541 .3206 L
s
1 .245 0 r
.09919 .31953 m
.10513 .32027 L
s
1 .321 0 r
.09919 .31953 m
.10698 .32053 L
s
1 .24 0 r
.09919 .31953 m
.10489 .3209 L
s
1 .239 0 r
.09919 .31953 m
.10496 .32058 L
s
1 .235 0 r
.09919 .31953 m
.10493 .32003 L
s
1 .067 0 r
.09919 .31953 m
.09933 .32115 L
s
1 .084 0 r
.09919 .31953 m
.09998 .32142 L
s
1 .079 0 r
.09919 .31953 m
.1001 .32123 L
s
1 .069 0 r
.09919 .31953 m
.10001 .32099 L
s
1 .063 0 r
.09919 .31953 m
.10012 .32077 L
s
1 .077 0 r
.09919 .31953 m
.10043 .32096 L
s
1 .638 0 r
.09919 .31953 m
.10693 .33308 L
s
1 .646 0 r
.09919 .31953 m
.10685 .33334 L
s
1 .651 0 r
.09919 .31953 m
.1067 .33359 L
s
1 .637 0 r
.09919 .31953 m
.10655 .33326 L
s
1 .646 0 r
.09919 .31953 m
.10703 .33326 L
s
1 .644 0 r
.09919 .31953 m
.10665 .33342 L
s
1 .765 0 r
.09919 .31953 m
.11143 .33369 L
s
1 .755 0 r
.09919 .31953 m
.11076 .33393 L
s
1 .753 0 r
.09919 .31953 m
.11108 .33362 L
s
1 .754 0 r
.09919 .31953 m
.11128 .33348 L
s
1 .749 0 r
.09919 .31953 m
.11082 .33368 L
s
1 .762 0 r
.09919 .31953 m
.1111 .33389 L
s
1 .899 0 r
.09919 .31953 m
.09415 .29812 L
s
.09919 .31953 m
.09431 .29808 L
s
1 .895 0 r
.09919 .31953 m
.09472 .29809 L
s
1 .893 0 r
.09919 .31953 m
.09411 .29827 L
s
1 .892 0 r
.09919 .31953 m
.0946 .29819 L
s
.09919 .31953 m
.0943 .29825 L
s
1 .184 0 r
.09919 .31953 m
.09512 .32145 L
s
1 .191 0 r
.09919 .31953 m
.09512 .32183 L
s
1 .165 0 r
.09919 .31953 m
.09582 .32177 L
s
1 .155 0 r
.09919 .31953 m
.09576 .32118 L
s
1 .173 0 r
.09919 .31953 m
.09549 .32157 L
s
1 .156 0 r
.09919 .31953 m
.09588 .32145 L
s
1 .26 0 r
.0991 .31979 m
.10541 .3206 L
s
1 .247 0 r
.0991 .31979 m
.10513 .32027 L
s
1 .323 0 r
.0991 .31979 m
.10698 .32053 L
s
1 .241 0 r
.0991 .31979 m
.10489 .3209 L
s
1 .242 0 r
.0991 .31979 m
.10496 .32058 L
s
1 .238 0 r
.0991 .31979 m
.10493 .32003 L
s
1 .056 0 r
.0991 .31979 m
.09933 .32115 L
s
1 .076 0 r
.0991 .31979 m
.09998 .32142 L
s
1 .072 0 r
.0991 .31979 m
.1001 .32123 L
s
1 .062 0 r
.0991 .31979 m
.10001 .32099 L
s
1 .058 0 r
.0991 .31979 m
.10012 .32077 L
s
1 .072 0 r
.0991 .31979 m
.10043 .32096 L
s
1 .63 0 r
.0991 .31979 m
.10693 .33308 L
s
1 .638 0 r
.0991 .31979 m
.10685 .33334 L
s
1 .644 0 r
.0991 .31979 m
.1067 .33359 L
s
1 .629 0 r
.0991 .31979 m
.10655 .33326 L
s
1 .639 0 r
.0991 .31979 m
.10703 .33326 L
s
1 .636 0 r
.0991 .31979 m
.10665 .33342 L
s
1 .759 0 r
.0991 .31979 m
.11143 .33369 L
s
1 .749 0 r
.0991 .31979 m
.11076 .33393 L
s
1 .748 0 r
.0991 .31979 m
.11108 .33362 L
s
1 .749 0 r
.0991 .31979 m
.11128 .33348 L
s
1 .743 0 r
.0991 .31979 m
.11082 .33368 L
s
1 .756 0 r
.0991 .31979 m
.1111 .33389 L
s
1 .908 0 r
.0991 .31979 m
.09415 .29812 L
s
.0991 .31979 m
.09431 .29808 L
s
1 .905 0 r
.0991 .31979 m
.09472 .29809 L
s
1 .903 0 r
.0991 .31979 m
.09411 .29827 L
s
1 .901 0 r
.0991 .31979 m
.0946 .29819 L
s
1 .902 0 r
.0991 .31979 m
.0943 .29825 L
s
1 .176 0 r
.0991 .31979 m
.09512 .32145 L
s
1 .183 0 r
.0991 .31979 m
.09512 .32183 L
s
1 .156 0 r
.0991 .31979 m
.09582 .32177 L
s
1 .147 0 r
.0991 .31979 m
.09576 .32118 L
s
1 .164 0 r
.0991 .31979 m
.09549 .32157 L
s
1 .148 0 r
.0991 .31979 m
.09588 .32145 L
s
1 .034 0 r
.20374 .40785 m
.20345 .40707 L
s
1 .013 0 r
.20374 .40785 m
.20356 .40759 L
s
1 .022 0 r
.20374 .40785 m
.20411 .40744 L
s
1 .024 0 r
.20374 .40785 m
.2034 .40736 L
s
1 .034 0 r
.20374 .40785 m
.2044 .40734 L
s
1 .536 0 r
.20374 .40785 m
.19884 .42001 L
s
1 .567 0 r
.20374 .40785 m
.19764 .42032 L
s
1 .587 0 r
.20374 .40785 m
.19662 .42033 L
s
1 .599 0 r
.20374 .40785 m
.19693 .42083 L
s
1 .601 0 r
.20374 .40785 m
.19661 .42071 L
s
1 .588 0 r
.20374 .40785 m
.19688 .42049 L
s
1 .1 0 r
.20374 .40785 m
.20134 .40834 L
s
1 .115 0 r
.20374 .40785 m
.20123 .40912 L
s
1 .127 0 r
.20374 .40785 m
.20077 .40875 L
s
1 .095 0 r
.20374 .40785 m
.20162 .40883 L
s
1 .113 0 r
.20374 .40785 m
.20117 .40883 L
s
1 .104 0 r
.20374 .40785 m
.2013 .40861 L
s
1 .712 0 r
.20374 .40785 m
.18631 .40799 L
s
1 .76 0 r
.20374 .40785 m
.18513 .40804 L
s
1 .768 0 r
.20374 .40785 m
.18495 .40833 L
s
1 .757 0 r
.20374 .40785 m
.18522 .4085 L
s
1 .728 0 r
.20374 .40785 m
.18592 .40797 L
s
1 .746 0 r
.20374 .40785 m
.18549 .40826 L
s
1 .499 0 r
.20374 .40785 m
.20315 .39564 L
s
1 .484 0 r
.20374 .40785 m
.2017 .39617 L
s
1 .492 0 r
.20374 .40785 m
.20195 .39594 L
s
1 .5 0 r
.20374 .40785 m
.20149 .39581 L
s
1 .484 0 r
.20374 .40785 m
.20138 .39624 L
s
1 .47 0 r
.20374 .40785 m
.20162 .39653 L
s
1 .458 0 r
.20374 .40785 m
.20942 .39819 L
s
1 .449 0 r
.20374 .40785 m
.20936 .39841 L
s
1 .428 0 r
.20374 .40785 m
.20899 .39878 L
s
1 .436 0 r
.20374 .40785 m
.20956 .3989 L
s
1 .435 0 r
.20374 .40785 m
.20922 .39872 L
s
1 .444 0 r
.20374 .40785 m
.20949 .39863 L
s
1 .877 0 r
.20374 .40785 m
.22475 .40339 L
s
1 .887 0 r
.20374 .40785 m
.22503 .40359 L
s
1 .885 0 r
.20374 .40785 m
.22494 .40345 L
s
1 .875 0 r
.20374 .40785 m
.22473 .4036 L
s
1 .878 0 r
.20374 .40785 m
.22485 .40375 L
s
1 .886 0 r
.20374 .40785 m
.22494 .40326 L
s
1 .022 0 r
.20345 .40707 m
.20356 .40759 L
s
1 .031 0 r
.20345 .40707 m
.20411 .40744 L
s
1 .012 0 r
.20345 .40707 m
.2034 .40736 L
s
1 .041 0 r
.20345 .40707 m
.2044 .40734 L
s
1 .561 0 r
.20345 .40707 m
.19884 .42001 L
s
1 .591 0 r
.20345 .40707 m
.19764 .42032 L
s
1 .609 0 r
.20345 .40707 m
.19662 .42033 L
s
1 .622 0 r
.20345 .40707 m
.19693 .42083 L
s
1 .623 0 r
.20345 .40707 m
.19661 .42071 L
s
1 .61 0 r
.20345 .40707 m
.19688 .42049 L
s
1 .101 0 r
.20345 .40707 m
.20134 .40834 L
s
1 .123 0 r
.20345 .40707 m
.20123 .40912 L
s
1 .129 0 r
.20345 .40707 m
.20077 .40875 L
s
1 .103 0 r
.20345 .40707 m
.20162 .40883 L
s
1 .118 0 r
.20345 .40707 m
.20117 .40883 L
s
1 .108 0 r
.20345 .40707 m
.2013 .40861 L
s
1 .701 0 r
.20345 .40707 m
.18631 .40799 L
s
1 .749 0 r
.20345 .40707 m
.18513 .40804 L
s
1 .757 0 r
.20345 .40707 m
.18495 .40833 L
s
1 .747 0 r
.20345 .40707 m
.18522 .4085 L
s
1 .717 0 r
.20345 .40707 m
.18592 .40797 L
s
1 .735 0 r
.20345 .40707 m
.18549 .40826 L
s
1 .467 0 r
.20345 .40707 m
.20315 .39564 L
s
1 .451 0 r
.20345 .40707 m
.2017 .39617 L
s
1 .459 0 r
.20345 .40707 m
.20195 .39594 L
s
1 .467 0 r
.20345 .40707 m
.20149 .39581 L
s
1 .45 0 r
.20345 .40707 m
.20138 .39624 L
s
1 .437 0 r
.20345 .40707 m
.20162 .39653 L
s
.20345 .40707 m
.20942 .39819 L
s
1 .429 0 r
.20345 .40707 m
.20936 .39841 L
s
1 .407 0 r
.20345 .40707 m
.20899 .39878 L
s
1 .417 0 r
.20345 .40707 m
.20956 .3989 L
s
1 .415 0 r
.20345 .40707 m
.20922 .39872 L
s
1 .424 0 r
.20345 .40707 m
.20949 .39863 L
s
1 .883 0 r
.20345 .40707 m
.22475 .40339 L
s
1 .894 0 r
.20345 .40707 m
.22503 .40359 L
s
1 .891 0 r
.20345 .40707 m
.22494 .40345 L
s
1 .881 0 r
.20345 .40707 m
.22473 .4036 L
s
1 .885 0 r
.20345 .40707 m
.22485 .40375 L
s
1 .892 0 r
.20345 .40707 m
.22494 .40326 L
s
1 .023 0 r
.20356 .40759 m
.20411 .40744 L
s
1 .012 0 r
.20356 .40759 m
.2034 .40736 L
s
1 .036 0 r
.20356 .40759 m
.2044 .40734 L
s
1 .543 0 r
.20356 .40759 m
.19884 .42001 L
s
1 .574 0 r
.20356 .40759 m
.19764 .42032 L
s
1 .593 0 r
.20356 .40759 m
.19662 .42033 L
s
1 .605 0 r
.20356 .40759 m
.19693 .42083 L
s
1 .607 0 r
.20356 .40759 m
.19661 .42071 L
s
1 .593 0 r
.20356 .40759 m
.19688 .42049 L
s
1 .096 0 r
.20356 .40759 m
.20134 .40834 L
s
1 .114 0 r
.20356 .40759 m
.20123 .40912 L
s
1 .124 0 r
.20356 .40759 m
.20077 .40875 L
s
1 .094 0 r
.20356 .40759 m
.20162 .40883 L
s
1 .11 0 r
.20356 .40759 m
.20117 .40883 L
s
1 .101 0 r
.20356 .40759 m
.2013 .40861 L
s
1 .705 0 r
.20356 .40759 m
.18631 .40799 L
s
1 .753 0 r
.20356 .40759 m
.18513 .40804 L
s
1 .761 0 r
.20356 .40759 m
.18495 .40833 L
s
1 .75 0 r
.20356 .40759 m
.18522 .4085 L
s
1 .721 0 r
.20356 .40759 m
.18592 .40797 L
s
1 .739 0 r
.20356 .40759 m
.18549 .40826 L
s
1 .489 0 r
.20356 .40759 m
.20315 .39564 L
s
1 .473 0 r
.20356 .40759 m
.2017 .39617 L
s
1 .481 0 r
.20356 .40759 m
.20195 .39594 L
s
1 .489 0 r
.20356 .40759 m
.20149 .39581 L
s
1 .472 0 r
.20356 .40759 m
.20138 .39624 L
s
1 .459 0 r
.20356 .40759 m
.20162 .39653 L
s
1 .452 0 r
.20356 .40759 m
.20942 .39819 L
s
1 .444 0 r
.20356 .40759 m
.20936 .39841 L
s
1 .423 0 r
.20356 .40759 m
.20899 .39878 L
s
1 .431 0 r
.20356 .40759 m
.20956 .3989 L
s
1 .43 0 r
.20356 .40759 m
.20922 .39872 L
s
1 .439 0 r
.20356 .40759 m
.20949 .39863 L
s
1 .882 0 r
.20356 .40759 m
.22475 .40339 L
s
1 .892 0 r
.20356 .40759 m
.22503 .40359 L
s
1 .89 0 r
.20356 .40759 m
.22494 .40345 L
s
1 .88 0 r
.20356 .40759 m
.22473 .4036 L
s
1 .884 0 r
.20356 .40759 m
.22485 .40375 L
s
1 .891 0 r
.20356 .40759 m
.22494 .40326 L
s
1 .029 0 r
.20411 .40744 m
.2034 .40736 L
s
1 .013 0 r
.20411 .40744 m
.2044 .40734 L
s
1 .557 0 r
.20411 .40744 m
.19884 .42001 L
s
1 .589 0 r
.20411 .40744 m
.19764 .42032 L
s
1 .609 0 r
.20411 .40744 m
.19662 .42033 L
s
1 .621 0 r
.20411 .40744 m
.19693 .42083 L
s
1 .623 0 r
.20411 .40744 m
.19661 .42071 L
s
1 .609 0 r
.20411 .40744 m
.19688 .42049 L
s
1 .119 0 r
.20411 .40744 m
.20134 .40834 L
s
1 .136 0 r
.20411 .40744 m
.20123 .40912 L
s
1 .146 0 r
.20411 .40744 m
.20077 .40875 L
s
1 .116 0 r
.20411 .40744 m
.20162 .40883 L
s
1 .133 0 r
.20411 .40744 m
.20117 .40883 L
s
1 .124 0 r
.20411 .40744 m
.2013 .40861 L
s
1 .728 0 r
.20411 .40744 m
.18631 .40799 L
s
1 .776 0 r
.20411 .40744 m
.18513 .40804 L
s
1 .783 0 r
.20411 .40744 m
.18495 .40833 L
s
1 .773 0 r
.20411 .40744 m
.18522 .4085 L
s
1 .743 0 r
.20411 .40744 m
.18592 .40797 L
s
1 .762 0 r
.20411 .40744 m
.18549 .40826 L
s
1 .484 0 r
.20411 .40744 m
.20315 .39564 L
s
1 .471 0 r
.20411 .40744 m
.2017 .39617 L
s
1 .478 0 r
.20411 .40744 m
.20195 .39594 L
s
1 .487 0 r
.20411 .40744 m
.20149 .39581 L
s
1 .471 0 r
.20411 .40744 m
.20138 .39624 L
s
1 .457 0 r
.20411 .40744 m
.20162 .39653 L
s
1 .436 0 r
.20411 .40744 m
.20942 .39819 L
s
1 .427 0 r
.20411 .40744 m
.20936 .39841 L
s
1 .406 0 r
.20411 .40744 m
.20899 .39878 L
s
1 .414 0 r
.20411 .40744 m
.20956 .3989 L
s
1 .413 0 r
.20411 .40744 m
.20922 .39872 L
s
1 .422 0 r
.20411 .40744 m
.20949 .39863 L
s
1 .86 0 r
.20411 .40744 m
.22475 .40339 L
s
1 .869 0 r
.20411 .40744 m
.22503 .40359 L
s
1 .867 0 r
.20411 .40744 m
.22494 .40345 L
s
1 .857 0 r
.20411 .40744 m
.22473 .4036 L
s
1 .861 0 r
.20411 .40744 m
.22485 .40375 L
s
1 .868 0 r
.20411 .40744 m
.22494 .40326 L
s
1 .041 0 r
.2034 .40736 m
.2044 .40734 L
s
1 .55 0 r
.2034 .40736 m
.19884 .42001 L
s
1 .58 0 r
.2034 .40736 m
.19764 .42032 L
s
1 .598 0 r
.2034 .40736 m
.19662 .42033 L
s
1 .611 0 r
.2034 .40736 m
.19693 .42083 L
s
1 .612 0 r
.2034 .40736 m
.19661 .42071 L
s
1 .599 0 r
.2034 .40736 m
.19688 .42049 L
s
1 .094 0 r
.2034 .40736 m
.20134 .40834 L
s
1 .114 0 r
.2034 .40736 m
.20123 .40912 L
s
1 .122 0 r
.2034 .40736 m
.20077 .40875 L
s
1 .094 0 r
.2034 .40736 m
.20162 .40883 L
s
1 .109 0 r
.2034 .40736 m
.20117 .40883 L
s
1 .1 0 r
.2034 .40736 m
.2013 .40861 L
s
1 .699 0 r
.2034 .40736 m
.18631 .40799 L
s
1 .747 0 r
.2034 .40736 m
.18513 .40804 L
s
1 .755 0 r
.2034 .40736 m
.18495 .40833 L
s
1 .744 0 r
.2034 .40736 m
.18522 .4085 L
s
1 .715 0 r
.2034 .40736 m
.18592 .40797 L
s
1 .733 0 r
.2034 .40736 m
.18549 .40826 L
s
1 .479 0 r
.2034 .40736 m
.20315 .39564 L
s
1 .462 0 r
.2034 .40736 m
.2017 .39617 L
s
1 .47 0 r
.2034 .40736 m
.20195 .39594 L
s
1 .478 0 r
.2034 .40736 m
.20149 .39581 L
s
1 .461 0 r
.2034 .40736 m
.20138 .39624 L
s
1 .448 0 r
.2034 .40736 m
.20162 .39653 L
s
.2034 .40736 m
.20942 .39819 L
s
1 .439 0 r
.2034 .40736 m
.20936 .39841 L
s
1 .418 0 r
.2034 .40736 m
.20899 .39878 L
s
1 .427 0 r
.2034 .40736 m
.20956 .3989 L
s
1 .425 0 r
.2034 .40736 m
.20922 .39872 L
s
1 .434 0 r
.2034 .40736 m
.20949 .39863 L
s
1 .887 0 r
.2034 .40736 m
.22475 .40339 L
s
1 .897 0 r
.2034 .40736 m
.22503 .40359 L
s
1 .894 0 r
.2034 .40736 m
.22494 .40345 L
s
1 .885 0 r
.2034 .40736 m
.22473 .4036 L
s
1 .888 0 r
.2034 .40736 m
.22485 .40375 L
s
1 .896 0 r
.2034 .40736 m
.22494 .40326 L
s
1 .565 0 r
.2044 .40734 m
.19884 .42001 L
s
1 .598 0 r
.2044 .40734 m
.19764 .42032 L
s
1 .619 0 r
.2044 .40734 m
.19662 .42033 L
s
1 .63 0 r
.2044 .40734 m
.19693 .42083 L
s
1 .632 0 r
.2044 .40734 m
.19661 .42071 L
s
1 .619 0 r
.2044 .40734 m
.19688 .42049 L
s
1 .132 0 r
.2044 .40734 m
.20134 .40834 L
s
1 .149 0 r
.2044 .40734 m
.20123 .40912 L
s
1 .159 0 r
.2044 .40734 m
.20077 .40875 L
s
1 .129 0 r
.2044 .40734 m
.20162 .40883 L
s
1 .146 0 r
.2044 .40734 m
.20117 .40883 L
s
1 .137 0 r
.2044 .40734 m
.2013 .40861 L
s
1 .74 0 r
.2044 .40734 m
.18631 .40799 L
s
1 .788 0 r
.2044 .40734 m
.18513 .40804 L
s
1 .796 0 r
.2044 .40734 m
.18495 .40833 L
s
1 .785 0 r
.2044 .40734 m
.18522 .4085 L
s
1 .756 0 r
.2044 .40734 m
.18592 .40797 L
s
1 .774 0 r
.2044 .40734 m
.18549 .40826 L
s
1 .481 0 r
.2044 .40734 m
.20315 .39564 L
s
1 .47 0 r
.2044 .40734 m
.2017 .39617 L
s
1 .477 0 r
.2044 .40734 m
.20195 .39594 L
s
1 .486 0 r
.2044 .40734 m
.20149 .39581 L
s
1 .47 0 r
.2044 .40734 m
.20138 .39624 L
s
1 .456 0 r
.2044 .40734 m
.20162 .39653 L
s
1 .426 0 r
.2044 .40734 m
.20942 .39819 L
s
1 .417 0 r
.2044 .40734 m
.20936 .39841 L
s
1 .397 0 r
.2044 .40734 m
.20899 .39878 L
s
1 .404 0 r
.2044 .40734 m
.20956 .3989 L
s
.2044 .40734 m
.20922 .39872 L
s
1 .412 0 r
.2044 .40734 m
.20949 .39863 L
s
1 .847 0 r
.2044 .40734 m
.22475 .40339 L
s
1 .857 0 r
.2044 .40734 m
.22503 .40359 L
s
1 .854 0 r
.2044 .40734 m
.22494 .40345 L
s
1 .844 0 r
.2044 .40734 m
.22473 .4036 L
s
1 .848 0 r
.2044 .40734 m
.22485 .40375 L
s
1 .856 0 r
.2044 .40734 m
.22494 .40326 L
s
1 .019 0 r
.11701 .39169 m
.11725 .3913 L
s
1 .048 0 r
.11701 .39169 m
.11803 .39226 L
s
1 .019 0 r
.11701 .39169 m
.11682 .39211 L
s
1 .039 0 r
.11701 .39169 m
.11796 .39181 L
s
1 .037 0 r
.11701 .39169 m
.11783 .39132 L
s
1 .458 0 r
.11701 .39169 m
.11989 .38087 L
s
1 .428 0 r
.11701 .39169 m
.11993 .38164 L
s
1 .444 0 r
.11701 .39169 m
.11949 .3811 L
s
1 .432 0 r
.11701 .39169 m
.12069 .38178 L
s
1 .441 0 r
.11701 .39169 m
.11983 .38128 L
s
1 .449 0 r
.11701 .39169 m
.12081 .38139 L
s
1 .243 0 r
.11701 .39169 m
.11343 .38693 L
s
1 .221 0 r
.11701 .39169 m
.11398 .38721 L
s
1 .241 0 r
.11701 .39169 m
.11394 .38665 L
s
1 .204 0 r
.11701 .39169 m
.11482 .3872 L
s
1 .218 0 r
.11701 .39169 m
.1149 .38678 L
s
1 .197 0 r
.11701 .39169 m
.11458 .38754 L
s
1 .211 0 r
.11701 .39169 m
.12212 .39246 L
s
1 .217 0 r
.11701 .39169 m
.12233 .39149 L
s
1 .22 0 r
.11701 .39169 m
.12239 .39191 L
s
1 .249 0 r
.11701 .39169 m
.1231 .39202 L
s
1 .23 0 r
.11701 .39169 m
.1226 .39236 L
s
1 .24 0 r
.11701 .39169 m
.12277 .39279 L
s
1 .589 0 r
.11701 .39169 m
.1312 .38919 L
s
1 .6 0 r
.11701 .39169 m
.13138 .38869 L
s
1 .612 0 r
.11701 .39169 m
.13186 .3898 L
s
1 .593 0 r
.11701 .39169 m
.13139 .38974 L
s
1 .608 0 r
.11701 .39169 m
.13171 .38939 L
s
.11701 .39169 m
.13165 .38899 L
s
1 .05 0 r
.11725 .3913 m
.11803 .39226 L
s
1 .037 0 r
.11725 .3913 m
.11682 .39211 L
s
1 .035 0 r
.11725 .3913 m
.11796 .39181 L
s
1 .024 0 r
.11725 .3913 m
.11783 .39132 L
s
1 .44 0 r
.11725 .3913 m
.11989 .38087 L
s
1 .41 0 r
.11725 .3913 m
.11993 .38164 L
s
1 .427 0 r
.11725 .3913 m
.11949 .3811 L
s
1 .414 0 r
.11725 .3913 m
.12069 .38178 L
s
1 .423 0 r
.11725 .3913 m
.11983 .38128 L
s
1 .43 0 r
.11725 .3913 m
.12081 .38139 L
s
1 .237 0 r
.11725 .3913 m
.11343 .38693 L
s
1 .214 0 r
.11725 .3913 m
.11398 .38721 L
s
1 .233 0 r
.11725 .3913 m
.11394 .38665 L
s
1 .195 0 r
.11725 .3913 m
.11482 .3872 L
s
1 .208 0 r
.11725 .3913 m
.1149 .38678 L
s
1 .189 0 r
.11725 .3913 m
.11458 .38754 L
s
1 .204 0 r
.11725 .3913 m
.12212 .39246 L
s
1 .207 0 r
.11725 .3913 m
.12233 .39149 L
s
1 .211 0 r
.11725 .3913 m
.12239 .39191 L
s
1 .241 0 r
.11725 .3913 m
.1231 .39202 L
s
1 .223 0 r
.11725 .3913 m
.1226 .39236 L
s
1 .234 0 r
.11725 .3913 m
.12277 .39279 L
s
1 .576 0 r
.11725 .3913 m
.1312 .38919 L
s
1 .587 0 r
.11725 .3913 m
.13138 .38869 L
s
1 .6 0 r
.11725 .3913 m
.13186 .3898 L
s
1 .581 0 r
.11725 .3913 m
.13139 .38974 L
s
1 .596 0 r
.11725 .3913 m
.13171 .38939 L
s
.11725 .3913 m
.13165 .38899 L
s
1 .05 0 r
.11803 .39226 m
.11682 .39211 L
s
1 .019 0 r
.11803 .39226 m
.11796 .39181 L
s
1 .04 0 r
.11803 .39226 m
.11783 .39132 L
s
1 .472 0 r
.11803 .39226 m
.11989 .38087 L
s
1 .441 0 r
.11803 .39226 m
.11993 .38164 L
s
1 .46 0 r
.11803 .39226 m
.11949 .3811 L
s
1 .442 0 r
.11803 .39226 m
.12069 .38178 L
s
1 .455 0 r
.11803 .39226 m
.11983 .38128 L
s
1 .459 0 r
.11803 .39226 m
.12081 .38139 L
s
1 .287 0 r
.11803 .39226 m
.11343 .38693 L
s
1 .265 0 r
.11803 .39226 m
.11398 .38721 L
s
1 .284 0 r
.11803 .39226 m
.11394 .38665 L
s
1 .245 0 r
.11803 .39226 m
.11482 .3872 L
s
1 .258 0 r
.11803 .39226 m
.1149 .38678 L
s
1 .239 0 r
.11803 .39226 m
.11458 .38754 L
s
1 .167 0 r
.11803 .39226 m
.12212 .39246 L
s
1 .178 0 r
.11803 .39226 m
.12233 .39149 L
s
1 .179 0 r
.11803 .39226 m
.12239 .39191 L
s
1 .207 0 r
.11803 .39226 m
.1231 .39202 L
s
1 .187 0 r
.11803 .39226 m
.1226 .39236 L
s
1 .195 0 r
.11803 .39226 m
.12277 .39279 L
s
1 .553 0 r
.11803 .39226 m
.1312 .38919 L
s
1 .565 0 r
.11803 .39226 m
.13138 .38869 L
s
1 .574 0 r
.11803 .39226 m
.13186 .3898 L
s
1 .556 0 r
.11803 .39226 m
.13139 .38974 L
s
1 .571 0 r
.11803 .39226 m
.13171 .38939 L
s
1 .573 0 r
.11803 .39226 m
.13165 .38899 L
s
1 .048 0 r
.11682 .39211 m
.11796 .39181 L
s
1 .052 0 r
.11682 .39211 m
.11783 .39132 L
s
1 .476 0 r
.11682 .39211 m
.11989 .38087 L
s
1 .446 0 r
.11682 .39211 m
.11993 .38164 L
s
1 .463 0 r
.11682 .39211 m
.11949 .3811 L
s
1 .451 0 r
.11682 .39211 m
.12069 .38178 L
s
1 .459 0 r
.11682 .39211 m
.11983 .38128 L
s
1 .467 0 r
.11682 .39211 m
.12081 .38139 L
s
1 .253 0 r
.11682 .39211 m
.11343 .38693 L
s
1 .231 0 r
.11682 .39211 m
.11398 .38721 L
s
1 .252 0 r
.11682 .39211 m
.11394 .38665 L
s
1 .217 0 r
.11682 .39211 m
.11482 .3872 L
s
1 .231 0 r
.11682 .39211 m
.1149 .38678 L
s
1 .208 0 r
.11682 .39211 m
.11458 .38754 L
s
1 .217 0 r
.11682 .39211 m
.12212 .39246 L
s
1 .226 0 r
.11682 .39211 m
.12233 .39149 L
s
1 .228 0 r
.11682 .39211 m
.12239 .39191 L
s
1 .256 0 r
.11682 .39211 m
.1231 .39202 L
s
1 .236 0 r
.11682 .39211 m
.1226 .39236 L
s
1 .245 0 r
.11682 .39211 m
.12277 .39279 L
s
1 .599 0 r
.11682 .39211 m
.1312 .38919 L
s
1 .611 0 r
.11682 .39211 m
.13138 .38869 L
s
1 .621 0 r
.11682 .39211 m
.13186 .3898 L
s
1 .603 0 r
.11682 .39211 m
.13139 .38974 L
s
1 .618 0 r
.11682 .39211 m
.13171 .38939 L
s
1 .619 0 r
.11682 .39211 m
.13165 .38899 L
s
1 .021 0 r
.11796 .39181 m
.11783 .39132 L
s
1 .454 0 r
.11796 .39181 m
.11989 .38087 L
s
1 .423 0 r
.11796 .39181 m
.11993 .38164 L
s
1 .442 0 r
.11796 .39181 m
.11949 .3811 L
s
1 .425 0 r
.11796 .39181 m
.12069 .38178 L
s
1 .437 0 r
.11796 .39181 m
.11983 .38128 L
s
1 .441 0 r
.11796 .39181 m
.12081 .38139 L
s
1 .272 0 r
.11796 .39181 m
.11343 .38693 L
s
1 .249 0 r
.11796 .39181 m
.11398 .38721 L
s
1 .267 0 r
.11796 .39181 m
.11394 .38665 L
s
1 .228 0 r
.11796 .39181 m
.11482 .3872 L
s
1 .24 0 r
.11796 .39181 m
.1149 .38678 L
s
1 .222 0 r
.11796 .39181 m
.11458 .38754 L
s
1 .172 0 r
.11796 .39181 m
.12212 .39246 L
s
1 .179 0 r
.11796 .39181 m
.12233 .39149 L
s
1 .181 0 r
.11796 .39181 m
.12239 .39191 L
s
1 .21 0 r
.11796 .39181 m
.1231 .39202 L
s
1 .191 0 r
.11796 .39181 m
.1226 .39236 L
s
1 .201 0 r
.11796 .39181 m
.12277 .39279 L
s
1 .551 0 r
.11796 .39181 m
.1312 .38919 L
s
1 .563 0 r
.11796 .39181 m
.13138 .38869 L
s
1 .574 0 r
.11796 .39181 m
.13186 .3898 L
s
1 .555 0 r
.11796 .39181 m
.13139 .38974 L
s
1 .57 0 r
.11796 .39181 m
.13171 .38939 L
s
1 .571 0 r
.11796 .39181 m
.13165 .38899 L
s
1 .435 0 r
.11783 .39132 m
.11989 .38087 L
s
1 .404 0 r
.11783 .39132 m
.11993 .38164 L
s
1 .423 0 r
.11783 .39132 m
.11949 .3811 L
s
1 .407 0 r
.11783 .39132 m
.12069 .38178 L
s
1 .418 0 r
.11783 .39132 m
.11983 .38128 L
s
1 .423 0 r
.11783 .39132 m
.12081 .38139 L
s
1 .254 0 r
.11783 .39132 m
.11343 .38693 L
s
1 .23 0 r
.11783 .39132 m
.11398 .38721 L
s
1 .248 0 r
.11783 .39132 m
.11394 .38665 L
s
1 .209 0 r
.11783 .39132 m
.11482 .3872 L
s
1 .221 0 r
.11783 .39132 m
.1149 .38678 L
s
1 .204 0 r
.11783 .39132 m
.11458 .38754 L
s
1 .181 0 r
.11783 .39132 m
.12212 .39246 L
s
1 .184 0 r
.11783 .39132 m
.12233 .39149 L
s
1 .188 0 r
.11783 .39132 m
.12239 .39191 L
s
1 .217 0 r
.11783 .39132 m
.1231 .39202 L
s
1 .199 0 r
.11783 .39132 m
.1226 .39236 L
s
1 .211 0 r
.11783 .39132 m
.12277 .39279 L
s
1 .553 0 r
.11783 .39132 m
.1312 .38919 L
s
1 .564 0 r
.11783 .39132 m
.13138 .38869 L
s
1 .576 0 r
.11783 .39132 m
.13186 .3898 L
s
1 .558 0 r
.11783 .39132 m
.13139 .38974 L
s
1 .572 0 r
.11783 .39132 m
.13171 .38939 L
s
1 .573 0 r
.11783 .39132 m
.13165 .38899 L
s
1 .077 0 r
.19867 .42531 m
.20043 .42597 L
s
1 .027 0 r
.19867 .42531 m
.19917 .42575 L
s
1 .016 0 r
.19867 .42531 m
.19905 .42531 L
s
1 .052 0 r
.19867 .42531 m
.19992 .42559 L
s
1 .046 0 r
.19867 .42531 m
.19957 .426 L
s
1 .234 0 r
.19867 .42531 m
.19571 .4302 L
s
1 .258 0 r
.19867 .42531 m
.19513 .43053 L
s
1 .257 0 r
.19867 .42531 m
.19466 .43016 L
s
1 .242 0 r
.19867 .42531 m
.19458 .42958 L
s
1 .237 0 r
.19867 .42531 m
.19505 .42985 L
s
1 .239 0 r
.19867 .42531 m
.19612 .43058 L
s
1 .052 0 r
.20043 .42597 m
.19917 .42575 L
s
1 .062 0 r
.20043 .42597 m
.19905 .42531 L
s
1 .026 0 r
.20043 .42597 m
.19992 .42559 L
s
1 .035 0 r
.20043 .42597 m
.19957 .426 L
s
1 .259 0 r
.20043 .42597 m
.19571 .4302 L
s
1 .286 0 r
.20043 .42597 m
.19513 .43053 L
s
1 .291 0 r
.20043 .42597 m
.19466 .43016 L
s
1 .281 0 r
.20043 .42597 m
.19458 .42958 L
s
1 .271 0 r
.20043 .42597 m
.19505 .42985 L
s
1 .258 0 r
.20043 .42597 m
.19612 .43058 L
s
1 .018 0 r
.19917 .42575 m
.19905 .42531 L
s
1 .031 0 r
.19917 .42575 m
.19992 .42559 L
s
1 .019 0 r
.19917 .42575 m
.19957 .426 L
s
1 .23 0 r
.19917 .42575 m
.19571 .4302 L
s
1 .256 0 r
.19917 .42575 m
.19513 .43053 L
s
1 .258 0 r
.19917 .42575 m
.19466 .43016 L
s
1 .244 0 r
.19917 .42575 m
.19458 .42958 L
s
1 .238 0 r
.19917 .42575 m
.19505 .42985 L
s
1 .233 0 r
.19917 .42575 m
.19612 .43058 L
s
1 .037 0 r
.19905 .42531 m
.19992 .42559 L
s
1 .035 0 r
.19905 .42531 m
.19957 .426 L
s
1 .242 0 r
.19905 .42531 m
.19571 .4302 L
s
1 .267 0 r
.19905 .42531 m
.19513 .43053 L
s
.19905 .42531 m
.19466 .43016 L
s
1 .252 0 r
.19905 .42531 m
.19458 .42958 L
s
1 .247 0 r
.19905 .42531 m
.19505 .42985 L
s
1 .246 0 r
.19905 .42531 m
.19612 .43058 L
s
1 .022 0 r
.19992 .42559 m
.19957 .426 L
s
1 .255 0 r
.19992 .42559 m
.19571 .4302 L
s
1 .281 0 r
.19992 .42559 m
.19513 .43053 L
s
1 .285 0 r
.19992 .42559 m
.19466 .43016 L
s
1 .272 0 r
.19992 .42559 m
.19458 .42958 L
s
1 .264 0 r
.19992 .42559 m
.19505 .42985 L
s
1 .256 0 r
.19992 .42559 m
.19612 .43058 L
s
1 .233 0 r
.19957 .426 m
.19571 .4302 L
s
1 .26 0 r
.19957 .426 m
.19513 .43053 L
s
1 .263 0 r
.19957 .426 m
.19466 .43016 L
s
1 .251 0 r
.19957 .426 m
.19458 .42958 L
s
1 .243 0 r
.19957 .426 m
.19505 .42985 L
s
1 .234 0 r
.19957 .426 m
.19612 .43058 L
s
1 .027 0 r
.19571 .4302 m
.19513 .43053 L
s
1 .043 0 r
.19571 .4302 m
.19466 .43016 L
s
1 .053 0 r
.19571 .4302 m
.19458 .42958 L
s
1 .03 0 r
.19571 .4302 m
.19505 .42985 L
s
1 .023 0 r
.19571 .4302 m
.19612 .43058 L
s
1 .025 0 r
.19513 .43053 m
.19466 .43016 L
s
1 .045 0 r
.19513 .43053 m
.19458 .42958 L
s
1 .028 0 r
.19513 .43053 m
.19505 .42985 L
s
1 .041 0 r
.19513 .43053 m
.19612 .43058 L
s
1 .024 0 r
.19466 .43016 m
.19458 .42958 L
s
1 .02 0 r
.19466 .43016 m
.19505 .42985 L
s
1 .062 0 r
.19466 .43016 m
.19612 .43058 L
s
1 .022 0 r
.19458 .42958 m
.19505 .42985 L
s
1 .075 0 r
.19458 .42958 m
.19612 .43058 L
s
1 .053 0 r
.19505 .42985 m
.19612 .43058 L
s
1 .036 0 r
.1845 .39144 m
.18507 .39077 L
s
1 .021 0 r
.1845 .39144 m
.18476 .391 L
s
1 .046 0 r
.1845 .39144 m
.18487 .39037 L
s
1 .019 0 r
.1845 .39144 m
.18497 .39145 L
s
1 .066 0 r
.1845 .39144 m
.18573 .39036 L
s
1 .323 0 r
.1845 .39144 m
.1772 .38839 L
s
1 .332 0 r
.1845 .39144 m
.17659 .38956 L
s
1 .348 0 r
.1845 .39144 m
.17632 .38903 L
s
1 .333 0 r
.1845 .39144 m
.17682 .38873 L
s
1 .328 0 r
.1845 .39144 m
.17678 .38919 L
s
1 .305 0 r
.1845 .39144 m
.17755 .38873 L
s
1 .016 0 r
.18507 .39077 m
.18476 .391 L
s
1 .018 0 r
.18507 .39077 m
.18487 .39037 L
s
1 .028 0 r
.18507 .39077 m
.18497 .39145 L
s
1 .032 0 r
.18507 .39077 m
.18573 .39036 L
s
1 .336 0 r
.18507 .39077 m
.1772 .38839 L
s
1 .35 0 r
.18507 .39077 m
.17659 .38956 L
s
1 .364 0 r
.18507 .39077 m
.17632 .38903 L
s
1 .347 0 r
.18507 .39077 m
.17682 .38873 L
s
1 .345 0 r
.18507 .39077 m
.17678 .38919 L
s
1 .318 0 r
.18507 .39077 m
.17755 .38873 L
s
1 .026 0 r
.18476 .391 m
.18487 .39037 L
s
1 .02 0 r
.18476 .391 m
.18497 .39145 L
s
1 .047 0 r
.18476 .391 m
.18573 .39036 L
s
1 .327 0 r
.18476 .391 m
.1772 .38839 L
s
1 .339 0 r
.18476 .391 m
.17659 .38956 L
s
1 .354 0 r
.18476 .391 m
.17632 .38903 L
s
1 .337 0 r
.18476 .391 m
.17682 .38873 L
s
1 .334 0 r
.18476 .391 m
.17678 .38919 L
s
1 .309 0 r
.18476 .391 m
.17755 .38873 L
s
1 .044 0 r
.18487 .39037 m
.18497 .39145 L
s
1 .035 0 r
.18487 .39037 m
.18573 .39036 L
s
1 .323 0 r
.18487 .39037 m
.1772 .38839 L
s
1 .34 0 r
.18487 .39037 m
.17659 .38956 L
s
1 .354 0 r
.18487 .39037 m
.17632 .38903 L
s
1 .335 0 r
.18487 .39037 m
.17682 .38873 L
s
1 .334 0 r
.18487 .39037 m
.17678 .38919 L
s
1 .306 0 r
.18487 .39037 m
.17755 .38873 L
s
1 .054 0 r
.18497 .39145 m
.18573 .39036 L
s
1 .341 0 r
.18497 .39145 m
.1772 .38839 L
s
1 .351 0 r
.18497 .39145 m
.17659 .38956 L
s
1 .367 0 r
.18497 .39145 m
.17632 .38903 L
s
1 .351 0 r
.18497 .39145 m
.17682 .38873 L
s
1 .347 0 r
.18497 .39145 m
.17678 .38919 L
s
1 .323 0 r
.18497 .39145 m
.17755 .38873 L
s
1 .357 0 r
.18573 .39036 m
.1772 .38839 L
s
1 .375 0 r
.18573 .39036 m
.17659 .38956 L
s
1 .388 0 r
.18573 .39036 m
.17632 .38903 L
s
1 .37 0 r
.18573 .39036 m
.17682 .38873 L
s
1 .368 0 r
.18573 .39036 m
.17678 .38919 L
s
1 .34 0 r
.18573 .39036 m
.17755 .38873 L
s
1 .054 0 r
.1772 .38839 m
.17659 .38956 L
s
1 .044 0 r
.1772 .38839 m
.17632 .38903 L
s
1 .021 0 r
.1772 .38839 m
.17682 .38873 L
s
1 .037 0 r
.1772 .38839 m
.17678 .38919 L
s
1 .02 0 r
.1772 .38839 m
.17755 .38873 L
s
1 .539 0 r
.1772 .38839 m
.1687 .37831 L
s
1 .557 0 r
.1772 .38839 m
.16864 .3778 L
s
1 .522 0 r
.1772 .38839 m
.1698 .37798 L
s
1 .536 0 r
.1772 .38839 m
.16855 .37853 L
s
1 .549 0 r
.1772 .38839 m
.16859 .37806 L
s
1 .515 0 r
.1772 .38839 m
.17017 .37792 L
s
1 .024 0 r
.17659 .38956 m
.17632 .38903 L
s
1 .035 0 r
.17659 .38956 m
.17682 .38873 L
s
1 .017 0 r
.17659 .38956 m
.17678 .38919 L
s
1 .052 0 r
.17659 .38956 m
.17755 .38873 L
s
1 .561 0 r
.17659 .38956 m
.1687 .37831 L
s
1 .58 0 r
.17659 .38956 m
.16864 .3778 L
s
1 .549 0 r
.17659 .38956 m
.1698 .37798 L
s
1 .558 0 r
.17659 .38956 m
.16855 .37853 L
s
1 .572 0 r
.17659 .38956 m
.16859 .37806 L
s
1 .543 0 r
.17659 .38956 m
.17017 .37792 L
s
1 .024 0 r
.17632 .38903 m
.17682 .38873 L
s
1 .02 0 r
.17632 .38903 m
.17678 .38919 L
s
1 .052 0 r
.17632 .38903 m
.17755 .38873 L
s
1 .537 0 r
.17632 .38903 m
.1687 .37831 L
s
1 .556 0 r
.17632 .38903 m
.16864 .3778 L
s
1 .524 0 r
.17632 .38903 m
.1698 .37798 L
s
1 .534 0 r
.17632 .38903 m
.16855 .37853 L
s
1 .548 0 r
.17632 .38903 m
.16859 .37806 L
s
1 .519 0 r
.17632 .38903 m
.17017 .37792 L
s
1 .019 0 r
.17682 .38873 m
.17678 .38919 L
s
1 .03 0 r
.17682 .38873 m
.17755 .38873 L
s
1 .54 0 r
.17682 .38873 m
.1687 .37831 L
s
1 .558 0 r
.17682 .38873 m
.16864 .3778 L
s
1 .525 0 r
.17682 .38873 m
.1698 .37798 L
s
1 .536 0 r
.17682 .38873 m
.16855 .37853 L
s
1 .55 0 r
.17682 .38873 m
.16859 .37806 L
s
1 .518 0 r
.17682 .38873 m
.17017 .37792 L
s
1 .037 0 r
.17678 .38919 m
.17755 .38873 L
s
1 .554 0 r
.17678 .38919 m
.1687 .37831 L
s
1 .572 0 r
.17678 .38919 m
.16864 .3778 L
s
1 .54 0 r
.17678 .38919 m
.1698 .37798 L
s
1 .55 0 r
.17678 .38919 m
.16855 .37853 L
s
1 .565 0 r
.17678 .38919 m
.16859 .37806 L
s
1 .534 0 r
.17678 .38919 m
.17017 .37792 L
s
1 .559 0 r
.17755 .38873 m
.1687 .37831 L
s
1 .577 0 r
.17755 .38873 m
.16864 .3778 L
s
1 .542 0 r
.17755 .38873 m
.1698 .37798 L
s
1 .556 0 r
.17755 .38873 m
.16855 .37853 L
s
1 .569 0 r
.17755 .38873 m
.16859 .37806 L
s
1 .535 0 r
.17755 .38873 m
.17017 .37792 L
s
1 .028 0 r
.10143 .3262 m
.10209 .32638 L
s
1 .023 0 r
.10143 .3262 m
.10176 .32666 L
s
1 .03 0 r
.10143 .3262 m
.10187 .32562 L
s
1 .028 0 r
.10143 .3262 m
.10208 .32594 L
s
1 .057 0 r
.10143 .3262 m
.10281 .32592 L
s
1 .337 0 r
.10143 .3262 m
.09973 .31812 L
s
1 .331 0 r
.10143 .3262 m
.09893 .3185 L
s
1 .284 0 r
.10143 .3262 m
.0998 .31944 L
s
1 .294 0 r
.10143 .3262 m
.10155 .31901 L
s
1 .318 0 r
.10143 .3262 m
.09965 .31861 L
s
1 .331 0 r
.10143 .3262 m
.09941 .31834 L
s
1 .018 0 r
.10209 .32638 m
.10176 .32666 L
s
1 .032 0 r
.10209 .32638 m
.10187 .32562 L
s
1 .018 0 r
.10209 .32638 m
.10208 .32594 L
s
1 .035 0 r
.10209 .32638 m
.10281 .32592 L
s
1 .351 0 r
.10209 .32638 m
.09973 .31812 L
s
1 .347 0 r
.10209 .32638 m
.09893 .3185 L
s
1 .298 0 r
.10209 .32638 m
.0998 .31944 L
s
1 .302 0 r
.10209 .32638 m
.10155 .31901 L
s
1 .333 0 r
.10209 .32638 m
.09965 .31861 L
s
1 .346 0 r
.10209 .32638 m
.09941 .31834 L
s
1 .043 0 r
.10176 .32666 m
.10187 .32562 L
s
1 .032 0 r
.10176 .32666 m
.10208 .32594 L
s
1 .053 0 r
.10176 .32666 m
.10281 .32592 L
s
1 .359 0 r
.10176 .32666 m
.09973 .31812 L
s
1 .353 0 r
.10176 .32666 m
.09893 .3185 L
s
1 .306 0 r
.10176 .32666 m
.0998 .31944 L
s
1 .313 0 r
.10176 .32666 m
.10155 .31901 L
s
1 .34 0 r
.10176 .32666 m
.09965 .31861 L
s
1 .353 0 r
.10176 .32666 m
.09941 .31834 L
s
1 .016 0 r
.10187 .32562 m
.10208 .32594 L
s
1 .04 0 r
.10187 .32562 m
.10281 .32592 L
s
1 .319 0 r
.10187 .32562 m
.09973 .31812 L
s
1 .315 0 r
.10187 .32562 m
.09893 .3185 L
s
1 .266 0 r
.10187 .32562 m
.0998 .31944 L
s
1 .27 0 r
.10187 .32562 m
.10155 .31901 L
s
1 .3 0 r
.10187 .32562 m
.09965 .31861 L
s
1 .314 0 r
.10187 .32562 m
.09941 .31834 L
s
1 .03 0 r
.10208 .32594 m
.10281 .32592 L
s
1 .334 0 r
.10208 .32594 m
.09973 .31812 L
s
1 .33 0 r
.10208 .32594 m
.09893 .3185 L
s
1 .281 0 r
.10208 .32594 m
.0998 .31944 L
s
1 .284 0 r
.10208 .32594 m
.10155 .31901 L
s
1 .316 0 r
.10208 .32594 m
.09965 .31861 L
s
1 .329 0 r
.10208 .32594 m
.09941 .31834 L
s
1 .342 0 r
.10281 .32592 m
.09973 .31812 L
s
.10281 .32592 m
.09893 .3185 L
s
1 .292 0 r
.10281 .32592 m
.0998 .31944 L
s
1 .287 0 r
.10281 .32592 m
.10155 .31901 L
s
1 .325 0 r
.10281 .32592 m
.09965 .31861 L
s
1 .339 0 r
.10281 .32592 m
.09941 .31834 L
s
1 .036 0 r
.09973 .31812 m
.09893 .3185 L
s
1 .054 0 r
.09973 .31812 m
.0998 .31944 L
s
1 .083 0 r
.09973 .31812 m
.10155 .31901 L
s
1 .02 0 r
.09973 .31812 m
.09965 .31861 L
s
1 .016 0 r
.09973 .31812 m
.09941 .31834 L
s
1 .052 0 r
.09893 .3185 m
.0998 .31944 L
s
1 .109 0 r
.09893 .3185 m
.10155 .31901 L
s
1 .03 0 r
.09893 .3185 m
.09965 .31861 L
s
1 .021 0 r
.09893 .3185 m
.09941 .31834 L
s
1 .074 0 r
.0998 .31944 m
.10155 .31901 L
s
1 .035 0 r
.0998 .31944 m
.09965 .31861 L
s
1 .048 0 r
.0998 .31944 m
.09941 .31834 L
s
1 .079 0 r
.10155 .31901 m
.09965 .31861 L
s
1 .091 0 r
.10155 .31901 m
.09941 .31834 L
s
1 .015 0 r
.09965 .31861 m
.09941 .31834 L
s
1 .039 0 r
.14847 .4064 m
.14774 .40702 L
s
1 .025 0 r
.14847 .4064 m
.14786 .4063 L
s
1 .018 0 r
.14847 .4064 m
.1484 .40597 L
s
1 .025 0 r
.14847 .4064 m
.14861 .40701 L
s
1 .017 0 r
.14847 .4064 m
.14829 .40678 L
s
1 .565 0 r
.14847 .4064 m
.15586 .3947 L
s
1 .511 0 r
.14847 .4064 m
.15427 .39531 L
s
1 .477 0 r
.14847 .4064 m
.15321 .39573 L
s
1 .497 0 r
.14847 .4064 m
.15393 .39552 L
s
1 .489 0 r
.14847 .4064 m
.15352 .39555 L
s
1 .475 0 r
.14847 .4064 m
.15343 .39587 L
s
1 .669 0 r
.14847 .4064 m
.16398 .41165 L
s
1 .676 0 r
.14847 .4064 m
.16422 .41146 L
s
1 .692 0 r
.14847 .4064 m
.16468 .41132 L
s
1 .672 0 r
.14847 .4064 m
.16393 .412 L
s
1 .694 0 r
.14847 .4064 m
.16462 .41166 L
s
1 .683 0 r
.14847 .4064 m
.16426 .41192 L
s
1 .03 0 r
.14774 .40702 m
.14786 .4063 L
s
1 .051 0 r
.14774 .40702 m
.1484 .40597 L
s
1 .035 0 r
.14774 .40702 m
.14861 .40701 L
s
1 .025 0 r
.14774 .40702 m
.14829 .40678 L
s
1 .603 0 r
.14774 .40702 m
.15586 .3947 L
s
1 .548 0 r
.14774 .40702 m
.15427 .39531 L
s
1 .513 0 r
.14774 .40702 m
.15321 .39573 L
s
1 .534 0 r
.14774 .40702 m
.15393 .39552 L
s
1 .525 0 r
.14774 .40702 m
.15352 .39555 L
s
1 .511 0 r
.14774 .40702 m
.15343 .39587 L
s
1 .69 0 r
.14774 .40702 m
.16398 .41165 L
s
1 .698 0 r
.14774 .40702 m
.16422 .41146 L
s
1 .714 0 r
.14774 .40702 m
.16468 .41132 L
s
1 .692 0 r
.14774 .40702 m
.16393 .412 L
s
1 .715 0 r
.14774 .40702 m
.16462 .41166 L
s
1 .704 0 r
.14774 .40702 m
.16426 .41192 L
s
1 .026 0 r
.14786 .4063 m
.1484 .40597 L
s
1 .042 0 r
.14786 .4063 m
.14861 .40701 L
s
1 .026 0 r
.14786 .4063 m
.14829 .40678 L
s
1 .576 0 r
.14786 .4063 m
.15586 .3947 L
s
1 .52 0 r
.14786 .4063 m
.15427 .39531 L
s
1 .484 0 r
.14786 .4063 m
.15321 .39573 L
s
1 .506 0 r
.14786 .4063 m
.15393 .39552 L
s
1 .496 0 r
.14786 .4063 m
.15352 .39555 L
s
1 .483 0 r
.14786 .4063 m
.15343 .39587 L
s
1 .694 0 r
.14786 .4063 m
.16398 .41165 L
s
1 .701 0 r
.14786 .4063 m
.16422 .41146 L
s
1 .717 0 r
.14786 .4063 m
.16468 .41132 L
s
1 .697 0 r
.14786 .4063 m
.16393 .412 L
s
1 .719 0 r
.14786 .4063 m
.16462 .41166 L
s
1 .708 0 r
.14786 .4063 m
.16426 .41192 L
s
1 .043 0 r
.1484 .40597 m
.14861 .40701 L
s
1 .033 0 r
.1484 .40597 m
.14829 .40678 L
s
1 .552 0 r
.1484 .40597 m
.15586 .3947 L
s
1 .497 0 r
.1484 .40597 m
.15427 .39531 L
s
1 .462 0 r
.1484 .40597 m
.15321 .39573 L
s
1 .483 0 r
.1484 .40597 m
.15393 .39552 L
s
1 .474 0 r
.1484 .40597 m
.15352 .39555 L
s
1 .461 0 r
.1484 .40597 m
.15343 .39587 L
s
1 .678 0 r
.1484 .40597 m
.16398 .41165 L
s
1 .684 0 r
.1484 .40597 m
.16422 .41146 L
s
1 .7 0 r
.1484 .40597 m
.16468 .41132 L
s
1 .681 0 r
.1484 .40597 m
.16393 .412 L
s
1 .703 0 r
.1484 .40597 m
.16462 .41166 L
s
1 .692 0 r
.1484 .40597 m
.16426 .41192 L
s
1 .016 0 r
.14861 .40701 m
.14829 .40678 L
s
1 .584 0 r
.14861 .40701 m
.15586 .3947 L
s
1 .531 0 r
.14861 .40701 m
.15427 .39531 L
s
1 .498 0 r
.14861 .40701 m
.15321 .39573 L
s
1 .517 0 r
.14861 .40701 m
.15393 .39552 L
s
1 .509 0 r
.14861 .40701 m
.15352 .39555 L
s
1 .496 0 r
.14861 .40701 m
.15343 .39587 L
s
1 .656 0 r
.14861 .40701 m
.16398 .41165 L
s
1 .663 0 r
.14861 .40701 m
.16422 .41146 L
s
1 .68 0 r
.14861 .40701 m
.16468 .41132 L
s
1 .658 0 r
.14861 .40701 m
.16393 .412 L
s
1 .681 0 r
.14861 .40701 m
.16462 .41166 L
s
1 .67 0 r
.14861 .40701 m
.16426 .41192 L
s
1 .582 0 r
.14829 .40678 m
.15586 .3947 L
s
1 .528 0 r
.14829 .40678 m
.15427 .39531 L
s
1 .494 0 r
.14829 .40678 m
.15321 .39573 L
s
1 .514 0 r
.14829 .40678 m
.15393 .39552 L
s
1 .506 0 r
.14829 .40678 m
.15352 .39555 L
s
1 .492 0 r
.14829 .40678 m
.15343 .39587 L
s
1 .671 0 r
.14829 .40678 m
.16398 .41165 L
s
1 .678 0 r
.14829 .40678 m
.16422 .41146 L
s
1 .695 0 r
.14829 .40678 m
.16468 .41132 L
s
1 .674 0 r
.14829 .40678 m
.16393 .412 L
s
1 .696 0 r
.14829 .40678 m
.16462 .41166 L
s
1 .685 0 r
.14829 .40678 m
.16426 .41192 L
s
1 .046 0 r
.1044 .35448 m
.10552 .35441 L
s
1 .017 0 r
.1044 .35448 m
.10471 .35476 L
s
1 .053 0 r
.1044 .35448 m
.10548 .3552 L
s
1 .041 0 r
.1044 .35448 m
.10535 .35479 L
s
1 .073 0 r
.1044 .35448 m
.10613 .35495 L
s
1 .284 0 r
.1044 .35448 m
.10522 .36138 L
s
1 .266 0 r
.1044 .35448 m
.10573 .36085 L
s
1 .258 0 r
.1044 .35448 m
.10461 .36078 L
s
1 .27 0 r
.1044 .35448 m
.10431 .36109 L
s
1 .288 0 r
.1044 .35448 m
.10431 .36152 L
s
1 .286 0 r
.1044 .35448 m
.10566 .36135 L
s
1 .46 0 r
.1044 .35448 m
.11346 .36115 L
s
1 .451 0 r
.1044 .35448 m
.11268 .36176 L
s
1 .47 0 r
.1044 .35448 m
.11291 .36222 L
s
1 .442 0 r
.1044 .35448 m
.11284 .36126 L
s
1 .472 0 r
.1044 .35448 m
.1133 .36183 L
s
1 .486 0 r
.1044 .35448 m
.11399 .36151 L
s
1 .036 0 r
.10552 .35441 m
.10471 .35476 L
s
1 .032 0 r
.10552 .35441 m
.10548 .3552 L
s
1 .017 0 r
.10552 .35441 m
.10535 .35479 L
s
1 .033 0 r
.10552 .35441 m
.10613 .35495 L
s
1 .285 0 r
.10552 .35441 m
.10522 .36138 L
s
1 .263 0 r
.10552 .35441 m
.10573 .36085 L
s
.10552 .35441 m
.10461 .36078 L
s
1 .277 0 r
.10552 .35441 m
.10431 .36109 L
s
1 .294 0 r
.10552 .35441 m
.10431 .36152 L
s
1 .283 0 r
.10552 .35441 m
.10566 .36135 L
s
1 .425 0 r
.10552 .35441 m
.11346 .36115 L
s
1 .419 0 r
.10552 .35441 m
.11268 .36176 L
s
1 .439 0 r
.10552 .35441 m
.11291 .36222 L
s
1 .41 0 r
.10552 .35441 m
.11284 .36126 L
s
1 .439 0 r
.10552 .35441 m
.1133 .36183 L
s
1 .452 0 r
.10552 .35441 m
.11399 .36151 L
s
1 .036 0 r
.10471 .35476 m
.10548 .3552 L
s
1 .026 0 r
.10471 .35476 m
.10535 .35479 L
s
1 .058 0 r
.10471 .35476 m
.10613 .35495 L
s
1 .271 0 r
.10471 .35476 m
.10522 .36138 L
s
1 .252 0 r
.10471 .35476 m
.10573 .36085 L
s
1 .246 0 r
.10471 .35476 m
.10461 .36078 L
s
1 .259 0 r
.10471 .35476 m
.10431 .36109 L
s
1 .277 0 r
.10471 .35476 m
.10431 .36152 L
s
1 .272 0 r
.10471 .35476 m
.10566 .36135 L
s
1 .442 0 r
.10471 .35476 m
.11346 .36115 L
s
1 .434 0 r
.10471 .35476 m
.11268 .36176 L
s
1 .453 0 r
.10471 .35476 m
.11291 .36222 L
s
1 .425 0 r
.10471 .35476 m
.11284 .36126 L
s
1 .454 0 r
.10471 .35476 m
.1133 .36183 L
s
1 .469 0 r
.10471 .35476 m
.11399 .36151 L
s
1 .018 0 r
.10548 .3552 m
.10535 .35479 L
s
1 .028 0 r
.10548 .3552 m
.10613 .35495 L
s
1 .253 0 r
.10548 .3552 m
.10522 .36138 L
s
1 .231 0 r
.10548 .3552 m
.10573 .36085 L
s
.10548 .3552 m
.10461 .36078 L
s
1 .245 0 r
.10548 .3552 m
.10431 .36109 L
s
1 .262 0 r
.10548 .3552 m
.10431 .36152 L
s
1 .251 0 r
.10548 .3552 m
.10566 .36135 L
s
1 .406 0 r
.10548 .3552 m
.11346 .36115 L
s
1 .398 0 r
.10548 .3552 m
.11268 .36176 L
s
1 .418 0 r
.10548 .3552 m
.11291 .36222 L
s
1 .389 0 r
.10548 .3552 m
.11284 .36126 L
s
1 .419 0 r
.10548 .3552 m
.1133 .36183 L
s
1 .433 0 r
.10548 .3552 m
.11399 .36151 L
s
1 .032 0 r
.10535 .35479 m
.10613 .35495 L
s
1 .269 0 r
.10535 .35479 m
.10522 .36138 L
s
1 .248 0 r
.10535 .35479 m
.10573 .36085 L
s
1 .247 0 r
.10535 .35479 m
.10461 .36078 L
s
1 .261 0 r
.10535 .35479 m
.10431 .36109 L
s
1 .278 0 r
.10535 .35479 m
.10431 .36152 L
s
1 .268 0 r
.10535 .35479 m
.10566 .36135 L
s
1 .421 0 r
.10535 .35479 m
.11346 .36115 L
s
1 .413 0 r
.10535 .35479 m
.11268 .36176 L
s
1 .433 0 r
.10535 .35479 m
.11291 .36222 L
s
1 .404 0 r
.10535 .35479 m
.11284 .36126 L
s
1 .434 0 r
.10535 .35479 m
.1133 .36183 L
s
1 .447 0 r
.10535 .35479 m
.11399 .36151 L
s
1 .265 0 r
.10613 .35495 m
.10522 .36138 L
s
1 .241 0 r
.10613 .35495 m
.10573 .36085 L
s
1 .246 0 r
.10613 .35495 m
.10461 .36078 L
s
1 .261 0 r
.10613 .35495 m
.10431 .36109 L
s
1 .278 0 r
.10613 .35495 m
.10431 .36152 L
s
1 .262 0 r
.10613 .35495 m
.10566 .36135 L
s
1 .392 0 r
.10613 .35495 m
.11346 .36115 L
s
1 .386 0 r
.10613 .35495 m
.11268 .36176 L
s
1 .406 0 r
.10613 .35495 m
.11291 .36222 L
s
1 .376 0 r
.10613 .35495 m
.11284 .36126 L
s
1 .406 0 r
.10613 .35495 m
.1133 .36183 L
s
1 .418 0 r
.10613 .35495 m
.11399 .36151 L
s
1 .04 0 r
.13956 .38738 m
.13898 .3866 L
s
1 .03 0 r
.13956 .38738 m
.13955 .38666 L
s
1 .016 0 r
.13956 .38738 m
.13943 .38701 L
s
1 .045 0 r
.13956 .38738 m
.13938 .3863 L
s
1 .02 0 r
.13956 .38738 m
.13996 .38708 L
s
1 .742 0 r
.13956 .38738 m
.12212 .39246 L
s
1 .724 0 r
.13956 .38738 m
.12233 .39149 L
s
1 .725 0 r
.13956 .38738 m
.12239 .39191 L
s
1 .699 0 r
.13956 .38738 m
.1231 .39202 L
s
1 .722 0 r
.13956 .38738 m
.1226 .39236 L
s
1 .721 0 r
.13956 .38738 m
.12277 .39279 L
s
1 .35 0 r
.13956 .38738 m
.1312 .38919 L
s
1 .338 0 r
.13956 .38738 m
.13138 .38869 L
s
1 .33 0 r
.13956 .38738 m
.13186 .3898 L
s
1 .347 0 r
.13956 .38738 m
.13139 .38974 L
s
1 .331 0 r
.13956 .38738 m
.13171 .38939 L
s
1 .33 0 r
.13956 .38738 m
.13165 .38899 L
s
1 .023 0 r
.13898 .3866 m
.13955 .38666 L
s
1 .025 0 r
.13898 .3866 m
.13943 .38701 L
s
1 .02 0 r
.13898 .3866 m
.13938 .3863 L
s
1 .044 0 r
.13898 .3866 m
.13996 .38708 L
s
1 .73 0 r
.13898 .3866 m
.12212 .39246 L
s
1 .709 0 r
.13898 .3866 m
.12233 .39149 L
s
1 .712 0 r
.13898 .3866 m
.12239 .39191 L
s
1 .686 0 r
.13898 .3866 m
.1231 .39202 L
s
1 .71 0 r
.13898 .3866 m
.1226 .39236 L
s
1 .709 0 r
.13898 .3866 m
.12277 .39279 L
s
1 .335 0 r
.13898 .3866 m
.1312 .38919 L
s
1 .322 0 r
.13898 .3866 m
.13138 .38869 L
s
1 .319 0 r
.13898 .3866 m
.13186 .3898 L
s
1 .335 0 r
.13898 .3866 m
.13139 .38974 L
s
1 .318 0 r
.13898 .3866 m
.13171 .38939 L
s
1 .315 0 r
.13898 .3866 m
.13165 .38899 L
s
1 .015 0 r
.13955 .38666 m
.13943 .38701 L
s
1 .016 0 r
.13955 .38666 m
.13938 .3863 L
s
1 .024 0 r
.13955 .38666 m
.13996 .38708 L
s
1 .751 0 r
.13955 .38666 m
.12212 .39246 L
s
1 .731 0 r
.13955 .38666 m
.12233 .39149 L
s
1 .733 0 r
.13955 .38666 m
.12239 .39191 L
s
1 .707 0 r
.13955 .38666 m
.1231 .39202 L
s
1 .731 0 r
.13955 .38666 m
.1226 .39236 L
s
1 .73 0 r
.13955 .38666 m
.12277 .39279 L
s
1 .356 0 r
.13955 .38666 m
.1312 .38919 L
s
1 .344 0 r
.13955 .38666 m
.13138 .38869 L
s
1 .339 0 r
.13955 .38666 m
.13186 .3898 L
s
1 .356 0 r
.13955 .38666 m
.13139 .38974 L
s
1 .339 0 r
.13955 .38666 m
.13171 .38939 L
s
1 .336 0 r
.13955 .38666 m
.13165 .38899 L
s
1 .029 0 r
.13943 .38701 m
.13938 .3863 L
s
1 .022 0 r
.13943 .38701 m
.13996 .38708 L
s
1 .742 0 r
.13943 .38701 m
.12212 .39246 L
s
1 .722 0 r
.13943 .38701 m
.12233 .39149 L
s
1 .724 0 r
.13943 .38701 m
.12239 .39191 L
s
1 .698 0 r
.13943 .38701 m
.1231 .39202 L
s
1 .722 0 r
.13943 .38701 m
.1226 .39236 L
s
1 .72 0 r
.13943 .38701 m
.12277 .39279 L
s
1 .348 0 r
.13943 .38701 m
.1312 .38919 L
s
1 .336 0 r
.13943 .38701 m
.13138 .38869 L
s
1 .33 0 r
.13943 .38701 m
.13186 .3898 L
s
1 .347 0 r
.13943 .38701 m
.13139 .38974 L
s
1 .33 0 r
.13943 .38701 m
.13171 .38939 L
s
1 .328 0 r
.13943 .38701 m
.13165 .38899 L
s
1 .039 0 r
.13938 .3863 m
.13996 .38708 L
s
1 .749 0 r
.13938 .3863 m
.12212 .39246 L
s
1 .728 0 r
.13938 .3863 m
.12233 .39149 L
s
1 .731 0 r
.13938 .3863 m
.12239 .39191 L
s
1 .705 0 r
.13938 .3863 m
.1231 .39202 L
s
1 .729 0 r
.13938 .3863 m
.1226 .39236 L
s
.13938 .3863 m
.12277 .39279 L
s
1 .355 0 r
.13938 .3863 m
.1312 .38919 L
s
1 .341 0 r
.13938 .3863 m
.13138 .38869 L
s
1 .339 0 r
.13938 .3863 m
.13186 .3898 L
s
1 .355 0 r
.13938 .3863 m
.13139 .38974 L
s
1 .338 0 r
.13938 .3863 m
.13171 .38939 L
s
1 .334 0 r
.13938 .3863 m
.13165 .38899 L
s
1 .761 0 r
.13996 .38708 m
.12212 .39246 L
s
1 .743 0 r
.13996 .38708 m
.12233 .39149 L
s
1 .744 0 r
.13996 .38708 m
.12239 .39191 L
s
1 .718 0 r
.13996 .38708 m
.1231 .39202 L
s
1 .741 0 r
.13996 .38708 m
.1226 .39236 L
s
1 .74 0 r
.13996 .38708 m
.12277 .39279 L
s
1 .368 0 r
.13996 .38708 m
.1312 .38919 L
s
1 .357 0 r
.13996 .38708 m
.13138 .38869 L
s
1 .349 0 r
.13996 .38708 m
.13186 .3898 L
s
1 .366 0 r
.13996 .38708 m
.13139 .38974 L
s
1 .35 0 r
.13996 .38708 m
.13171 .38939 L
s
1 .348 0 r
.13996 .38708 m
.13165 .38899 L
s
1 .032 0 r
.11989 .38087 m
.11993 .38164 L
s
1 .019 0 r
.11989 .38087 m
.11949 .3811 L
s
1 .05 0 r
.11989 .38087 m
.12069 .38178 L
s
1 .017 0 r
.11989 .38087 m
.11983 .38128 L
s
1 .043 0 r
.11989 .38087 m
.12081 .38139 L
s
1 .362 0 r
.11989 .38087 m
.11343 .38693 L
s
1 .354 0 r
.11989 .38087 m
.11398 .38721 L
s
1 .339 0 r
.11989 .38087 m
.11394 .38665 L
s
1 .331 0 r
.11989 .38087 m
.11482 .3872 L
s
1 .316 0 r
.11989 .38087 m
.1149 .38678 L
s
1 .348 0 r
.11989 .38087 m
.11458 .38754 L
s
1 .028 0 r
.11993 .38164 m
.11949 .3811 L
s
1 .032 0 r
.11993 .38164 m
.12069 .38178 L
s
1 .015 0 r
.11993 .38164 m
.11983 .38128 L
s
1 .037 0 r
.11993 .38164 m
.12081 .38139 L
s
1 .342 0 r
.11993 .38164 m
.11343 .38693 L
s
1 .333 0 r
.11993 .38164 m
.11398 .38721 L
s
1 .319 0 r
.11993 .38164 m
.11394 .38665 L
s
1 .308 0 r
.11993 .38164 m
.11482 .3872 L
s
1 .294 0 r
.11993 .38164 m
.1149 .38678 L
s
1 .325 0 r
.11993 .38164 m
.11458 .38754 L
s
1 .056 0 r
.11949 .3811 m
.12069 .38178 L
s
1 .016 0 r
.11949 .3811 m
.11983 .38128 L
s
1 .055 0 r
.11949 .3811 m
.12081 .38139 L
s
1 .344 0 r
.11949 .3811 m
.11343 .38693 L
s
1 .336 0 r
.11949 .3811 m
.11398 .38721 L
s
1 .32 0 r
.11949 .3811 m
.11394 .38665 L
s
1 .314 0 r
.11949 .3811 m
.11482 .3872 L
s
1 .298 0 r
.11949 .3811 m
.1149 .38678 L
s
1 .331 0 r
.11949 .3811 m
.11458 .38754 L
s
1 .04 0 r
.12069 .38178 m
.11983 .38128 L
s
1 .016 0 r
.12069 .38178 m
.12081 .38139 L
s
1 .364 0 r
.12069 .38178 m
.11343 .38693 L
s
1 .353 0 r
.12069 .38178 m
.11398 .38721 L
s
1 .34 0 r
.12069 .38178 m
.11394 .38665 L
s
1 .327 0 r
.12069 .38178 m
.11482 .3872 L
s
1 .313 0 r
.12069 .38178 m
.1149 .38678 L
s
1 .343 0 r
.12069 .38178 m
.11458 .38754 L
s
1 .04 0 r
.11983 .38128 m
.12081 .38139 L
s
1 .349 0 r
.11983 .38128 m
.11343 .38693 L
s
1 .34 0 r
.11983 .38128 m
.11398 .38721 L
s
1 .325 0 r
.11983 .38128 m
.11394 .38665 L
s
1 .317 0 r
.11983 .38128 m
.11482 .3872 L
s
1 .302 0 r
.11983 .38128 m
.1149 .38678 L
s
1 .334 0 r
.11983 .38128 m
.11458 .38754 L
s
1 .377 0 r
.12081 .38139 m
.11343 .38693 L
s
1 .367 0 r
.12081 .38139 m
.11398 .38721 L
s
1 .353 0 r
.12081 .38139 m
.11394 .38665 L
s
1 .341 0 r
.12081 .38139 m
.11482 .3872 L
s
1 .327 0 r
.12081 .38139 m
.1149 .38678 L
s
1 .358 0 r
.12081 .38139 m
.11458 .38754 L
s
1 .025 0 r
.11343 .38693 m
.11398 .38721 L
s
1 .024 0 r
.11343 .38693 m
.11394 .38665 L
s
1 .058 0 r
.11343 .38693 m
.11482 .3872 L
s
1 .06 0 r
.11343 .38693 m
.1149 .38678 L
s
1 .053 0 r
.11343 .38693 m
.11458 .38754 L
s
1 .42 0 r
.11343 .38693 m
.12212 .39246 L
s
1 .408 0 r
.11343 .38693 m
.12233 .39149 L
s
1 .419 0 r
.11343 .38693 m
.12239 .39191 L
s
1 .446 0 r
.11343 .38693 m
.1231 .39202 L
s
1 .435 0 r
.11343 .38693 m
.1226 .39236 L
s
1 .45 0 r
.11343 .38693 m
.12277 .39279 L
s
1 .023 0 r
.11398 .38721 m
.11394 .38665 L
s
1 .034 0 r
.11398 .38721 m
.11482 .3872 L
s
1 .041 0 r
.11398 .38721 m
.1149 .38678 L
s
1 .028 0 r
.11398 .38721 m
.11458 .38754 L
s
1 .396 0 r
.11398 .38721 m
.12212 .39246 L
s
1 .383 0 r
.11398 .38721 m
.12233 .39149 L
s
1 .394 0 r
.11398 .38721 m
.12239 .39191 L
s
1 .421 0 r
.11398 .38721 m
.1231 .39202 L
s
1 .41 0 r
.11398 .38721 m
.1226 .39236 L
s
1 .426 0 r
.11398 .38721 m
.12277 .39279 L
s
1 .042 0 r
.11394 .38665 m
.11482 .3872 L
s
1 .039 0 r
.11394 .38665 m
.1149 .38678 L
s
1 .045 0 r
.11394 .38665 m
.11458 .38754 L
s
1 .41 0 r
.11394 .38665 m
.12212 .39246 L
s
1 .396 0 r
.11394 .38665 m
.12233 .39149 L
s
1 .407 0 r
.11394 .38665 m
.12239 .39191 L
s
1 .434 0 r
.11394 .38665 m
.1231 .39202 L
s
1 .424 0 r
.11394 .38665 m
.1226 .39236 L
s
1 .439 0 r
.11394 .38665 m
.12277 .39279 L
s
1 .017 0 r
.11482 .3872 m
.1149 .38678 L
s
.11482 .3872 m
.11458 .38754 L
s
1 .368 0 r
.11482 .3872 m
.12212 .39246 L
s
1 .353 0 r
.11482 .3872 m
.12233 .39149 L
s
1 .365 0 r
.11482 .3872 m
.12239 .39191 L
s
1 .392 0 r
.11482 .3872 m
.1231 .39202 L
s
1 .381 0 r
.11482 .3872 m
.1226 .39236 L
s
1 .397 0 r
.11482 .3872 m
.12277 .39279 L
s
1 .034 0 r
.1149 .38678 m
.11458 .38754 L
s
1 .375 0 r
.1149 .38678 m
.12212 .39246 L
s
1 .359 0 r
.1149 .38678 m
.12233 .39149 L
s
1 .371 0 r
.1149 .38678 m
.12239 .39191 L
s
1 .398 0 r
.1149 .38678 m
.1231 .39202 L
s
1 .388 0 r
.1149 .38678 m
.1226 .39236 L
s
1 .405 0 r
.1149 .38678 m
.12277 .39279 L
s
1 .368 0 r
.11458 .38754 m
.12212 .39246 L
s
1 .355 0 r
.11458 .38754 m
.12233 .39149 L
s
1 .366 0 r
.11458 .38754 m
.12239 .39191 L
s
1 .393 0 r
.11458 .38754 m
.1231 .39202 L
s
1 .382 0 r
.11458 .38754 m
.1226 .39236 L
s
1 .398 0 r
.11458 .38754 m
.12277 .39279 L
s
1 .033 0 r
.10857 .35938 m
.10811 .36003 L
s
1 .037 0 r
.10857 .35938 m
.10944 .35958 L
s
1 .017 0 r
.10857 .35938 m
.10875 .35975 L
s
1 .031 0 r
.10857 .35938 m
.10847 .36014 L
s
1 .017 0 r
.10857 .35938 m
.10825 .35966 L
s
1 .495 0 r
.10857 .35938 m
.12047 .3571 L
s
1 .527 0 r
.10857 .35938 m
.12118 .35668 L
s
1 .496 0 r
.10857 .35938 m
.12045 .35682 L
s
1 .492 0 r
.10857 .35938 m
.12037 .35699 L
s
1 .49 0 r
.10857 .35938 m
.12029 .35679 L
s
1 .516 0 r
.10857 .35938 m
.12094 .35682 L
s
1 .178 0 r
.10857 .35938 m
.11086 .35567 L
s
1 .193 0 r
.10857 .35938 m
.11109 .35537 L
s
1 .203 0 r
.10857 .35938 m
.11159 .35544 L
s
1 .204 0 r
.10857 .35938 m
.11097 .35499 L
s
1 .184 0 r
.10857 .35938 m
.11135 .35583 L
s
1 .214 0 r
.10857 .35938 m
.11144 .355 L
s
1 .289 0 r
.10857 .35938 m
.11195 .36559 L
s
1 .267 0 r
.10857 .35938 m
.10857 .36591 L
s
1 .27 0 r
.10857 .35938 m
.10891 .36599 L
s
1 .269 0 r
.10857 .35938 m
.10939 .36591 L
s
1 .286 0 r
.10857 .35938 m
.10896 .36637 L
s
1 .252 0 r
.10857 .35938 m
.10888 .36553 L
s
1 .464 0 r
.10857 .35938 m
.11968 .3617 L
s
1 .449 0 r
.10857 .35938 m
.11933 .36162 L
s
1 .463 0 r
.10857 .35938 m
.1197 .36149 L
s
1 .473 0 r
.10857 .35938 m
.11996 .36152 L
s
1 .45 0 r
.10857 .35938 m
.1193 .36186 L
s
1 .456 0 r
.10857 .35938 m
.11948 .36179 L
s
1 .057 0 r
.10811 .36003 m
.10944 .35958 L
s
1 .028 0 r
.10811 .36003 m
.10875 .35975 L
s
1 .015 0 r
.10811 .36003 m
.10847 .36014 L
s
1 .016 0 r
.10811 .36003 m
.10825 .35966 L
s
1 .519 0 r
.10811 .36003 m
.12047 .3571 L
s
1 .551 0 r
.10811 .36003 m
.12118 .35668 L
s
1 .521 0 r
.10811 .36003 m
.12045 .35682 L
s
1 .516 0 r
.10811 .36003 m
.12037 .35699 L
s
1 .515 0 r
.10811 .36003 m
.12029 .35679 L
s
1 .54 0 r
.10811 .36003 m
.12094 .35682 L
s
1 .211 0 r
.10811 .36003 m
.11086 .35567 L
s
1 .226 0 r
.10811 .36003 m
.11109 .35537 L
s
1 .235 0 r
.10811 .36003 m
.11159 .35544 L
s
1 .237 0 r
.10811 .36003 m
.11097 .35499 L
s
1 .217 0 r
.10811 .36003 m
.11135 .35583 L
s
1 .246 0 r
.10811 .36003 m
.11144 .355 L
s
1 .276 0 r
.10811 .36003 m
.11195 .36559 L
s
1 .241 0 r
.10811 .36003 m
.10857 .36591 L
s
1 .246 0 r
.10811 .36003 m
.10891 .36599 L
s
.10811 .36003 m
.10939 .36591 L
s
1 .261 0 r
.10811 .36003 m
.10896 .36637 L
s
1 .227 0 r
.10811 .36003 m
.10888 .36553 L
s
1 .477 0 r
.10811 .36003 m
.11968 .3617 L
s
1 .463 0 r
.10811 .36003 m
.11933 .36162 L
s
1 .477 0 r
.10811 .36003 m
.1197 .36149 L
s
1 .488 0 r
.10811 .36003 m
.11996 .36152 L
s
1 .463 0 r
.10811 .36003 m
.1193 .36186 L
s
1 .47 0 r
.10811 .36003 m
.11948 .36179 L
s
1 .029 0 r
.10944 .35958 m
.10875 .35975 L
s
1 .046 0 r
.10944 .35958 m
.10847 .36014 L
s
1 .049 0 r
.10944 .35958 m
.10825 .35966 L
s
1 .462 0 r
.10944 .35958 m
.12047 .3571 L
s
1 .494 0 r
.10944 .35958 m
.12118 .35668 L
s
1 .464 0 r
.10944 .35958 m
.12045 .35682 L
s
1 .459 0 r
.10944 .35958 m
.12037 .35699 L
s
1 .458 0 r
.10944 .35958 m
.12029 .35679 L
s
1 .483 0 r
.10944 .35958 m
.12094 .35682 L
s
1 .17 0 r
.10944 .35958 m
.11086 .35567 L
s
1 .185 0 r
.10944 .35958 m
.11109 .35537 L
s
1 .191 0 r
.10944 .35958 m
.11159 .35544 L
s
1 .198 0 r
.10944 .35958 m
.11097 .35499 L
s
1 .172 0 r
.10944 .35958 m
.11135 .35583 L
s
1 .204 0 r
.10944 .35958 m
.11144 .355 L
s
1 .266 0 r
.10944 .35958 m
.11195 .36559 L
s
1 .261 0 r
.10944 .35958 m
.10857 .36591 L
s
1 .263 0 r
.10944 .35958 m
.10891 .36599 L
s
1 .258 0 r
.10944 .35958 m
.10939 .36591 L
s
1 .278 0 r
.10944 .35958 m
.10896 .36637 L
s
1 .244 0 r
.10944 .35958 m
.10888 .36553 L
s
1 .427 0 r
.10944 .35958 m
.11968 .3617 L
s
1 .412 0 r
.10944 .35958 m
.11933 .36162 L
s
1 .426 0 r
.10944 .35958 m
.1197 .36149 L
s
1 .437 0 r
.10944 .35958 m
.11996 .36152 L
s
1 .413 0 r
.10944 .35958 m
.1193 .36186 L
s
1 .42 0 r
.10944 .35958 m
.11948 .36179 L
s
1 .019 0 r
.10875 .35975 m
.10847 .36014 L
s
1 .021 0 r
.10875 .35975 m
.10825 .35966 L
s
1 .491 0 r
.10875 .35975 m
.12047 .3571 L
s
1 .523 0 r
.10875 .35975 m
.12118 .35668 L
s
1 .493 0 r
.10875 .35975 m
.12045 .35682 L
s
1 .488 0 r
.10875 .35975 m
.12037 .35699 L
s
1 .487 0 r
.10875 .35975 m
.12029 .35679 L
s
1 .512 0 r
.10875 .35975 m
.12094 .35682 L
s
1 .188 0 r
.10875 .35975 m
.11086 .35567 L
s
1 .203 0 r
.10875 .35975 m
.11109 .35537 L
s
1 .211 0 r
.10875 .35975 m
.11159 .35544 L
s
1 .215 0 r
.10875 .35975 m
.11097 .35499 L
s
1 .192 0 r
.10875 .35975 m
.11135 .35583 L
s
1 .223 0 r
.10875 .35975 m
.11144 .355 L
s
1 .272 0 r
.10875 .35975 m
.11195 .36559 L
s
1 .252 0 r
.10875 .35975 m
.10857 .36591 L
s
1 .255 0 r
.10875 .35975 m
.10891 .36599 L
s
1 .253 0 r
.10875 .35975 m
.10939 .36591 L
s
1 .271 0 r
.10875 .35975 m
.10896 .36637 L
s
1 .236 0 r
.10875 .35975 m
.10888 .36553 L
s
1 .454 0 r
.10875 .35975 m
.11968 .3617 L
s
1 .439 0 r
.10875 .35975 m
.11933 .36162 L
s
1 .453 0 r
.10875 .35975 m
.1197 .36149 L
s
1 .464 0 r
.10875 .35975 m
.11996 .36152 L
s
1 .44 0 r
.10875 .35975 m
.1193 .36186 L
s
1 .446 0 r
.10875 .35975 m
.11948 .36179 L
s
1 .022 0 r
.10847 .36014 m
.10825 .35966 L
s
1 .506 0 r
.10847 .36014 m
.12047 .3571 L
s
1 .538 0 r
.10847 .36014 m
.12118 .35668 L
s
1 .508 0 r
.10847 .36014 m
.12045 .35682 L
s
1 .503 0 r
.10847 .36014 m
.12037 .35699 L
s
1 .502 0 r
.10847 .36014 m
.12029 .35679 L
s
1 .527 0 r
.10847 .36014 m
.12094 .35682 L
s
1 .207 0 r
.10847 .36014 m
.11086 .35567 L
s
1 .222 0 r
.10847 .36014 m
.11109 .35537 L
s
1 .23 0 r
.10847 .36014 m
.11159 .35544 L
s
1 .234 0 r
.10847 .36014 m
.11097 .35499 L
s
1 .212 0 r
.10847 .36014 m
.11135 .35583 L
s
1 .242 0 r
.10847 .36014 m
.11144 .355 L
s
1 .264 0 r
.10847 .36014 m
.11195 .36559 L
s
1 .236 0 r
.10847 .36014 m
.10857 .36591 L
s
1 .24 0 r
.10847 .36014 m
.10891 .36599 L
s
1 .239 0 r
.10847 .36014 m
.10939 .36591 L
s
1 .256 0 r
.10847 .36014 m
.10896 .36637 L
s
1 .221 0 r
.10847 .36014 m
.10888 .36553 L
s
1 .462 0 r
.10847 .36014 m
.11968 .3617 L
s
1 .447 0 r
.10847 .36014 m
.11933 .36162 L
s
1 .462 0 r
.10847 .36014 m
.1197 .36149 L
s
1 .473 0 r
.10847 .36014 m
.11996 .36152 L
s
1 .448 0 r
.10847 .36014 m
.1193 .36186 L
s
1 .455 0 r
.10847 .36014 m
.11948 .36179 L
s
1 .51 0 r
.10825 .35966 m
.12047 .3571 L
s
1 .542 0 r
.10825 .35966 m
.12118 .35668 L
s
1 .512 0 r
.10825 .35966 m
.12045 .35682 L
s
1 .507 0 r
.10825 .35966 m
.12037 .35699 L
s
1 .506 0 r
.10825 .35966 m
.12029 .35679 L
s
1 .531 0 r
.10825 .35966 m
.12094 .35682 L
s
1 .195 0 r
.10825 .35966 m
.11086 .35567 L
s
1 .21 0 r
.10825 .35966 m
.11109 .35537 L
s
1 .22 0 r
.10825 .35966 m
.11159 .35544 L
s
1 .221 0 r
.10825 .35966 m
.11097 .35499 L
s
1 .201 0 r
.10825 .35966 m
.11135 .35583 L
s
1 .231 0 r
.10825 .35966 m
.11144 .355 L
s
1 .285 0 r
.10825 .35966 m
.11195 .36559 L
s
1 .256 0 r
.10825 .35966 m
.10857 .36591 L
s
1 .26 0 r
.10825 .35966 m
.10891 .36599 L
s
1 .259 0 r
.10825 .35966 m
.10939 .36591 L
s
1 .276 0 r
.10825 .35966 m
.10896 .36637 L
s
1 .241 0 r
.10825 .35966 m
.10888 .36553 L
s
1 .474 0 r
.10825 .35966 m
.11968 .3617 L
s
1 .459 0 r
.10825 .35966 m
.11933 .36162 L
s
1 .474 0 r
.10825 .35966 m
.1197 .36149 L
s
1 .484 0 r
.10825 .35966 m
.11996 .36152 L
s
1 .46 0 r
.10825 .35966 m
.1193 .36186 L
s
1 .467 0 r
.10825 .35966 m
.11948 .36179 L
s
1 .105 0 r
.1068 .34744 m
.10469 .34888 L
s
1 .033 0 r
.1068 .34744 m
.10655 .34821 L
s
1 .014 0 r
.1068 .34744 m
.10693 .34776 L
s
1 .026 0 r
.1068 .34744 m
.10716 .34798 L
s
1 .088 0 r
.1068 .34744 m
.10492 .34849 L
s
1 .375 0 r
.1068 .34744 m
.11086 .35567 L
s
1 .368 0 r
.1068 .34744 m
.11109 .35537 L
s
1 .381 0 r
.1068 .34744 m
.11159 .35544 L
s
1 .352 0 r
.1068 .34744 m
.11097 .35499 L
s
1 .39 0 r
.1068 .34744 m
.11135 .35583 L
s
1 .363 0 r
.1068 .34744 m
.11144 .355 L
s
1 .71 0 r
.1068 .34744 m
.12374 .35131 L
s
1 .698 0 r
.1068 .34744 m
.1235 .351 L
s
1 .7 0 r
.1068 .34744 m
.12352 .35123 L
s
1 .705 0 r
.1068 .34744 m
.12372 .35082 L
s
1 .708 0 r
.1068 .34744 m
.12374 .35114 L
s
1 .707 0 r
.1068 .34744 m
.12374 .35098 L
s
1 .081 0 r
.10469 .34888 m
.10655 .34821 L
s
1 .102 0 r
.10469 .34888 m
.10693 .34776 L
s
1 .107 0 r
.10469 .34888 m
.10716 .34798 L
s
1 .019 0 r
.10469 .34888 m
.10492 .34849 L
s
1 .375 0 r
.10469 .34888 m
.11086 .35567 L
s
1 .372 0 r
.10469 .34888 m
.11109 .35537 L
s
1 .389 0 r
.10469 .34888 m
.11159 .35544 L
s
1 .358 0 r
.10469 .34888 m
.11097 .35499 L
s
1 .393 0 r
.10469 .34888 m
.11135 .35583 L
s
1 .372 0 r
.10469 .34888 m
.11144 .355 L
s
1 .785 0 r
.10469 .34888 m
.12374 .35131 L
s
1 .773 0 r
.10469 .34888 m
.1235 .351 L
s
1 .775 0 r
.10469 .34888 m
.12352 .35123 L
s
1 .782 0 r
.10469 .34888 m
.12372 .35082 L
s
1 .784 0 r
.10469 .34888 m
.12374 .35114 L
s
1 .783 0 r
.10469 .34888 m
.12374 .35098 L
s
1 .024 0 r
.10655 .34821 m
.10693 .34776 L
s
1 .027 0 r
.10655 .34821 m
.10716 .34798 L
s
1 .067 0 r
.10655 .34821 m
.10492 .34849 L
s
1 .352 0 r
.10655 .34821 m
.11086 .35567 L
s
1 .346 0 r
.10655 .34821 m
.11109 .35537 L
s
1 .36 0 r
.10655 .34821 m
.11159 .35544 L
s
1 .331 0 r
.10655 .34821 m
.11097 .35499 L
s
1 .368 0 r
.10655 .34821 m
.11135 .35583 L
s
1 .342 0 r
.10655 .34821 m
.11144 .355 L
s
1 .714 0 r
.10655 .34821 m
.12374 .35131 L
s
1 .702 0 r
.10655 .34821 m
.1235 .351 L
s
1 .704 0 r
.10655 .34821 m
.12352 .35123 L
s
1 .71 0 r
.10655 .34821 m
.12372 .35082 L
s
1 .712 0 r
.10655 .34821 m
.12374 .35114 L
s
.10655 .34821 m
.12374 .35098 L
s
1 .013 0 r
.10693 .34776 m
.10716 .34798 L
s
1 .087 0 r
.10693 .34776 m
.10492 .34849 L
s
1 .361 0 r
.10693 .34776 m
.11086 .35567 L
s
1 .354 0 r
.10693 .34776 m
.11109 .35537 L
s
1 .367 0 r
.10693 .34776 m
.11159 .35544 L
s
1 .338 0 r
.10693 .34776 m
.11097 .35499 L
s
1 .376 0 r
.10693 .34776 m
.11135 .35583 L
s
1 .349 0 r
.10693 .34776 m
.11144 .355 L
s
1 .702 0 r
.10693 .34776 m
.12374 .35131 L
s
1 .69 0 r
.10693 .34776 m
.1235 .351 L
s
1 .692 0 r
.10693 .34776 m
.12352 .35123 L
s
1 .697 0 r
.10693 .34776 m
.12372 .35082 L
s
1 .701 0 r
.10693 .34776 m
.12374 .35114 L
s
1 .7 0 r
.10693 .34776 m
.12374 .35098 L
s
1 .094 0 r
.10716 .34798 m
.10492 .34849 L
s
1 .349 0 r
.10716 .34798 m
.11086 .35567 L
s
1 .342 0 r
.10716 .34798 m
.11109 .35537 L
s
1 .355 0 r
.10716 .34798 m
.11159 .35544 L
s
1 .326 0 r
.10716 .34798 m
.11097 .35499 L
s
1 .363 0 r
.10716 .34798 m
.11135 .35583 L
s
1 .336 0 r
.10716 .34798 m
.11144 .355 L
s
1 .691 0 r
.10716 .34798 m
.12374 .35131 L
s
1 .679 0 r
.10716 .34798 m
.1235 .351 L
s
1 .681 0 r
.10716 .34798 m
.12352 .35123 L
s
1 .687 0 r
.10716 .34798 m
.12372 .35082 L
s
1 .689 0 r
.10716 .34798 m
.12374 .35114 L
s
.10716 .34798 m
.12374 .35098 L
s
1 .381 0 r
.10492 .34849 m
.11086 .35567 L
s
1 .378 0 r
.10492 .34849 m
.11109 .35537 L
s
1 .394 0 r
.10492 .34849 m
.11159 .35544 L
s
1 .363 0 r
.10492 .34849 m
.11097 .35499 L
s
1 .398 0 r
.10492 .34849 m
.11135 .35583 L
s
1 .376 0 r
.10492 .34849 m
.11144 .355 L
s
1 .777 0 r
.10492 .34849 m
.12374 .35131 L
s
1 .766 0 r
.10492 .34849 m
.1235 .351 L
s
1 .768 0 r
.10492 .34849 m
.12352 .35123 L
s
1 .774 0 r
.10492 .34849 m
.12372 .35082 L
s
1 .776 0 r
.10492 .34849 m
.12374 .35114 L
s
.10492 .34849 m
.12374 .35098 L
s
1 .068 0 r
.15264 .3983 m
.15126 .39924 L
s
1 .039 0 r
.15264 .3983 m
.15169 .39825 L
s
1 .05 0 r
.15264 .3983 m
.15176 .39915 L
s
1 .063 0 r
.15264 .3983 m
.15113 .39857 L
s
1 .049 0 r
.15264 .3983 m
.15153 .39874 L
s
1 .514 0 r
.15264 .3983 m
.16432 .40301 L
s
1 .512 0 r
.15264 .3983 m
.16439 .40263 L
s
1 .527 0 r
.15264 .3983 m
.16482 .4026 L
s
1 .552 0 r
.15264 .3983 m
.16544 .40262 L
s
1 .528 0 r
.15264 .3983 m
.16466 .40304 L
s
1 .554 0 r
.15264 .3983 m
.16559 .40234 L
s
1 .565 0 r
.15264 .3983 m
.16546 .39313 L
s
1 .558 0 r
.15264 .3983 m
.16524 .39301 L
s
1 .565 0 r
.15264 .3983 m
.1654 .39297 L
s
.15264 .3983 m
.16534 .39281 L
s
1 .57 0 r
.15264 .3983 m
.16543 .3927 L
s
1 .595 0 r
.15264 .3983 m
.16604 .3926 L
s
1 .044 0 r
.15126 .39924 m
.15169 .39825 L
s
1 .02 0 r
.15126 .39924 m
.15176 .39915 L
s
1 .028 0 r
.15126 .39924 m
.15113 .39857 L
s
1 .023 0 r
.15126 .39924 m
.15153 .39874 L
s
1 .555 0 r
.15126 .39924 m
.16432 .40301 L
s
1 .554 0 r
.15126 .39924 m
.16439 .40263 L
s
1 .571 0 r
.15126 .39924 m
.16482 .4026 L
s
1 .596 0 r
.15126 .39924 m
.16544 .40262 L
s
1 .569 0 r
.15126 .39924 m
.16466 .40304 L
s
1 .599 0 r
.15126 .39924 m
.16559 .40234 L
s
1 .632 0 r
.15126 .39924 m
.16546 .39313 L
s
1 .625 0 r
.15126 .39924 m
.16524 .39301 L
s
1 .632 0 r
.15126 .39924 m
.1654 .39297 L
s
.15126 .39924 m
.16534 .39281 L
s
1 .637 0 r
.15126 .39924 m
.16543 .3927 L
s
1 .662 0 r
.15126 .39924 m
.16604 .3926 L
s
1 .037 0 r
.15169 .39825 m
.15176 .39915 L
s
1 .026 0 r
.15169 .39825 m
.15113 .39857 L
s
1 .021 0 r
.15169 .39825 m
.15153 .39874 L
s
1 .552 0 r
.15169 .39825 m
.16432 .40301 L
s
1 .549 0 r
.15169 .39825 m
.16439 .40263 L
s
1 .565 0 r
.15169 .39825 m
.16482 .4026 L
s
1 .59 0 r
.15169 .39825 m
.16544 .40262 L
s
1 .565 0 r
.15169 .39825 m
.16466 .40304 L
s
1 .592 0 r
.15169 .39825 m
.16559 .40234 L
s
1 .601 0 r
.15169 .39825 m
.16546 .39313 L
s
1 .594 0 r
.15169 .39825 m
.16524 .39301 L
s
1 .6 0 r
.15169 .39825 m
.1654 .39297 L
s
.15169 .39825 m
.16534 .39281 L
s
1 .606 0 r
.15169 .39825 m
.16543 .3927 L
s
1 .63 0 r
.15169 .39825 m
.16604 .3926 L
s
1 .035 0 r
.15176 .39915 m
.15113 .39857 L
s
1 .019 0 r
.15176 .39915 m
.15153 .39874 L
s
1 .537 0 r
.15176 .39915 m
.16432 .40301 L
s
1 .535 0 r
.15176 .39915 m
.16439 .40263 L
s
1 .552 0 r
.15176 .39915 m
.16482 .4026 L
s
1 .577 0 r
.15176 .39915 m
.16544 .40262 L
s
1 .551 0 r
.15176 .39915 m
.16466 .40304 L
s
1 .58 0 r
.15176 .39915 m
.16559 .40234 L
s
1 .612 0 r
.15176 .39915 m
.16546 .39313 L
s
1 .605 0 r
.15176 .39915 m
.16524 .39301 L
s
1 .612 0 r
.15176 .39915 m
.1654 .39297 L
s
1 .613 0 r
.15176 .39915 m
.16534 .39281 L
s
1 .618 0 r
.15176 .39915 m
.16543 .3927 L
s
1 .642 0 r
.15176 .39915 m
.16604 .3926 L
s
1 .018 0 r
.15113 .39857 m
.15153 .39874 L
s
1 .569 0 r
.15113 .39857 m
.16432 .40301 L
s
1 .567 0 r
.15113 .39857 m
.16439 .40263 L
s
1 .583 0 r
.15113 .39857 m
.16482 .4026 L
s
1 .608 0 r
.15113 .39857 m
.16544 .40262 L
s
1 .582 0 r
.15113 .39857 m
.16466 .40304 L
s
1 .611 0 r
.15113 .39857 m
.16559 .40234 L
s
1 .626 0 r
.15113 .39857 m
.16546 .39313 L
s
1 .62 0 r
.15113 .39857 m
.16524 .39301 L
s
1 .626 0 r
.15113 .39857 m
.1654 .39297 L
s
.15113 .39857 m
.16534 .39281 L
s
1 .631 0 r
.15113 .39857 m
.16543 .3927 L
s
1 .656 0 r
.15113 .39857 m
.16604 .3926 L
s
1 .551 0 r
.15153 .39874 m
.16432 .40301 L
s
1 .549 0 r
.15153 .39874 m
.16439 .40263 L
s
1 .565 0 r
.15153 .39874 m
.16482 .4026 L
s
1 .59 0 r
.15153 .39874 m
.16544 .40262 L
s
1 .564 0 r
.15153 .39874 m
.16466 .40304 L
s
1 .593 0 r
.15153 .39874 m
.16559 .40234 L
s
1 .614 0 r
.15153 .39874 m
.16546 .39313 L
s
1 .607 0 r
.15153 .39874 m
.16524 .39301 L
s
1 .614 0 r
.15153 .39874 m
.1654 .39297 L
s
.15153 .39874 m
.16534 .39281 L
s
1 .619 0 r
.15153 .39874 m
.16543 .3927 L
s
1 .643 0 r
.15153 .39874 m
.16604 .3926 L
s
1 .023 0 r
.12699 .37128 m
.12662 .37171 L
s
1 .063 0 r
.12699 .37128 m
.12559 .3719 L
s
1 .039 0 r
.12699 .37128 m
.12674 .3722 L
s
1 .067 0 r
.12699 .37128 m
.12577 .37237 L
s
1 .023 0 r
.12699 .37128 m
.12731 .37173 L
s
1 .348 0 r
.12699 .37128 m
.13305 .37726 L
s
1 .371 0 r
.12699 .37128 m
.13312 .37797 L
s
1 .363 0 r
.12699 .37128 m
.1332 .37763 L
s
1 .357 0 r
.12699 .37128 m
.13345 .37716 L
s
1 .385 0 r
.12699 .37128 m
.13369 .3779 L
s
1 .374 0 r
.12699 .37128 m
.13372 .3775 L
s
1 .66 0 r
.12699 .37128 m
.14303 .36933 L
s
1 .679 0 r
.12699 .37128 m
.14347 .36912 L
s
1 .665 0 r
.12699 .37128 m
.14316 .36951 L
s
1 .668 0 r
.12699 .37128 m
.14318 .36908 L
s
1 .671 0 r
.12699 .37128 m
.14328 .36924 L
s
1 .673 0 r
.12699 .37128 m
.14335 .36941 L
s
1 .043 0 r
.12662 .37171 m
.12559 .3719 L
s
1 .021 0 r
.12662 .37171 m
.12674 .3722 L
s
1 .044 0 r
.12662 .37171 m
.12577 .37237 L
s
1 .028 0 r
.12662 .37171 m
.12731 .37173 L
s
1 .347 0 r
.12662 .37171 m
.13305 .37726 L
s
1 .369 0 r
.12662 .37171 m
.13312 .37797 L
s
1 .362 0 r
.12662 .37171 m
.1332 .37763 L
s
1 .357 0 r
.12662 .37171 m
.13345 .37716 L
s
1 .384 0 r
.12662 .37171 m
.13369 .3779 L
s
1 .374 0 r
.12662 .37171 m
.13372 .3775 L
s
1 .677 0 r
.12662 .37171 m
.14303 .36933 L
s
1 .696 0 r
.12662 .37171 m
.14347 .36912 L
s
1 .682 0 r
.12662 .37171 m
.14316 .36951 L
s
1 .685 0 r
.12662 .37171 m
.14318 .36908 L
s
1 .688 0 r
.12662 .37171 m
.14328 .36924 L
s
1 .69 0 r
.12662 .37171 m
.14335 .36941 L
s
1 .049 0 r
.12559 .3719 m
.12674 .3722 L
s
1 .02 0 r
.12559 .3719 m
.12577 .37237 L
s
1 .071 0 r
.12559 .3719 m
.12731 .37173 L
s
1 .375 0 r
.12559 .3719 m
.13305 .37726 L
s
1 .395 0 r
.12559 .3719 m
.13312 .37797 L
s
1 .389 0 r
.12559 .3719 m
.1332 .37763 L
s
1 .386 0 r
.12559 .3719 m
.13345 .37716 L
s
1 .412 0 r
.12559 .3719 m
.13369 .3779 L
s
1 .403 0 r
.12559 .3719 m
.13372 .3775 L
s
1 .72 0 r
.12559 .3719 m
.14303 .36933 L
s
1 .739 0 r
.12559 .3719 m
.14347 .36912 L
s
1 .725 0 r
.12559 .3719 m
.14316 .36951 L
s
1 .728 0 r
.12559 .3719 m
.14318 .36908 L
s
1 .731 0 r
.12559 .3719 m
.14328 .36924 L
s
1 .733 0 r
.12559 .3719 m
.14335 .36941 L
s
1 .04 0 r
.12674 .3722 m
.12577 .37237 L
s
1 .03 0 r
.12674 .3722 m
.12731 .37173 L
s
1 .33 0 r
.12674 .3722 m
.13305 .37726 L
s
1 .351 0 r
.12674 .3722 m
.13312 .37797 L
s
1 .345 0 r
.12674 .3722 m
.1332 .37763 L
s
1 .341 0 r
.12674 .3722 m
.13345 .37716 L
s
1 .367 0 r
.12674 .3722 m
.13369 .3779 L
s
1 .358 0 r
.12674 .3722 m
.13372 .3775 L
s
1 .676 0 r
.12674 .3722 m
.14303 .36933 L
s
1 .695 0 r
.12674 .3722 m
.14347 .36912 L
s
1 .68 0 r
.12674 .3722 m
.14316 .36951 L
s
1 .684 0 r
.12674 .3722 m
.14318 .36908 L
s
1 .686 0 r
.12674 .3722 m
.14328 .36924 L
s
1 .688 0 r
.12674 .3722 m
.14335 .36941 L
s
1 .068 0 r
.12577 .37237 m
.12731 .37173 L
s
1 .358 0 r
.12577 .37237 m
.13305 .37726 L
s
1 .377 0 r
.12577 .37237 m
.13312 .37797 L
s
1 .372 0 r
.12577 .37237 m
.1332 .37763 L
s
1 .37 0 r
.12577 .37237 m
.13345 .37716 L
s
1 .395 0 r
.12577 .37237 m
.13369 .3779 L
s
1 .386 0 r
.12577 .37237 m
.13372 .3775 L
s
1 .716 0 r
.12577 .37237 m
.14303 .36933 L
s
1 .735 0 r
.12577 .37237 m
.14347 .36912 L
s
1 .72 0 r
.12577 .37237 m
.14316 .36951 L
s
1 .724 0 r
.12577 .37237 m
.14318 .36908 L
s
1 .727 0 r
.12577 .37237 m
.14328 .36924 L
s
1 .728 0 r
.12577 .37237 m
.14335 .36941 L
s
1 .326 0 r
.12731 .37173 m
.13305 .37726 L
s
1 .348 0 r
.12731 .37173 m
.13312 .37797 L
s
1 .34 0 r
.12731 .37173 m
.1332 .37763 L
s
1 .335 0 r
.12731 .37173 m
.13345 .37716 L
s
1 .363 0 r
.12731 .37173 m
.13369 .3779 L
s
1 .352 0 r
.12731 .37173 m
.13372 .3775 L
s
1 .65 0 r
.12731 .37173 m
.14303 .36933 L
s
1 .669 0 r
.12731 .37173 m
.14347 .36912 L
s
1 .654 0 r
.12731 .37173 m
.14316 .36951 L
s
1 .657 0 r
.12731 .37173 m
.14318 .36908 L
s
1 .66 0 r
.12731 .37173 m
.14328 .36924 L
s
1 .662 0 r
.12731 .37173 m
.14335 .36941 L
s
1 .009 0 r
.20581 .43961 m
.20591 .43941 L
s
1 .028 0 r
.20581 .43961 m
.20642 .43932 L
s
1 .041 0 r
.20581 .43961 m
.20671 .43916 L
s
1 .039 0 r
.20581 .43961 m
.20652 .43895 L
s
1 .024 0 r
.20581 .43961 m
.20614 .43912 L
s
1 .716 0 r
.20581 .43961 m
.19983 .42313 L
s
1 .735 0 r
.20581 .43961 m
.19971 .42269 L
s
1 .728 0 r
.20581 .43961 m
.19911 .4231 L
s
1 .727 0 r
.20581 .43961 m
.19962 .42292 L
s
1 .711 0 r
.20581 .43961 m
.1994 .42344 L
s
1 .72 0 r
.20581 .43961 m
.19943 .42318 L
s
1 .85 0 r
.20581 .43961 m
.19884 .42001 L
s
1 .856 0 r
.20581 .43961 m
.19764 .42032 L
s
1 .873 0 r
.20581 .43961 m
.19662 .42033 L
s
1 .849 0 r
.20581 .43961 m
.19693 .42083 L
s
1 .859 0 r
.20581 .43961 m
.19661 .42071 L
s
1 .862 0 r
.20581 .43961 m
.19688 .42049 L
s
1 .843 0 r
.20581 .43961 m
.19105 .42519 L
s
1 .869 0 r
.20581 .43961 m
.19072 .42464 L
s
1 .863 0 r
.20581 .43961 m
.1907 .42487 L
s
1 .846 0 r
.20581 .43961 m
.19078 .42538 L
s
1 .861 0 r
.20581 .43961 m
.1904 .42523 L
s
1 .854 0 r
.20581 .43961 m
.19086 .42502 L
s
1 .502 0 r
.20581 .43961 m
.21471 .44808 L
s
1 .508 0 r
.20581 .43961 m
.21466 .44835 L
s
1 .492 0 r
.20581 .43961 m
.21448 .44798 L
s
1 .495 0 r
.20581 .43961 m
.21429 .44828 L
s
1 .504 0 r
.20581 .43961 m
.21466 .44821 L
s
1 .495 0 r
.20581 .43961 m
.21459 .44797 L
s
.755 1 0 r
.20581 .43961 m
.22167 .46564 L
s
.749 1 0 r
.20581 .43961 m
.22179 .46573 L
s
.743 1 0 r
.20581 .43961 m
.22177 .4659 L
s
.757 1 0 r
.20581 .43961 m
.22112 .46589 L
s
.761 1 0 r
.20581 .43961 m
.22162 .46549 L
s
.748 1 0 r
.20581 .43961 m
.22215 .46554 L
s
1 .021 0 r
.20591 .43941 m
.20642 .43932 L
s
1 .034 0 r
.20591 .43941 m
.20671 .43916 L
s
1 .031 0 r
.20591 .43941 m
.20652 .43895 L
s
1 .015 0 r
.20591 .43941 m
.20614 .43912 L
s
1 .71 0 r
.20591 .43941 m
.19983 .42313 L
s
1 .729 0 r
.20591 .43941 m
.19971 .42269 L
s
1 .722 0 r
.20591 .43941 m
.19911 .4231 L
s
1 .721 0 r
.20591 .43941 m
.19962 .42292 L
s
1 .705 0 r
.20591 .43941 m
.1994 .42344 L
s
1 .714 0 r
.20591 .43941 m
.19943 .42318 L
s
1 .844 0 r
.20591 .43941 m
.19884 .42001 L
s
1 .85 0 r
.20591 .43941 m
.19764 .42032 L
s
1 .867 0 r
.20591 .43941 m
.19662 .42033 L
s
1 .843 0 r
.20591 .43941 m
.19693 .42083 L
s
1 .853 0 r
.20591 .43941 m
.19661 .42071 L
s
1 .857 0 r
.20591 .43941 m
.19688 .42049 L
s
1 .84 0 r
.20591 .43941 m
.19105 .42519 L
s
1 .866 0 r
.20591 .43941 m
.19072 .42464 L
s
1 .86 0 r
.20591 .43941 m
.1907 .42487 L
s
1 .843 0 r
.20591 .43941 m
.19078 .42538 L
s
1 .859 0 r
.20591 .43941 m
.1904 .42523 L
s
1 .851 0 r
.20591 .43941 m
.19086 .42502 L
s
1 .505 0 r
.20591 .43941 m
.21471 .44808 L
s
1 .511 0 r
.20591 .43941 m
.21466 .44835 L
s
1 .495 0 r
.20591 .43941 m
.21448 .44798 L
s
1 .499 0 r
.20591 .43941 m
.21429 .44828 L
s
1 .507 0 r
.20591 .43941 m
.21466 .44821 L
s
1 .498 0 r
.20591 .43941 m
.21459 .44797 L
s
.75 1 0 r
.20591 .43941 m
.22167 .46564 L
s
.744 1 0 r
.20591 .43941 m
.22179 .46573 L
s
.738 1 0 r
.20591 .43941 m
.22177 .4659 L
s
.752 1 0 r
.20591 .43941 m
.22112 .46589 L
s
.756 1 0 r
.20591 .43941 m
.22162 .46549 L
s
.743 1 0 r
.20591 .43941 m
.22215 .46554 L
s
1 .013 0 r
.20642 .43932 m
.20671 .43916 L
s
1 .015 0 r
.20642 .43932 m
.20652 .43895 L
s
1 .014 0 r
.20642 .43932 m
.20614 .43912 L
s
1 .714 0 r
.20642 .43932 m
.19983 .42313 L
s
1 .733 0 r
.20642 .43932 m
.19971 .42269 L
s
1 .727 0 r
.20642 .43932 m
.19911 .4231 L
s
1 .725 0 r
.20642 .43932 m
.19962 .42292 L
s
1 .709 0 r
.20642 .43932 m
.1994 .42344 L
s
1 .719 0 r
.20642 .43932 m
.19943 .42318 L
s
1 .848 0 r
.20642 .43932 m
.19884 .42001 L
s
1 .855 0 r
.20642 .43932 m
.19764 .42032 L
s
1 .873 0 r
.20642 .43932 m
.19662 .42033 L
s
1 .849 0 r
.20642 .43932 m
.19693 .42083 L
s
1 .859 0 r
.20642 .43932 m
.19661 .42071 L
s
1 .863 0 r
.20642 .43932 m
.19688 .42049 L
s
1 .853 0 r
.20642 .43932 m
.19105 .42519 L
s
1 .878 0 r
.20642 .43932 m
.19072 .42464 L
s
1 .872 0 r
.20642 .43932 m
.1907 .42487 L
s
1 .856 0 r
.20642 .43932 m
.19078 .42538 L
s
1 .872 0 r
.20642 .43932 m
.1904 .42523 L
s
1 .863 0 r
.20642 .43932 m
.19086 .42502 L
s
1 .493 0 r
.20642 .43932 m
.21471 .44808 L
s
1 .499 0 r
.20642 .43932 m
.21466 .44835 L
s
1 .483 0 r
.20642 .43932 m
.21448 .44798 L
s
1 .487 0 r
.20642 .43932 m
.21429 .44828 L
s
1 .495 0 r
.20642 .43932 m
.21466 .44821 L
s
1 .486 0 r
.20642 .43932 m
.21459 .44797 L
s
.757 1 0 r
.20642 .43932 m
.22167 .46564 L
s
.751 1 0 r
.20642 .43932 m
.22179 .46573 L
s
.746 1 0 r
.20642 .43932 m
.22177 .4659 L
s
.759 1 0 r
.20642 .43932 m
.22112 .46589 L
s
.764 1 0 r
.20642 .43932 m
.22162 .46549 L
s
.751 1 0 r
.20642 .43932 m
.22215 .46554 L
s
1 .011 0 r
.20671 .43916 m
.20652 .43895 L
s
1 .023 0 r
.20671 .43916 m
.20614 .43912 L
s
1 .713 0 r
.20671 .43916 m
.19983 .42313 L
s
1 .731 0 r
.20671 .43916 m
.19971 .42269 L
s
1 .726 0 r
.20671 .43916 m
.19911 .4231 L
s
1 .724 0 r
.20671 .43916 m
.19962 .42292 L
s
1 .708 0 r
.20671 .43916 m
.1994 .42344 L
s
1 .718 0 r
.20671 .43916 m
.19943 .42318 L
s
1 .846 0 r
.20671 .43916 m
.19884 .42001 L
s
1 .854 0 r
.20671 .43916 m
.19764 .42032 L
s
1 .873 0 r
.20671 .43916 m
.19662 .42033 L
s
1 .849 0 r
.20671 .43916 m
.19693 .42083 L
s
1 .859 0 r
.20671 .43916 m
.19661 .42071 L
s
1 .862 0 r
.20671 .43916 m
.19688 .42049 L
s
1 .858 0 r
.20671 .43916 m
.19105 .42519 L
s
1 .883 0 r
.20671 .43916 m
.19072 .42464 L
s
1 .877 0 r
.20671 .43916 m
.1907 .42487 L
s
1 .861 0 r
.20671 .43916 m
.19078 .42538 L
s
1 .877 0 r
.20671 .43916 m
.1904 .42523 L
s
1 .868 0 r
.20671 .43916 m
.19086 .42502 L
s
1 .49 0 r
.20671 .43916 m
.21471 .44808 L
s
1 .496 0 r
.20671 .43916 m
.21466 .44835 L
s
1 .48 0 r
.20671 .43916 m
.21448 .44798 L
s
1 .485 0 r
.20671 .43916 m
.21429 .44828 L
s
1 .492 0 r
.20671 .43916 m
.21466 .44821 L
s
1 .483 0 r
.20671 .43916 m
.21459 .44797 L
s
.757 1 0 r
.20671 .43916 m
.22167 .46564 L
s
.752 1 0 r
.20671 .43916 m
.22179 .46573 L
s
.746 1 0 r
.20671 .43916 m
.22177 .4659 L
s
.759 1 0 r
.20671 .43916 m
.22112 .46589 L
s
.764 1 0 r
.20671 .43916 m
.22162 .46549 L
s
.751 1 0 r
.20671 .43916 m
.22215 .46554 L
s
1 .017 0 r
.20652 .43895 m
.20614 .43912 L
s
1 .702 0 r
.20652 .43895 m
.19983 .42313 L
s
1 .721 0 r
.20652 .43895 m
.19971 .42269 L
s
1 .715 0 r
.20652 .43895 m
.19911 .4231 L
s
1 .713 0 r
.20652 .43895 m
.19962 .42292 L
s
1 .697 0 r
.20652 .43895 m
.1994 .42344 L
s
1 .707 0 r
.20652 .43895 m
.19943 .42318 L
s
1 .835 0 r
.20652 .43895 m
.19884 .42001 L
s
1 .844 0 r
.20652 .43895 m
.19764 .42032 L
s
1 .862 0 r
.20652 .43895 m
.19662 .42033 L
s
1 .838 0 r
.20652 .43895 m
.19693 .42083 L
s
1 .848 0 r
.20652 .43895 m
.19661 .42071 L
s
1 .851 0 r
.20652 .43895 m
.19688 .42049 L
s
1 .846 0 r
.20652 .43895 m
.19105 .42519 L
s
1 .871 0 r
.20652 .43895 m
.19072 .42464 L
s
1 .865 0 r
.20652 .43895 m
.1907 .42487 L
s
1 .849 0 r
.20652 .43895 m
.19078 .42538 L
s
1 .865 0 r
.20652 .43895 m
.1904 .42523 L
s
1 .856 0 r
.20652 .43895 m
.19086 .42502 L
s
1 .501 0 r
.20652 .43895 m
.21471 .44808 L
s
1 .508 0 r
.20652 .43895 m
.21466 .44835 L
s
1 .492 0 r
.20652 .43895 m
.21448 .44798 L
s
1 .496 0 r
.20652 .43895 m
.21429 .44828 L
s
1 .504 0 r
.20652 .43895 m
.21466 .44821 L
s
1 .494 0 r
.20652 .43895 m
.21459 .44797 L
s
.746 1 0 r
.20652 .43895 m
.22167 .46564 L
s
.74 1 0 r
.20652 .43895 m
.22179 .46573 L
s
.735 1 0 r
.20652 .43895 m
.22177 .4659 L
s
.748 1 0 r
.20652 .43895 m
.22112 .46589 L
s
.753 1 0 r
.20652 .43895 m
.22162 .46549 L
s
.74 1 0 r
.20652 .43895 m
.22215 .46554 L
s
1 .702 0 r
.20614 .43912 m
.19983 .42313 L
s
1 .721 0 r
.20614 .43912 m
.19971 .42269 L
s
1 .715 0 r
.20614 .43912 m
.19911 .4231 L
s
1 .714 0 r
.20614 .43912 m
.19962 .42292 L
s
1 .697 0 r
.20614 .43912 m
.1994 .42344 L
s
1 .707 0 r
.20614 .43912 m
.19943 .42318 L
s
1 .836 0 r
.20614 .43912 m
.19884 .42001 L
s
1 .843 0 r
.20614 .43912 m
.19764 .42032 L
s
1 .861 0 r
.20614 .43912 m
.19662 .42033 L
s
1 .837 0 r
.20614 .43912 m
.19693 .42083 L
s
1 .847 0 r
.20614 .43912 m
.19661 .42071 L
s
1 .85 0 r
.20614 .43912 m
.19688 .42049 L
s
1 .839 0 r
.20614 .43912 m
.19105 .42519 L
s
1 .864 0 r
.20614 .43912 m
.19072 .42464 L
s
1 .858 0 r
.20614 .43912 m
.1907 .42487 L
s
1 .842 0 r
.20614 .43912 m
.19078 .42538 L
s
1 .858 0 r
.20614 .43912 m
.1904 .42523 L
s
1 .85 0 r
.20614 .43912 m
.19086 .42502 L
s
1 .507 0 r
.20614 .43912 m
.21471 .44808 L
s
1 .513 0 r
.20614 .43912 m
.21466 .44835 L
s
1 .497 0 r
.20614 .43912 m
.21448 .44798 L
s
1 .501 0 r
.20614 .43912 m
.21429 .44828 L
s
1 .509 0 r
.20614 .43912 m
.21466 .44821 L
s
1 .5 0 r
.20614 .43912 m
.21459 .44797 L
s
.744 1 0 r
.20614 .43912 m
.22167 .46564 L
s
.738 1 0 r
.20614 .43912 m
.22179 .46573 L
s
.733 1 0 r
.20614 .43912 m
.22177 .4659 L
s
.746 1 0 r
.20614 .43912 m
.22112 .46589 L
s
.751 1 0 r
.20614 .43912 m
.22162 .46549 L
s
.738 1 0 r
.20614 .43912 m
.22215 .46554 L
s
1 .05 0 r
.11158 .34003 m
.11281 .34001 L
s
1 .07 0 r
.11158 .34003 m
.11321 .33947 L
s
1 .018 0 r
.11158 .34003 m
.11198 .34021 L
s
1 .042 0 r
.11158 .34003 m
.11234 .33935 L
s
1 .038 0 r
.11158 .34003 m
.11248 .33974 L
s
1 .378 0 r
.11158 .34003 m
.11675 .34769 L
s
1 .39 0 r
.11158 .34003 m
.11649 .34821 L
s
1 .376 0 r
.11158 .34003 m
.11637 .34789 L
s
1 .361 0 r
.11158 .34003 m
.11564 .34787 L
s
.11158 .34003 m
.1163 .34749 L
s
1 .393 0 r
.11158 .34003 m
.11719 .34784 L
s
1 .766 0 r
.11158 .34003 m
.13003 .34337 L
s
1 .77 0 r
.11158 .34003 m
.1301 .34359 L
s
1 .775 0 r
.11158 .34003 m
.13023 .34347 L
s
1 .769 0 r
.11158 .34003 m
.13014 .34319 L
s
1 .778 0 r
.11158 .34003 m
.13036 .34329 L
s
1 .787 0 r
.11158 .34003 m
.13057 .34329 L
s
1 .027 0 r
.11281 .34001 m
.11321 .33947 L
s
1 .035 0 r
.11281 .34001 m
.11198 .34021 L
s
1 .033 0 r
.11281 .34001 m
.11234 .33935 L
s
1 .018 0 r
.11281 .34001 m
.11248 .33974 L
s
1 .353 0 r
.11281 .34001 m
.11675 .34769 L
s
1 .367 0 r
.11281 .34001 m
.11649 .34821 L
s
1 .353 0 r
.11281 .34001 m
.11637 .34789 L
s
1 .341 0 r
.11281 .34001 m
.11564 .34787 L
s
1 .337 0 r
.11281 .34001 m
.1163 .34749 L
s
1 .367 0 r
.11281 .34001 m
.11719 .34784 L
s
1 .717 0 r
.11281 .34001 m
.13003 .34337 L
s
1 .721 0 r
.11281 .34001 m
.1301 .34359 L
s
1 .726 0 r
.11281 .34001 m
.13023 .34347 L
s
1 .72 0 r
.11281 .34001 m
.13014 .34319 L
s
1 .729 0 r
.11281 .34001 m
.13036 .34329 L
s
1 .738 0 r
.11281 .34001 m
.13057 .34329 L
s
1 .059 0 r
.11321 .33947 m
.11198 .34021 L
s
1 .036 0 r
.11321 .33947 m
.11234 .33935 L
s
1 .032 0 r
.11321 .33947 m
.11248 .33974 L
s
1 .366 0 r
.11321 .33947 m
.11675 .34769 L
s
1 .381 0 r
.11321 .33947 m
.11649 .34821 L
s
1 .367 0 r
.11321 .33947 m
.11637 .34789 L
s
1 .357 0 r
.11321 .33947 m
.11564 .34787 L
s
1 .351 0 r
.11321 .33947 m
.1163 .34749 L
s
1 .379 0 r
.11321 .33947 m
.11719 .34784 L
s
1 .705 0 r
.11321 .33947 m
.13003 .34337 L
s
1 .71 0 r
.11321 .33947 m
.1301 .34359 L
s
1 .714 0 r
.11321 .33947 m
.13023 .34347 L
s
1 .708 0 r
.11321 .33947 m
.13014 .34319 L
s
1 .718 0 r
.11321 .33947 m
.13036 .34329 L
s
1 .726 0 r
.11321 .33947 m
.13057 .34329 L
s
1 .038 0 r
.11198 .34021 m
.11234 .33935 L
s
1 .028 0 r
.11198 .34021 m
.11248 .33974 L
s
1 .362 0 r
.11198 .34021 m
.11675 .34769 L
s
1 .375 0 r
.11198 .34021 m
.11649 .34821 L
s
1 .361 0 r
.11198 .34021 m
.11637 .34789 L
s
1 .347 0 r
.11198 .34021 m
.11564 .34787 L
s
1 .346 0 r
.11198 .34021 m
.1163 .34749 L
s
1 .378 0 r
.11198 .34021 m
.11719 .34784 L
s
1 .748 0 r
.11198 .34021 m
.13003 .34337 L
s
1 .753 0 r
.11198 .34021 m
.1301 .34359 L
s
1 .757 0 r
.11198 .34021 m
.13023 .34347 L
s
1 .752 0 r
.11198 .34021 m
.13014 .34319 L
s
1 .761 0 r
.11198 .34021 m
.13036 .34329 L
s
1 .77 0 r
.11198 .34021 m
.13057 .34329 L
s
1 .017 0 r
.11234 .33935 m
.11248 .33974 L
s
1 .386 0 r
.11234 .33935 m
.11675 .34769 L
s
1 .4 0 r
.11234 .33935 m
.11649 .34821 L
s
1 .386 0 r
.11234 .33935 m
.11637 .34789 L
s
1 .373 0 r
.11234 .33935 m
.11564 .34787 L
s
1 .37 0 r
.11234 .33935 m
.1163 .34749 L
s
1 .4 0 r
.11234 .33935 m
.11719 .34784 L
s
1 .741 0 r
.11234 .33935 m
.13003 .34337 L
s
1 .746 0 r
.11234 .33935 m
.1301 .34359 L
s
1 .75 0 r
.11234 .33935 m
.13023 .34347 L
s
1 .744 0 r
.11234 .33935 m
.13014 .34319 L
s
1 .753 0 r
.11234 .33935 m
.13036 .34329 L
s
1 .762 0 r
.11234 .33935 m
.13057 .34329 L
s
1 .369 0 r
.11248 .33974 m
.11675 .34769 L
s
1 .383 0 r
.11248 .33974 m
.11649 .34821 L
s
1 .369 0 r
.11248 .33974 m
.11637 .34789 L
s
1 .356 0 r
.11248 .33974 m
.11564 .34787 L
s
1 .353 0 r
.11248 .33974 m
.1163 .34749 L
s
1 .383 0 r
.11248 .33974 m
.11719 .34784 L
s
1 .732 0 r
.11248 .33974 m
.13003 .34337 L
s
1 .737 0 r
.11248 .33974 m
.1301 .34359 L
s
1 .741 0 r
.11248 .33974 m
.13023 .34347 L
s
1 .735 0 r
.11248 .33974 m
.13014 .34319 L
s
1 .745 0 r
.11248 .33974 m
.13036 .34329 L
s
1 .753 0 r
.11248 .33974 m
.13057 .34329 L
s
1 .046 0 r
.15811 .38765 m
.15867 .38668 L
s
1 .032 0 r
.15811 .38765 m
.15879 .38726 L
s
1 .045 0 r
.15811 .38765 m
.15894 .38692 L
s
1 .031 0 r
.15811 .38765 m
.15883 .38789 L
s
1 .038 0 r
.15811 .38765 m
.15904 .38753 L
s
1 .662 0 r
.15811 .38765 m
.17305 .38138 L
s
1 .836 0 r
.15811 .38765 m
.17709 .38003 L
s
1 .834 0 r
.15811 .38765 m
.17711 .38018 L
s
1 .845 0 r
.15811 .38765 m
.17737 .38007 L
s
1 .673 0 r
.15811 .38765 m
.17332 .38134 L
s
1 .659 0 r
.15811 .38765 m
.17304 .38156 L
s
1 .519 0 r
.15811 .38765 m
.16922 .39384 L
s
1 .49 0 r
.15811 .38765 m
.1688 .39309 L
s
1 .5 0 r
.15811 .38765 m
.16871 .39377 L
s
1 .513 0 r
.15811 .38765 m
.1694 .39316 L
s
1 .514 0 r
.15811 .38765 m
.16925 .39349 L
s
1 .498 0 r
.15811 .38765 m
.16883 .39343 L
s
1 .024 0 r
.15867 .38668 m
.15879 .38726 L
s
1 .015 0 r
.15867 .38668 m
.15894 .38692 L
s
1 .05 0 r
.15867 .38668 m
.15883 .38789 L
s
1 .038 0 r
.15867 .38668 m
.15904 .38753 L
s
1 .626 0 r
.15867 .38668 m
.17305 .38138 L
s
1 .8 0 r
.15867 .38668 m
.17709 .38003 L
s
1 .799 0 r
.15867 .38668 m
.17711 .38018 L
s
1 .81 0 r
.15867 .38668 m
.17737 .38007 L
s
1 .637 0 r
.15867 .38668 m
.17332 .38134 L
s
1 .623 0 r
.15867 .38668 m
.17304 .38156 L
s
1 .521 0 r
.15867 .38668 m
.16922 .39384 L
s
1 .49 0 r
.15867 .38668 m
.1688 .39309 L
s
1 .502 0 r
.15867 .38668 m
.16871 .39377 L
s
1 .512 0 r
.15867 .38668 m
.1694 .39316 L
s
1 .514 0 r
.15867 .38668 m
.16925 .39349 L
s
1 .498 0 r
.15867 .38668 m
.16883 .39343 L
s
1 .015 0 r
.15879 .38726 m
.15894 .38692 L
s
1 .026 0 r
.15879 .38726 m
.15883 .38789 L
s
1 .015 0 r
.15879 .38726 m
.15904 .38753 L
s
1 .63 0 r
.15879 .38726 m
.17305 .38138 L
s
1 .804 0 r
.15879 .38726 m
.17709 .38003 L
s
1 .803 0 r
.15879 .38726 m
.17711 .38018 L
s
1 .814 0 r
.15879 .38726 m
.17737 .38007 L
s
1 .641 0 r
.15879 .38726 m
.17332 .38134 L
s
1 .627 0 r
.15879 .38726 m
.17304 .38156 L
s
1 .504 0 r
.15879 .38726 m
.16922 .39384 L
s
1 .473 0 r
.15879 .38726 m
.1688 .39309 L
s
1 .485 0 r
.15879 .38726 m
.16871 .39377 L
s
1 .496 0 r
.15879 .38726 m
.1694 .39316 L
s
1 .498 0 r
.15879 .38726 m
.16925 .39349 L
s
1 .482 0 r
.15879 .38726 m
.16883 .39343 L
s
1 .04 0 r
.15894 .38692 m
.15883 .38789 L
s
1 .025 0 r
.15894 .38692 m
.15904 .38753 L
s
1 .619 0 r
.15894 .38692 m
.17305 .38138 L
s
1 .793 0 r
.15894 .38692 m
.17709 .38003 L
s
1 .792 0 r
.15894 .38692 m
.17711 .38018 L
s
1 .803 0 r
.15894 .38692 m
.17737 .38007 L
s
1 .63 0 r
.15894 .38692 m
.17332 .38134 L
s
1 .616 0 r
.15894 .38692 m
.17304 .38156 L
s
1 .506 0 r
.15894 .38692 m
.16922 .39384 L
s
1 .475 0 r
.15894 .38692 m
.1688 .39309 L
s
1 .487 0 r
.15894 .38692 m
.16871 .39377 L
s
1 .497 0 r
.15894 .38692 m
.1694 .39316 L
s
1 .499 0 r
.15894 .38692 m
.16925 .39349 L
s
1 .484 0 r
.15894 .38692 m
.16883 .39343 L
s
1 .017 0 r
.15883 .38789 m
.15904 .38753 L
s
1 .639 0 r
.15883 .38789 m
.17305 .38138 L
s
1 .813 0 r
.15883 .38789 m
.17709 .38003 L
s
1 .811 0 r
.15883 .38789 m
.17711 .38018 L
s
1 .822 0 r
.15883 .38789 m
.17737 .38007 L
s
1 .65 0 r
.15883 .38789 m
.17332 .38134 L
s
1 .636 0 r
.15883 .38789 m
.17304 .38156 L
s
1 .489 0 r
.15883 .38789 m
.16922 .39384 L
s
1 .46 0 r
.15883 .38789 m
.1688 .39309 L
s
1 .47 0 r
.15883 .38789 m
.16871 .39377 L
s
1 .483 0 r
.15883 .38789 m
.1694 .39316 L
s
1 .484 0 r
.15883 .38789 m
.16925 .39349 L
s
1 .467 0 r
.15883 .38789 m
.16883 .39343 L
s
1 .625 0 r
.15904 .38753 m
.17305 .38138 L
s
1 .799 0 r
.15904 .38753 m
.17709 .38003 L
s
1 .797 0 r
.15904 .38753 m
.17711 .38018 L
s
1 .809 0 r
.15904 .38753 m
.17737 .38007 L
s
1 .636 0 r
.15904 .38753 m
.17332 .38134 L
s
1 .622 0 r
.15904 .38753 m
.17304 .38156 L
s
1 .489 0 r
.15904 .38753 m
.16922 .39384 L
s
1 .459 0 r
.15904 .38753 m
.1688 .39309 L
s
1 .47 0 r
.15904 .38753 m
.16871 .39377 L
s
1 .482 0 r
.15904 .38753 m
.1694 .39316 L
s
1 .483 0 r
.15904 .38753 m
.16925 .39349 L
s
1 .467 0 r
.15904 .38753 m
.16883 .39343 L
s
1 .053 0 r
.13018 .36315 m
.13124 .36241 L
s
1 .04 0 r
.13018 .36315 m
.13108 .36277 L
s
1 .039 0 r
.13018 .36315 m
.13111 .36341 L
s
1 .028 0 r
.13018 .36315 m
.13087 .36307 L
s
1 .023 0 r
.13018 .36315 m
.13055 .36357 L
s
1 .73 0 r
.13018 .36315 m
.14785 .36058 L
s
1 .748 0 r
.13018 .36315 m
.14829 .36042 L
s
1 .73 0 r
.13018 .36315 m
.14783 .36037 L
s
1 .741 0 r
.13018 .36315 m
.14807 .36017 L
s
1 .743 0 r
.13018 .36315 m
.14814 .36032 L
s
1 .74 0 r
.13018 .36315 m
.14812 .36058 L
s
1 .357 0 r
.13018 .36315 m
.13632 .36936 L
s
1 .38 0 r
.13018 .36315 m
.137 .36948 L
s
1 .349 0 r
.13018 .36315 m
.13587 .36951 L
s
1 .362 0 r
.13018 .36315 m
.13675 .36909 L
s
1 .39 0 r
.13018 .36315 m
.13746 .36933 L
s
1 .376 0 r
.13018 .36315 m
.13657 .36977 L
s
1 .016 0 r
.13124 .36241 m
.13108 .36277 L
s
1 .041 0 r
.13124 .36241 m
.13111 .36341 L
s
1 .031 0 r
.13124 .36241 m
.13087 .36307 L
s
1 .055 0 r
.13124 .36241 m
.13055 .36357 L
s
1 .683 0 r
.13124 .36241 m
.14785 .36058 L
s
1 .701 0 r
.13124 .36241 m
.14829 .36042 L
s
1 .683 0 r
.13124 .36241 m
.14783 .36037 L
s
1 .694 0 r
.13124 .36241 m
.14807 .36017 L
s
1 .695 0 r
.13124 .36241 m
.14814 .36032 L
s
1 .693 0 r
.13124 .36241 m
.14812 .36058 L
s
1 .351 0 r
.13124 .36241 m
.13632 .36936 L
s
1 .372 0 r
.13124 .36241 m
.137 .36948 L
s
1 .346 0 r
.13124 .36241 m
.13587 .36951 L
s
1 .353 0 r
.13124 .36241 m
.13675 .36909 L
s
1 .38 0 r
.13124 .36241 m
.13746 .36933 L
s
1 .371 0 r
.13124 .36241 m
.13657 .36977 L
s
1 .026 0 r
.13108 .36277 m
.13111 .36341 L
s
1 .015 0 r
.13108 .36277 m
.13087 .36307 L
s
1 .039 0 r
.13108 .36277 m
.13055 .36357 L
s
1 .691 0 r
.13108 .36277 m
.14785 .36058 L
s
1 .71 0 r
.13108 .36277 m
.14829 .36042 L
s
1 .691 0 r
.13108 .36277 m
.14783 .36037 L
s
1 .702 0 r
.13108 .36277 m
.14807 .36017 L
s
1 .704 0 r
.13108 .36277 m
.14814 .36032 L
s
1 .702 0 r
.13108 .36277 m
.14812 .36058 L
s
1 .344 0 r
.13108 .36277 m
.13632 .36936 L
s
1 .366 0 r
.13108 .36277 m
.137 .36948 L
s
1 .338 0 r
.13108 .36277 m
.13587 .36951 L
s
1 .347 0 r
.13108 .36277 m
.13675 .36909 L
s
1 .374 0 r
.13108 .36277 m
.13746 .36933 L
s
1 .363 0 r
.13108 .36277 m
.13657 .36977 L
s
1 .017 0 r
.13111 .36341 m
.13087 .36307 L
s
1 .024 0 r
.13111 .36341 m
.13055 .36357 L
s
1 .694 0 r
.13111 .36341 m
.14785 .36058 L
s
1 .712 0 r
.13111 .36341 m
.14829 .36042 L
s
1 .694 0 r
.13111 .36341 m
.14783 .36037 L
s
1 .706 0 r
.13111 .36341 m
.14807 .36017 L
s
1 .707 0 r
.13111 .36341 m
.14814 .36032 L
s
1 .704 0 r
.13111 .36341 m
.14812 .36058 L
s
1 .323 0 r
.13111 .36341 m
.13632 .36936 L
s
1 .346 0 r
.13111 .36341 m
.137 .36948 L
s
1 .316 0 r
.13111 .36341 m
.13587 .36951 L
s
1 .327 0 r
.13111 .36341 m
.13675 .36909 L
s
1 .355 0 r
.13111 .36341 m
.13746 .36933 L
s
1 .343 0 r
.13111 .36341 m
.13657 .36977 L
s
1 .025 0 r
.13087 .36307 m
.13055 .36357 L
s
1 .702 0 r
.13087 .36307 m
.14785 .36058 L
s
1 .72 0 r
.13087 .36307 m
.14829 .36042 L
s
1 .702 0 r
.13087 .36307 m
.14783 .36037 L
s
1 .713 0 r
.13087 .36307 m
.14807 .36017 L
s
1 .715 0 r
.13087 .36307 m
.14814 .36032 L
s
1 .712 0 r
.13087 .36307 m
.14812 .36058 L
s
1 .34 0 r
.13087 .36307 m
.13632 .36936 L
s
1 .363 0 r
.13087 .36307 m
.137 .36948 L
s
1 .333 0 r
.13087 .36307 m
.13587 .36951 L
s
1 .344 0 r
.13087 .36307 m
.13675 .36909 L
s
1 .372 0 r
.13087 .36307 m
.13746 .36933 L
s
1 .36 0 r
.13087 .36307 m
.13657 .36977 L
s
1 .718 0 r
.13055 .36357 m
.14785 .36058 L
s
1 .736 0 r
.13055 .36357 m
.14829 .36042 L
s
1 .718 0 r
.13055 .36357 m
.14783 .36037 L
s
1 .73 0 r
.13055 .36357 m
.14807 .36017 L
s
1 .731 0 r
.13055 .36357 m
.14814 .36032 L
s
1 .728 0 r
.13055 .36357 m
.14812 .36058 L
s
1 .334 0 r
.13055 .36357 m
.13632 .36936 L
s
1 .357 0 r
.13055 .36357 m
.137 .36948 L
s
1 .326 0 r
.13055 .36357 m
.13587 .36951 L
s
1 .339 0 r
.13055 .36357 m
.13675 .36909 L
s
1 .368 0 r
.13055 .36357 m
.13746 .36933 L
s
1 .353 0 r
.13055 .36357 m
.13657 .36977 L
s
1 .092 0 r
.15773 .37975 m
.15549 .37952 L
s
1 .107 0 r
.15773 .37975 m
.15513 .37999 L
s
1 .031 0 r
.15773 .37975 m
.15727 .37913 L
s
1 .129 0 r
.15773 .37975 m
.15457 .3799 L
s
1 .019 0 r
.15773 .37975 m
.15734 .37952 L
s
1 .389 0 r
.15773 .37975 m
.16064 .37068 L
s
.15773 .37975 m
.16098 .37079 L
s
1 .376 0 r
.15773 .37975 m
.16031 .3709 L
s
1 .398 0 r
.15773 .37975 m
.16089 .37053 L
s
1 .373 0 r
.15773 .37975 m
.16057 .37107 L
s
1 .378 0 r
.15773 .37975 m
.16085 .37104 L
s
1 .495 0 r
.15773 .37975 m
.16877 .38475 L
s
1 .525 0 r
.15773 .37975 m
.16984 .38402 L
s
1 .503 0 r
.15773 .37975 m
.16925 .38407 L
s
1 .478 0 r
.15773 .37975 m
.16854 .38426 L
s
1 .49 0 r
.15773 .37975 m
.16877 .38443 L
s
1 .517 0 r
.15773 .37975 m
.16951 .38438 L
s
1 .024 0 r
.15549 .37952 m
.15513 .37999 L
s
1 .074 0 r
.15549 .37952 m
.15727 .37913 L
s
1 .041 0 r
.15549 .37952 m
.15457 .3799 L
s
1 .075 0 r
.15549 .37952 m
.15734 .37952 L
s
1 .418 0 r
.15549 .37952 m
.16064 .37068 L
s
1 .421 0 r
.15549 .37952 m
.16098 .37079 L
s
1 .403 0 r
.15549 .37952 m
.16031 .3709 L
s
1 .428 0 r
.15549 .37952 m
.16089 .37053 L
s
1 .403 0 r
.15549 .37952 m
.16057 .37107 L
s
1 .41 0 r
.15549 .37952 m
.16085 .37104 L
s
1 .583 0 r
.15549 .37952 m
.16877 .38475 L
s
1 .614 0 r
.15549 .37952 m
.16984 .38402 L
s
1 .592 0 r
.15549 .37952 m
.16925 .38407 L
s
1 .567 0 r
.15549 .37952 m
.16854 .38426 L
s
1 .578 0 r
.15549 .37952 m
.16877 .38443 L
s
1 .606 0 r
.15549 .37952 m
.16951 .38438 L
s
1 .094 0 r
.15513 .37999 m
.15727 .37913 L
s
1 .023 0 r
.15513 .37999 m
.15457 .3799 L
s
1 .092 0 r
.15513 .37999 m
.15734 .37952 L
s
1 .442 0 r
.15513 .37999 m
.16064 .37068 L
s
1 .446 0 r
.15513 .37999 m
.16098 .37079 L
s
1 .427 0 r
.15513 .37999 m
.16031 .3709 L
s
1 .453 0 r
.15513 .37999 m
.16089 .37053 L
s
1 .427 0 r
.15513 .37999 m
.16057 .37107 L
s
1 .434 0 r
.15513 .37999 m
.16085 .37104 L
s
1 .59 0 r
.15513 .37999 m
.16877 .38475 L
s
1 .623 0 r
.15513 .37999 m
.16984 .38402 L
s
1 .6 0 r
.15513 .37999 m
.16925 .38407 L
s
1 .575 0 r
.15513 .37999 m
.16854 .38426 L
s
1 .586 0 r
.15513 .37999 m
.16877 .38443 L
s
1 .614 0 r
.15513 .37999 m
.16951 .38438 L
s
1 .115 0 r
.15727 .37913 m
.15457 .3799 L
s
1 .016 0 r
.15727 .37913 m
.15734 .37952 L
s
1 .372 0 r
.15727 .37913 m
.16064 .37068 L
s
1 .373 0 r
.15727 .37913 m
.16098 .37079 L
s
1 .358 0 r
.15727 .37913 m
.16031 .3709 L
s
1 .381 0 r
.15727 .37913 m
.16089 .37053 L
s
1 .356 0 r
.15727 .37913 m
.16057 .37107 L
s
1 .362 0 r
.15727 .37913 m
.16085 .37104 L
s
1 .523 0 r
.15727 .37913 m
.16877 .38475 L
s
1 .551 0 r
.15727 .37913 m
.16984 .38402 L
s
1 .529 0 r
.15727 .37913 m
.16925 .38407 L
s
1 .506 0 r
.15727 .37913 m
.16854 .38426 L
s
1 .517 0 r
.15727 .37913 m
.16877 .38443 L
s
1 .544 0 r
.15727 .37913 m
.16951 .38438 L
s
1 .114 0 r
.15457 .3799 m
.15734 .37952 L
s
1 .451 0 r
.15457 .3799 m
.16064 .37068 L
s
1 .455 0 r
.15457 .3799 m
.16098 .37079 L
s
1 .436 0 r
.15457 .3799 m
.16031 .3709 L
s
1 .462 0 r
.15457 .3799 m
.16089 .37053 L
s
1 .436 0 r
.15457 .3799 m
.16057 .37107 L
s
1 .444 0 r
.15457 .3799 m
.16085 .37104 L
s
1 .613 0 r
.15457 .3799 m
.16877 .38475 L
s
1 .646 0 r
.15457 .3799 m
.16984 .38402 L
s
1 .624 0 r
.15457 .3799 m
.16925 .38407 L
s
1 .598 0 r
.15457 .3799 m
.16854 .38426 L
s
1 .609 0 r
.15457 .3799 m
.16877 .38443 L
s
1 .637 0 r
.15457 .3799 m
.16951 .38438 L
s
1 .385 0 r
.15734 .37952 m
.16064 .37068 L
s
1 .387 0 r
.15734 .37952 m
.16098 .37079 L
s
1 .372 0 r
.15734 .37952 m
.16031 .3709 L
s
1 .395 0 r
.15734 .37952 m
.16089 .37053 L
s
1 .37 0 r
.15734 .37952 m
.16057 .37107 L
s
1 .375 0 r
.15734 .37952 m
.16085 .37104 L
s
1 .514 0 r
.15734 .37952 m
.16877 .38475 L
s
1 .543 0 r
.15734 .37952 m
.16984 .38402 L
s
1 .521 0 r
.15734 .37952 m
.16925 .38407 L
s
1 .497 0 r
.15734 .37952 m
.16854 .38426 L
s
1 .508 0 r
.15734 .37952 m
.16877 .38443 L
s
1 .536 0 r
.15734 .37952 m
.16951 .38438 L
s
1 .03 0 r
.10522 .36138 m
.10573 .36085 L
s
1 .035 0 r
.10522 .36138 m
.10461 .36078 L
s
1 .039 0 r
.10522 .36138 m
.10431 .36109 L
s
1 .038 0 r
.10522 .36138 m
.10431 .36152 L
s
1 .018 0 r
.10522 .36138 m
.10566 .36135 L
s
1 .337 0 r
.10522 .36138 m
.11346 .36115 L
s
1 .305 0 r
.10522 .36138 m
.11268 .36176 L
s
1 .316 0 r
.10522 .36138 m
.11291 .36222 L
s
1 .311 0 r
.10522 .36138 m
.11284 .36126 L
s
1 .331 0 r
.10522 .36138 m
.1133 .36183 L
s
1 .359 0 r
.10522 .36138 m
.11399 .36151 L
s
1 .046 0 r
.10573 .36085 m
.10461 .36078 L
s
1 .059 0 r
.10573 .36085 m
.10431 .36109 L
s
1 .064 0 r
.10573 .36085 m
.10431 .36152 L
s
1 .021 0 r
.10573 .36085 m
.10566 .36135 L
s
1 .316 0 r
.10573 .36085 m
.11346 .36115 L
s
1 .286 0 r
.10573 .36085 m
.11268 .36176 L
s
1 .299 0 r
.10573 .36085 m
.11291 .36222 L
s
1 .291 0 r
.10573 .36085 m
.11284 .36126 L
s
1 .312 0 r
.10573 .36085 m
.1133 .36183 L
s
1 .339 0 r
.10573 .36085 m
.11399 .36151 L
s
1 .017 0 r
.10461 .36078 m
.10431 .36109 L
s
1 .033 0 r
.10461 .36078 m
.10431 .36152 L
s
1 .049 0 r
.10461 .36078 m
.10566 .36135 L
s
1 .362 0 r
.10461 .36078 m
.11346 .36115 L
s
1 .332 0 r
.10461 .36078 m
.11268 .36176 L
s
1 .344 0 r
.10461 .36078 m
.11291 .36222 L
s
1 .337 0 r
.10461 .36078 m
.11284 .36126 L
s
1 .358 0 r
.10461 .36078 m
.1133 .36183 L
s
1 .384 0 r
.10461 .36078 m
.11399 .36151 L
s
1 .018 0 r
.10431 .36109 m
.10431 .36152 L
s
1 .056 0 r
.10431 .36109 m
.10566 .36135 L
s
1 .373 0 r
.10431 .36109 m
.11346 .36115 L
s
1 .343 0 r
.10431 .36109 m
.11268 .36176 L
s
1 .354 0 r
.10431 .36109 m
.11291 .36222 L
s
1 .348 0 r
.10431 .36109 m
.11284 .36126 L
s
1 .368 0 r
.10431 .36109 m
.1133 .36183 L
s
1 .396 0 r
.10431 .36109 m
.11399 .36151 L
s
1 .056 0 r
.10431 .36152 m
.10566 .36135 L
s
1 .374 0 r
.10431 .36152 m
.11346 .36115 L
s
1 .342 0 r
.10431 .36152 m
.11268 .36176 L
s
1 .353 0 r
.10431 .36152 m
.11291 .36222 L
s
1 .349 0 r
.10431 .36152 m
.11284 .36126 L
s
1 .368 0 r
.10431 .36152 m
.1133 .36183 L
s
1 .396 0 r
.10431 .36152 m
.11399 .36151 L
s
1 .318 0 r
.10566 .36135 m
.11346 .36115 L
s
1 .287 0 r
.10566 .36135 m
.11268 .36176 L
s
1 .298 0 r
.10566 .36135 m
.11291 .36222 L
s
1 .293 0 r
.10566 .36135 m
.11284 .36126 L
s
1 .313 0 r
.10566 .36135 m
.1133 .36183 L
s
1 .34 0 r
.10566 .36135 m
.11399 .36151 L
s
1 .041 0 r
.11346 .36115 m
.11268 .36176 L
s
1 .049 0 r
.11346 .36115 m
.11291 .36222 L
s
1 .026 0 r
.11346 .36115 m
.11284 .36126 L
s
1 .028 0 r
.11346 .36115 m
.1133 .36183 L
s
1 .026 0 r
.11346 .36115 m
.11399 .36151 L
s
1 .021 0 r
.11268 .36176 m
.11291 .36222 L
s
1 .022 0 r
.11268 .36176 m
.11284 .36126 L
s
1 .025 0 r
.11268 .36176 m
.1133 .36183 L
s
1 .055 0 r
.11268 .36176 m
.11399 .36151 L
s
1 .039 0 r
.11291 .36222 m
.11284 .36126 L
s
1 .022 0 r
.11291 .36222 m
.1133 .36183 L
s
1 .053 0 r
.11291 .36222 m
.11399 .36151 L
s
1 .03 0 r
.11284 .36126 m
.1133 .36183 L
s
1 .048 0 r
.11284 .36126 m
.11399 .36151 L
s
1 .031 0 r
.1133 .36183 m
.11399 .36151 L
s
1 .04 0 r
.12212 .39246 m
.12233 .39149 L
s
1 .025 0 r
.12212 .39246 m
.12239 .39191 L
s
1 .044 0 r
.12212 .39246 m
.1231 .39202 L
s
1 .02 0 r
.12212 .39246 m
.1226 .39236 L
s
1 .03 0 r
.12212 .39246 m
.12277 .39279 L
s
1 .394 0 r
.12212 .39246 m
.1312 .38919 L
s
1 .409 0 r
.12212 .39246 m
.13138 .38869 L
s
1 .413 0 r
.12212 .39246 m
.13186 .3898 L
s
1 .395 0 r
.12212 .39246 m
.13139 .38974 L
s
1 .411 0 r
.12212 .39246 m
.13171 .38939 L
s
1 .415 0 r
.12212 .39246 m
.13165 .38899 L
s
1 .017 0 r
.12233 .39149 m
.12239 .39191 L
s
1 .038 0 r
.12233 .39149 m
.1231 .39202 L
s
1 .037 0 r
.12233 .39149 m
.1226 .39236 L
s
1 .056 0 r
.12233 .39149 m
.12277 .39279 L
s
1 .374 0 r
.12233 .39149 m
.1312 .38919 L
s
1 .387 0 r
.12233 .39149 m
.13138 .38869 L
s
1 .395 0 r
.12233 .39149 m
.13186 .3898 L
s
1 .377 0 r
.12233 .39149 m
.13139 .38974 L
s
1 .393 0 r
.12233 .39149 m
.13171 .38939 L
s
1 .395 0 r
.12233 .39149 m
.13165 .38899 L
s
1 .029 0 r
.12239 .39191 m
.1231 .39202 L
s
1 .02 0 r
.12239 .39191 m
.1226 .39236 L
s
1 .039 0 r
.12239 .39191 m
.12277 .39279 L
s
1 .377 0 r
.12239 .39191 m
.1312 .38919 L
s
1 .39 0 r
.12239 .39191 m
.13138 .38869 L
s
1 .396 0 r
.12239 .39191 m
.13186 .3898 L
s
1 .378 0 r
.12239 .39191 m
.13139 .38974 L
s
1 .394 0 r
.12239 .39191 m
.13171 .38939 L
s
1 .397 0 r
.12239 .39191 m
.13165 .38899 L
s
1 .025 0 r
.1231 .39202 m
.1226 .39236 L
s
1 .034 0 r
.1231 .39202 m
.12277 .39279 L
s
1 .351 0 r
.1231 .39202 m
.1312 .38919 L
s
1 .365 0 r
.1231 .39202 m
.13138 .38869 L
s
1 .369 0 r
.1231 .39202 m
.13186 .3898 L
s
1 .352 0 r
.1231 .39202 m
.13139 .38974 L
s
1 .368 0 r
.1231 .39202 m
.13171 .38939 L
s
1 .371 0 r
.1231 .39202 m
.13165 .38899 L
s
1 .019 0 r
.1226 .39236 m
.12277 .39279 L
s
1 .374 0 r
.1226 .39236 m
.1312 .38919 L
s
1 .389 0 r
.1226 .39236 m
.13138 .38869 L
s
1 .392 0 r
.1226 .39236 m
.13186 .3898 L
s
1 .375 0 r
.1226 .39236 m
.13139 .38974 L
s
1 .391 0 r
.1226 .39236 m
.13171 .38939 L
s
1 .395 0 r
.1226 .39236 m
.13165 .38899 L
s
1 .374 0 r
.12277 .39279 m
.1312 .38919 L
s
1 .39 0 r
.12277 .39279 m
.13138 .38869 L
s
1 .391 0 r
.12277 .39279 m
.13186 .3898 L
s
1 .374 0 r
.12277 .39279 m
.13139 .38974 L
s
1 .391 0 r
.12277 .39279 m
.13171 .38939 L
s
1 .395 0 r
.12277 .39279 m
.13165 .38899 L
s
1 .022 0 r
.1312 .38919 m
.13138 .38869 L
s
1 .037 0 r
.1312 .38919 m
.13186 .3898 L
s
1 .024 0 r
.1312 .38919 m
.13139 .38974 L
s
1 .022 0 r
.1312 .38919 m
.13171 .38939 L
s
1 .02 0 r
.1312 .38919 m
.13165 .38899 L
s
1 .049 0 r
.13138 .38869 m
.13186 .3898 L
s
1 .043 0 r
.13138 .38869 m
.13139 .38974 L
s
1 .031 0 r
.13138 .38869 m
.13171 .38939 L
s
1 .016 0 r
.13138 .38869 m
.13165 .38899 L
s
1 .019 0 r
.13186 .3898 m
.13139 .38974 L
s
1 .018 0 r
.13186 .3898 m
.13171 .38939 L
s
1 .034 0 r
.13186 .3898 m
.13165 .38899 L
s
1 .019 0 r
.13139 .38974 m
.13171 .38939 L
s
1 .032 0 r
.13139 .38974 m
.13165 .38899 L
s
1 .016 0 r
.13171 .38939 m
.13165 .38899 L
s
.11905 .33909 m
.11867 .33902 L
s
1 .018 0 r
.11905 .33909 m
.11926 .33948 L
s
1 .012 0 r
.11905 .33909 m
.11934 .33902 L
s
1 .017 0 r
.11905 .33909 m
.11942 .33928 L
s
1 .018 0 r
.11905 .33909 m
.11934 .33875 L
s
1 .364 0 r
.11905 .33909 m
.11675 .34769 L
s
1 .387 0 r
.11905 .33909 m
.11649 .34821 L
s
1 .376 0 r
.11905 .33909 m
.11637 .34789 L
s
1 .385 0 r
.11905 .33909 m
.11564 .34787 L
s
1 .361 0 r
.11905 .33909 m
.1163 .34749 L
s
1 .366 0 r
.11905 .33909 m
.11719 .34784 L
s
1 .481 0 r
.11905 .33909 m
.13003 .34337 L
s
1 .487 0 r
.11905 .33909 m
.1301 .34359 L
s
1 .491 0 r
.11905 .33909 m
.13023 .34347 L
s
1 .483 0 r
.11905 .33909 m
.13014 .34319 L
s
1 .493 0 r
.11905 .33909 m
.13036 .34329 L
s
1 .501 0 r
.11905 .33909 m
.13057 .34329 L
s
1 .378 0 r
.11905 .33909 m
.12565 .3326 L
s
1 .387 0 r
.11905 .33909 m
.12561 .33226 L
s
1 .359 0 r
.11905 .33909 m
.12552 .33313 L
s
1 .371 0 r
.11905 .33909 m
.12572 .33293 L
s
1 .393 0 r
.11905 .33909 m
.12646 .33295 L
s
.11905 .33909 m
.12615 .33258 L
s
1 .934 0 r
.11905 .33909 m
.14097 .33259 L
s
1 .955 0 r
.11905 .33909 m
.1415 .33256 L
s
1 .945 0 r
.11905 .33909 m
.14128 .33271 L
s
1 .94 0 r
.11905 .33909 m
.14109 .3325 L
s
1 .936 0 r
.11905 .33909 m
.14106 .33271 L
s
1 .949 0 r
.11905 .33909 m
.14134 .33257 L
s
1 .031 0 r
.11867 .33902 m
.11926 .33948 L
s
1 .027 0 r
.11867 .33902 m
.11934 .33902 L
s
1 .033 0 r
.11867 .33902 m
.11942 .33928 L
s
1 .029 0 r
.11867 .33902 m
.11934 .33875 L
s
1 .363 0 r
.11867 .33902 m
.11675 .34769 L
s
1 .386 0 r
.11867 .33902 m
.11649 .34821 L
s
1 .374 0 r
.11867 .33902 m
.11637 .34789 L
s
1 .382 0 r
.11867 .33902 m
.11564 .34787 L
s
1 .36 0 r
.11867 .33902 m
.1163 .34749 L
s
1 .366 0 r
.11867 .33902 m
.11719 .34784 L
s
1 .497 0 r
.11867 .33902 m
.13003 .34337 L
s
1 .503 0 r
.11867 .33902 m
.1301 .34359 L
s
1 .506 0 r
.11867 .33902 m
.13023 .34347 L
s
1 .499 0 r
.11867 .33902 m
.13014 .34319 L
s
1 .508 0 r
.11867 .33902 m
.13036 .34329 L
s
1 .517 0 r
.11867 .33902 m
.13057 .34329 L
s
1 .387 0 r
.11867 .33902 m
.12565 .3326 L
s
1 .396 0 r
.11867 .33902 m
.12561 .33226 L
s
1 .369 0 r
.11867 .33902 m
.12552 .33313 L
s
1 .381 0 r
.11867 .33902 m
.12572 .33293 L
s
1 .403 0 r
.11867 .33902 m
.12646 .33295 L
s
.11867 .33902 m
.12615 .33258 L
s
1 .948 0 r
.11867 .33902 m
.14097 .33259 L
s
1 .969 0 r
.11867 .33902 m
.1415 .33256 L
s
1 .959 0 r
.11867 .33902 m
.14128 .33271 L
s
1 .954 0 r
.11867 .33902 m
.14109 .3325 L
s
1 .95 0 r
.11867 .33902 m
.14106 .33271 L
s
1 .963 0 r
.11867 .33902 m
.14134 .33257 L
s
1 .019 0 r
.11926 .33948 m
.11934 .33902 L
s
1 .011 0 r
.11926 .33948 m
.11942 .33928 L
s
1 .03 0 r
.11926 .33948 m
.11934 .33875 L
s
1 .351 0 r
.11926 .33948 m
.11675 .34769 L
s
1 .374 0 r
.11926 .33948 m
.11649 .34821 L
s
1 .363 0 r
.11926 .33948 m
.11637 .34789 L
s
1 .373 0 r
.11926 .33948 m
.11564 .34787 L
s
1 .349 0 r
.11926 .33948 m
.1163 .34749 L
s
1 .352 0 r
.11926 .33948 m
.11719 .34784 L
s
1 .468 0 r
.11926 .33948 m
.13003 .34337 L
s
1 .473 0 r
.11926 .33948 m
.1301 .34359 L
s
1 .477 0 r
.11926 .33948 m
.13023 .34347 L
s
1 .47 0 r
.11926 .33948 m
.13014 .34319 L
s
1 .479 0 r
.11926 .33948 m
.13036 .34329 L
s
1 .487 0 r
.11926 .33948 m
.13057 .34329 L
s
1 .384 0 r
.11926 .33948 m
.12565 .3326 L
s
1 .393 0 r
.11926 .33948 m
.12561 .33226 L
s
1 .364 0 r
.11926 .33948 m
.12552 .33313 L
s
1 .376 0 r
.11926 .33948 m
.12572 .33293 L
s
1 .397 0 r
.11926 .33948 m
.12646 .33295 L
s
1 .398 0 r
.11926 .33948 m
.12615 .33258 L
s
1 .93 0 r
.11926 .33948 m
.14097 .33259 L
s
1 .952 0 r
.11926 .33948 m
.1415 .33256 L
s
1 .941 0 r
.11926 .33948 m
.14128 .33271 L
s
1 .936 0 r
.11926 .33948 m
.14109 .3325 L
s
1 .933 0 r
.11926 .33948 m
.14106 .33271 L
s
1 .945 0 r
.11926 .33948 m
.14134 .33257 L
s
1 .011 0 r
.11934 .33902 m
.11942 .33928 L
s
.11934 .33902 m
.11934 .33875 L
s
1 .37 0 r
.11934 .33902 m
.11675 .34769 L
s
1 .393 0 r
.11934 .33902 m
.11649 .34821 L
s
1 .382 0 r
.11934 .33902 m
.11637 .34789 L
s
1 .392 0 r
.11934 .33902 m
.11564 .34787 L
s
1 .368 0 r
.11934 .33902 m
.1163 .34749 L
s
1 .371 0 r
.11934 .33902 m
.11719 .34784 L
s
1 .471 0 r
.11934 .33902 m
.13003 .34337 L
s
1 .477 0 r
.11934 .33902 m
.1301 .34359 L
s
1 .481 0 r
.11934 .33902 m
.13023 .34347 L
s
1 .473 0 r
.11934 .33902 m
.13014 .34319 L
s
1 .483 0 r
.11934 .33902 m
.13036 .34329 L
s
1 .491 0 r
.11934 .33902 m
.13057 .34329 L
s
1 .368 0 r
.11934 .33902 m
.12565 .3326 L
s
1 .377 0 r
.11934 .33902 m
.12561 .33226 L
s
1 .348 0 r
.11934 .33902 m
.12552 .33313 L
s
1 .36 0 r
.11934 .33902 m
.12572 .33293 L
s
1 .382 0 r
.11934 .33902 m
.12646 .33295 L
s
1 .383 0 r
.11934 .33902 m
.12615 .33258 L
s
1 .922 0 r
.11934 .33902 m
.14097 .33259 L
s
1 .943 0 r
.11934 .33902 m
.1415 .33256 L
s
1 .933 0 r
.11934 .33902 m
.14128 .33271 L
s
1 .927 0 r
.11934 .33902 m
.14109 .3325 L
s
1 .924 0 r
.11934 .33902 m
.14106 .33271 L
s
1 .936 0 r
.11934 .33902 m
.14134 .33257 L
s
1 .022 0 r
.11942 .33928 m
.11934 .33875 L
s
1 .361 0 r
.11942 .33928 m
.11675 .34769 L
s
1 .384 0 r
.11942 .33928 m
.11649 .34821 L
s
1 .373 0 r
.11942 .33928 m
.11637 .34789 L
s
1 .383 0 r
.11942 .33928 m
.11564 .34787 L
s
1 .359 0 r
.11942 .33928 m
.1163 .34749 L
s
1 .362 0 r
.11942 .33928 m
.11719 .34784 L
s
1 .464 0 r
.11942 .33928 m
.13003 .34337 L
s
1 .47 0 r
.11942 .33928 m
.1301 .34359 L
s
1 .474 0 r
.11942 .33928 m
.13023 .34347 L
s
1 .466 0 r
.11942 .33928 m
.13014 .34319 L
s
1 .476 0 r
.11942 .33928 m
.13036 .34329 L
s
1 .484 0 r
.11942 .33928 m
.13057 .34329 L
s
1 .373 0 r
.11942 .33928 m
.12565 .3326 L
s
1 .382 0 r
.11942 .33928 m
.12561 .33226 L
s
1 .354 0 r
.11942 .33928 m
.12552 .33313 L
s
1 .365 0 r
.11942 .33928 m
.12572 .33293 L
s
1 .387 0 r
.11942 .33928 m
.12646 .33295 L
s
1 .388 0 r
.11942 .33928 m
.12615 .33258 L
s
1 .922 0 r
.11942 .33928 m
.14097 .33259 L
s
1 .943 0 r
.11942 .33928 m
.1415 .33256 L
s
1 .933 0 r
.11942 .33928 m
.14128 .33271 L
s
1 .928 0 r
.11942 .33928 m
.14109 .3325 L
s
1 .924 0 r
.11942 .33928 m
.14106 .33271 L
s
1 .936 0 r
.11942 .33928 m
.14134 .33257 L
s
1 .38 0 r
.11934 .33875 m
.11675 .34769 L
s
1 .404 0 r
.11934 .33875 m
.11649 .34821 L
s
1 .393 0 r
.11934 .33875 m
.11637 .34789 L
s
1 .402 0 r
.11934 .33875 m
.11564 .34787 L
s
1 .378 0 r
.11934 .33875 m
.1163 .34749 L
s
1 .382 0 r
.11934 .33875 m
.11719 .34784 L
s
1 .476 0 r
.11934 .33875 m
.13003 .34337 L
s
1 .482 0 r
.11934 .33875 m
.1301 .34359 L
s
1 .485 0 r
.11934 .33875 m
.13023 .34347 L
s
1 .477 0 r
.11934 .33875 m
.13014 .34319 L
s
1 .487 0 r
.11934 .33875 m
.13036 .34329 L
s
1 .495 0 r
.11934 .33875 m
.13057 .34329 L
s
1 .36 0 r
.11934 .33875 m
.12565 .3326 L
s
1 .369 0 r
.11934 .33875 m
.12561 .33226 L
s
1 .341 0 r
.11934 .33875 m
.12552 .33313 L
s
1 .353 0 r
.11934 .33875 m
.12572 .33293 L
s
1 .375 0 r
.11934 .33875 m
.12646 .33295 L
s
.11934 .33875 m
.12615 .33258 L
s
1 .919 0 r
.11934 .33875 m
.14097 .33259 L
s
1 .94 0 r
.11934 .33875 m
.1415 .33256 L
s
1 .93 0 r
.11934 .33875 m
.14128 .33271 L
s
1 .925 0 r
.11934 .33875 m
.14109 .3325 L
s
1 .921 0 r
.11934 .33875 m
.14106 .33271 L
s
1 .934 0 r
.11934 .33875 m
.14134 .33257 L
s
1 .021 0 r
.1687 .37831 m
.16864 .3778 L
s
1 .047 0 r
.1687 .37831 m
.1698 .37798 L
s
1 .011 0 r
.1687 .37831 m
.16855 .37853 L
s
.1687 .37831 m
.16859 .37806 L
s
1 .062 0 r
.1687 .37831 m
.17017 .37792 L
s
1 .454 0 r
.1687 .37831 m
.16064 .37068 L
s
1 .44 0 r
.1687 .37831 m
.16098 .37079 L
s
1 .457 0 r
.1687 .37831 m
.16031 .3709 L
s
1 .451 0 r
.1687 .37831 m
.16089 .37053 L
s
1 .445 0 r
.1687 .37831 m
.16057 .37107 L
s
1 .437 0 r
.1687 .37831 m
.16085 .37104 L
s
1 .263 0 r
.1687 .37831 m
.16877 .38475 L
s
1 .238 0 r
.1687 .37831 m
.16984 .38402 L
s
1 .237 0 r
.1687 .37831 m
.16925 .38407 L
s
1 .243 0 r
.1687 .37831 m
.16854 .38426 L
s
1 .25 0 r
.1687 .37831 m
.16877 .38443 L
s
.1687 .37831 m
.16951 .38438 L
s
1 .428 0 r
.1687 .37831 m
.17628 .37106 L
s
1 .368 0 r
.1687 .37831 m
.17466 .37154 L
s
1 .379 0 r
.1687 .37831 m
.17499 .37148 L
s
1 .375 0 r
.1687 .37831 m
.17448 .37117 L
s
1 .4 0 r
.1687 .37831 m
.17547 .37123 L
s
1 .393 0 r
.1687 .37831 m
.17499 .37102 L
s
1 .59 0 r
.1687 .37831 m
.17643 .3661 L
s
1 .596 0 r
.1687 .37831 m
.17644 .36594 L
s
1 .586 0 r
.1687 .37831 m
.17608 .366 L
s
1 .583 0 r
.1687 .37831 m
.17617 .36614 L
s
1 .591 0 r
.1687 .37831 m
.17622 .36594 L
s
1 .629 0 r
.1687 .37831 m
.17777 .36587 L
s
1 .048 0 r
.16864 .3778 m
.1698 .37798 L
s
1 .03 0 r
.16864 .3778 m
.16855 .37853 L
s
1 .011 0 r
.16864 .3778 m
.16859 .37806 L
s
1 .063 0 r
.16864 .3778 m
.17017 .37792 L
s
1 .437 0 r
.16864 .3778 m
.16064 .37068 L
s
1 .424 0 r
.16864 .3778 m
.16098 .37079 L
s
1 .441 0 r
.16864 .3778 m
.16031 .3709 L
s
1 .434 0 r
.16864 .3778 m
.16089 .37053 L
s
1 .429 0 r
.16864 .3778 m
.16057 .37107 L
s
1 .421 0 r
.16864 .3778 m
.16085 .37104 L
s
1 .284 0 r
.16864 .3778 m
.16877 .38475 L
s
1 .259 0 r
.16864 .3778 m
.16984 .38402 L
s
1 .258 0 r
.16864 .3778 m
.16925 .38407 L
s
1 .264 0 r
.16864 .3778 m
.16854 .38426 L
s
1 .271 0 r
.16864 .3778 m
.16877 .38443 L
s
.16864 .3778 m
.16951 .38438 L
s
1 .416 0 r
.16864 .3778 m
.17628 .37106 L
s
1 .355 0 r
.16864 .3778 m
.17466 .37154 L
s
1 .366 0 r
.16864 .3778 m
.17499 .37148 L
s
1 .361 0 r
.16864 .3778 m
.17448 .37117 L
s
1 .387 0 r
.16864 .3778 m
.17547 .37123 L
s
1 .38 0 r
.16864 .3778 m
.17499 .37102 L
s
1 .574 0 r
.16864 .3778 m
.17643 .3661 L
s
1 .58 0 r
.16864 .3778 m
.17644 .36594 L
s
1 .57 0 r
.16864 .3778 m
.17608 .366 L
s
1 .567 0 r
.16864 .3778 m
.17617 .36614 L
s
1 .575 0 r
.16864 .3778 m
.17622 .36594 L
s
1 .614 0 r
.16864 .3778 m
.17777 .36587 L
s
1 .056 0 r
.1698 .37798 m
.16855 .37853 L
s
1 .049 0 r
.1698 .37798 m
.16859 .37806 L
s
1 .015 0 r
.1698 .37798 m
.17017 .37792 L
s
1 .479 0 r
.1698 .37798 m
.16064 .37068 L
s
1 .465 0 r
.1698 .37798 m
.16098 .37079 L
s
1 .483 0 r
.1698 .37798 m
.16031 .3709 L
s
1 .475 0 r
.1698 .37798 m
.16089 .37053 L
s
1 .471 0 r
.1698 .37798 m
.16057 .37107 L
s
1 .463 0 r
.1698 .37798 m
.16085 .37104 L
s
1 .28 0 r
.1698 .37798 m
.16877 .38475 L
s
1 .247 0 r
.1698 .37798 m
.16984 .38402 L
s
1 .25 0 r
.1698 .37798 m
.16925 .38407 L
s
1 .262 0 r
.1698 .37798 m
.16854 .38426 L
s
1 .267 0 r
.1698 .37798 m
.16877 .38443 L
s
1 .262 0 r
.1698 .37798 m
.16951 .38438 L
s
1 .387 0 r
.1698 .37798 m
.17628 .37106 L
s
1 .329 0 r
.1698 .37798 m
.17466 .37154 L
s
1 .34 0 r
.1698 .37798 m
.17499 .37148 L
s
1 .337 0 r
.1698 .37798 m
.17448 .37117 L
s
1 .36 0 r
.1698 .37798 m
.17547 .37123 L
s
1 .355 0 r
.1698 .37798 m
.17499 .37102 L
s
1 .556 0 r
.1698 .37798 m
.17643 .3661 L
s
1 .562 0 r
.1698 .37798 m
.17644 .36594 L
s
1 .552 0 r
.1698 .37798 m
.17608 .366 L
s
1 .549 0 r
.1698 .37798 m
.17617 .36614 L
s
1 .557 0 r
.1698 .37798 m
.17622 .36594 L
s
1 .592 0 r
.1698 .37798 m
.17777 .36587 L
s
1 .019 0 r
.16855 .37853 m
.16859 .37806 L
s
1 .071 0 r
.16855 .37853 m
.17017 .37792 L
s
1 .455 0 r
.16855 .37853 m
.16064 .37068 L
s
1 .442 0 r
.16855 .37853 m
.16098 .37079 L
s
1 .459 0 r
.16855 .37853 m
.16031 .3709 L
s
1 .453 0 r
.16855 .37853 m
.16089 .37053 L
s
1 .446 0 r
.16855 .37853 m
.16057 .37107 L
s
1 .439 0 r
.16855 .37853 m
.16085 .37104 L
s
1 .254 0 r
.16855 .37853 m
.16877 .38475 L
s
1 .23 0 r
.16855 .37853 m
.16984 .38402 L
s
1 .228 0 r
.16855 .37853 m
.16925 .38407 L
s
1 .234 0 r
.16855 .37853 m
.16854 .38426 L
s
1 .241 0 r
.16855 .37853 m
.16877 .38443 L
s
1 .242 0 r
.16855 .37853 m
.16951 .38438 L
s
1 .439 0 r
.16855 .37853 m
.17628 .37106 L
s
1 .379 0 r
.16855 .37853 m
.17466 .37154 L
s
1 .39 0 r
.16855 .37853 m
.17499 .37148 L
s
1 .386 0 r
.16855 .37853 m
.17448 .37117 L
s
1 .411 0 r
.16855 .37853 m
.17547 .37123 L
s
1 .404 0 r
.16855 .37853 m
.17499 .37102 L
s
1 .602 0 r
.16855 .37853 m
.17643 .3661 L
s
1 .607 0 r
.16855 .37853 m
.17644 .36594 L
s
1 .597 0 r
.16855 .37853 m
.17608 .366 L
s
1 .594 0 r
.16855 .37853 m
.17617 .36614 L
s
1 .603 0 r
.16855 .37853 m
.17622 .36594 L
s
1 .64 0 r
.16855 .37853 m
.17777 .36587 L
s
1 .065 0 r
.16859 .37806 m
.17017 .37792 L
s
1 .443 0 r
.16859 .37806 m
.16064 .37068 L
s
1 .43 0 r
.16859 .37806 m
.16098 .37079 L
s
1 .447 0 r
.16859 .37806 m
.16031 .3709 L
s
1 .44 0 r
.16859 .37806 m
.16089 .37053 L
s
1 .435 0 r
.16859 .37806 m
.16057 .37107 L
s
1 .427 0 r
.16859 .37806 m
.16085 .37104 L
s
1 .273 0 r
.16859 .37806 m
.16877 .38475 L
s
1 .249 0 r
.16859 .37806 m
.16984 .38402 L
s
1 .247 0 r
.16859 .37806 m
.16925 .38407 L
s
1 .253 0 r
.16859 .37806 m
.16854 .38426 L
s
1 .26 0 r
.16859 .37806 m
.16877 .38443 L
s
1 .261 0 r
.16859 .37806 m
.16951 .38438 L
s
1 .425 0 r
.16859 .37806 m
.17628 .37106 L
s
1 .364 0 r
.16859 .37806 m
.17466 .37154 L
s
1 .375 0 r
.16859 .37806 m
.17499 .37148 L
s
1 .37 0 r
.16859 .37806 m
.17448 .37117 L
s
1 .396 0 r
.16859 .37806 m
.17547 .37123 L
s
1 .389 0 r
.16859 .37806 m
.17499 .37102 L
s
1 .585 0 r
.16859 .37806 m
.17643 .3661 L
s
1 .59 0 r
.16859 .37806 m
.17644 .36594 L
s
1 .58 0 r
.16859 .37806 m
.17608 .366 L
s
1 .577 0 r
.16859 .37806 m
.17617 .36614 L
s
1 .585 0 r
.16859 .37806 m
.17622 .36594 L
s
1 .623 0 r
.16859 .37806 m
.17777 .36587 L
s
1 .489 0 r
.17017 .37792 m
.16064 .37068 L
s
1 .475 0 r
.17017 .37792 m
.16098 .37079 L
s
1 .494 0 r
.17017 .37792 m
.16031 .3709 L
s
1 .485 0 r
.17017 .37792 m
.16089 .37053 L
s
1 .482 0 r
.17017 .37792 m
.16057 .37107 L
s
1 .474 0 r
.17017 .37792 m
.16085 .37104 L
s
1 .285 0 r
.17017 .37792 m
.16877 .38475 L
s
1 .25 0 r
.17017 .37792 m
.16984 .38402 L
s
1 .254 0 r
.17017 .37792 m
.16925 .38407 L
s
1 .268 0 r
.17017 .37792 m
.16854 .38426 L
s
1 .272 0 r
.17017 .37792 m
.16877 .38443 L
s
1 .266 0 r
.17017 .37792 m
.16951 .38438 L
s
1 .375 0 r
.17017 .37792 m
.17628 .37106 L
s
1 .319 0 r
.17017 .37792 m
.17466 .37154 L
s
1 .329 0 r
.17017 .37792 m
.17499 .37148 L
s
1 .327 0 r
.17017 .37792 m
.17448 .37117 L
s
1 .349 0 r
.17017 .37792 m
.17547 .37123 L
s
1 .344 0 r
.17017 .37792 m
.17499 .37102 L
s
1 .547 0 r
.17017 .37792 m
.17643 .3661 L
s
1 .552 0 r
.17017 .37792 m
.17644 .36594 L
s
1 .543 0 r
.17017 .37792 m
.17608 .366 L
s
1 .54 0 r
.17017 .37792 m
.17617 .36614 L
s
1 .548 0 r
.17017 .37792 m
.17622 .36594 L
s
1 .582 0 r
.17017 .37792 m
.17777 .36587 L
s
1 .021 0 r
.12288 .3799 m
.12298 .3794 L
s
1 .037 0 r
.12288 .3799 m
.12325 .37907 L
s
1 .022 0 r
.12288 .3799 m
.12335 .37964 L
s
1 .017 0 r
.12288 .3799 m
.12318 .38017 L
s
1 .076 0 r
.12288 .3799 m
.12455 .37907 L
s
1 .728 0 r
.12288 .3799 m
.14029 .37619 L
s
1 .743 0 r
.12288 .3799 m
.14068 .37625 L
s
1 .741 0 r
.12288 .3799 m
.14057 .37587 L
s
1 .746 0 r
.12288 .3799 m
.14071 .37597 L
s
1 .74 0 r
.12288 .3799 m
.14059 .37611 L
s
1 .765 0 r
.12288 .3799 m
.14116 .37587 L
s
1 .391 0 r
.12288 .3799 m
.1306 .38555 L
s
1 .406 0 r
.12288 .3799 m
.13094 .3857 L
s
1 .433 0 r
.12288 .3799 m
.13216 .38502 L
s
1 .392 0 r
.12288 .3799 m
.13086 .38521 L
s
1 .427 0 r
.12288 .3799 m
.13174 .38541 L
s
1 .442 0 r
.12288 .3799 m
.13216 .38543 L
s
1 .018 0 r
.12298 .3794 m
.12325 .37907 L
s
.12298 .3794 m
.12335 .37964 L
s
1 .033 0 r
.12298 .3794 m
.12318 .38017 L
s
1 .066 0 r
.12298 .3794 m
.12455 .37907 L
s
1 .72 0 r
.12298 .3794 m
.14029 .37619 L
s
1 .735 0 r
.12298 .3794 m
.14068 .37625 L
s
1 .733 0 r
.12298 .3794 m
.14057 .37587 L
s
1 .738 0 r
.12298 .3794 m
.14071 .37597 L
s
1 .732 0 r
.12298 .3794 m
.14059 .37611 L
s
1 .757 0 r
.12298 .3794 m
.14116 .37587 L
s
1 .4 0 r
.12298 .3794 m
.1306 .38555 L
s
1 .415 0 r
.12298 .3794 m
.13094 .3857 L
s
1 .44 0 r
.12298 .3794 m
.13216 .38502 L
s
1 .4 0 r
.12298 .3794 m
.13086 .38521 L
s
1 .434 0 r
.12298 .3794 m
.13174 .38541 L
s
1 .449 0 r
.12298 .3794 m
.13216 .38543 L
s
1 .023 0 r
.12325 .37907 m
.12335 .37964 L
s
1 .045 0 r
.12325 .37907 m
.12318 .38017 L
s
1 .053 0 r
.12325 .37907 m
.12455 .37907 L
s
1 .706 0 r
.12325 .37907 m
.14029 .37619 L
s
1 .721 0 r
.12325 .37907 m
.14068 .37625 L
s
1 .72 0 r
.12325 .37907 m
.14057 .37587 L
s
1 .724 0 r
.12325 .37907 m
.14071 .37597 L
s
1 .719 0 r
.12325 .37907 m
.14059 .37611 L
s
1 .743 0 r
.12325 .37907 m
.14116 .37587 L
s
1 .4 0 r
.12325 .37907 m
.1306 .38555 L
s
1 .415 0 r
.12325 .37907 m
.13094 .3857 L
s
1 .438 0 r
.12325 .37907 m
.13216 .38502 L
s
1 .399 0 r
.12325 .37907 m
.13086 .38521 L
s
1 .433 0 r
.12325 .37907 m
.13174 .38541 L
s
1 .447 0 r
.12325 .37907 m
.13216 .38543 L
s
1 .023 0 r
.12335 .37964 m
.12318 .38017 L
s
1 .054 0 r
.12335 .37964 m
.12455 .37907 L
s
1 .706 0 r
.12335 .37964 m
.14029 .37619 L
s
1 .721 0 r
.12335 .37964 m
.14068 .37625 L
s
1 .72 0 r
.12335 .37964 m
.14057 .37587 L
s
1 .725 0 r
.12335 .37964 m
.14071 .37597 L
s
1 .719 0 r
.12335 .37964 m
.14059 .37611 L
s
1 .744 0 r
.12335 .37964 m
.14116 .37587 L
s
1 .382 0 r
.12335 .37964 m
.1306 .38555 L
s
1 .397 0 r
.12335 .37964 m
.13094 .3857 L
s
1 .422 0 r
.12335 .37964 m
.13216 .38502 L
s
1 .382 0 r
.12335 .37964 m
.13086 .38521 L
s
1 .416 0 r
.12335 .37964 m
.13174 .38541 L
s
1 .431 0 r
.12335 .37964 m
.13216 .38543 L
s
1 .072 0 r
.12318 .38017 m
.12455 .37907 L
s
1 .718 0 r
.12318 .38017 m
.14029 .37619 L
s
1 .733 0 r
.12318 .38017 m
.14068 .37625 L
s
1 .732 0 r
.12318 .38017 m
.14057 .37587 L
s
1 .737 0 r
.12318 .38017 m
.14071 .37597 L
s
1 .731 0 r
.12318 .38017 m
.14059 .37611 L
s
1 .755 0 r
.12318 .38017 m
.14116 .37587 L
s
1 .374 0 r
.12318 .38017 m
.1306 .38555 L
s
1 .389 0 r
.12318 .38017 m
.13094 .3857 L
s
1 .417 0 r
.12318 .38017 m
.13216 .38502 L
s
1 .375 0 r
.12318 .38017 m
.13086 .38521 L
s
1 .41 0 r
.12318 .38017 m
.13174 .38541 L
s
1 .425 0 r
.12318 .38017 m
.13216 .38543 L
s
1 .654 0 r
.12455 .37907 m
.14029 .37619 L
s
1 .669 0 r
.12455 .37907 m
.14068 .37625 L
s
1 .668 0 r
.12455 .37907 m
.14057 .37587 L
s
1 .672 0 r
.12455 .37907 m
.14071 .37597 L
s
1 .667 0 r
.12455 .37907 m
.14059 .37611 L
s
1 .691 0 r
.12455 .37907 m
.14116 .37587 L
s
1 .362 0 r
.12455 .37907 m
.1306 .38555 L
s
1 .376 0 r
.12455 .37907 m
.13094 .3857 L
s
1 .395 0 r
.12455 .37907 m
.13216 .38502 L
s
1 .36 0 r
.12455 .37907 m
.13086 .38521 L
s
1 .392 0 r
.12455 .37907 m
.13174 .38541 L
s
1 .405 0 r
.12455 .37907 m
.13216 .38543 L
s
1 .019 0 r
.19983 .42313 m
.19971 .42269 L
s
1 .03 0 r
.19983 .42313 m
.19911 .4231 L
s
1 .012 0 r
.19983 .42313 m
.19962 .42292 L
s
1 .022 0 r
.19983 .42313 m
.1994 .42344 L
s
1 .017 0 r
.19983 .42313 m
.19943 .42318 L
s
1 .134 0 r
.19983 .42313 m
.19884 .42001 L
s
1 .146 0 r
.19983 .42313 m
.19764 .42032 L
s
1 .174 0 r
.19983 .42313 m
.19662 .42033 L
s
1 .151 0 r
.19983 .42313 m
.19693 .42083 L
s
1 .164 0 r
.19983 .42313 m
.19661 .42071 L
s
1 .162 0 r
.19983 .42313 m
.19688 .42049 L
s
1 .607 0 r
.19983 .42313 m
.20134 .40834 L
s
1 .575 0 r
.19983 .42313 m
.20123 .40912 L
s
1 .589 0 r
.19983 .42313 m
.20077 .40875 L
s
.19983 .42313 m
.20162 .40883 L
s
1 .587 0 r
.19983 .42313 m
.20117 .40883 L
s
1 .596 0 r
.19983 .42313 m
.2013 .40861 L
s
1 .947 0 r
.19983 .42313 m
.18505 .40527 L
s
1 .933 0 r
.19983 .42313 m
.18578 .40512 L
s
1 .935 0 r
.19983 .42313 m
.185 .4057 L
s
1 .93 0 r
.19983 .42313 m
.18565 .40534 L
s
1 .94 0 r
.19983 .42313 m
.18505 .40551 L
s
1 .937 0 r
.19983 .42313 m
.18525 .40543 L
s
1 .3 0 r
.19983 .42313 m
.19438 .4182 L
s
.19983 .42313 m
.19401 .41867 L
s
1 .312 0 r
.19983 .42313 m
.19376 .41851 L
s
1 .311 0 r
.19983 .42313 m
.19395 .4183 L
s
1 .304 0 r
.19983 .42313 m
.19404 .41848 L
s
1 .308 0 r
.19983 .42313 m
.19368 .41878 L
s
1 .03 0 r
.19971 .42269 m
.19911 .4231 L
s
1 .01 0 r
.19971 .42269 m
.19962 .42292 L
s
1 .033 0 r
.19971 .42269 m
.1994 .42344 L
s
1 .023 0 r
.19971 .42269 m
.19943 .42318 L
s
1 .115 0 r
.19971 .42269 m
.19884 .42001 L
s
1 .129 0 r
.19971 .42269 m
.19764 .42032 L
s
1 .159 0 r
.19971 .42269 m
.19662 .42033 L
s
1 .136 0 r
.19971 .42269 m
.19693 .42083 L
s
1 .15 0 r
.19971 .42269 m
.19661 .42071 L
s
1 .146 0 r
.19971 .42269 m
.19688 .42049 L
s
1 .59 0 r
.19971 .42269 m
.20134 .40834 L
s
1 .558 0 r
.19971 .42269 m
.20123 .40912 L
s
1 .571 0 r
.19971 .42269 m
.20077 .40875 L
s
1 .572 0 r
.19971 .42269 m
.20162 .40883 L
s
1 .569 0 r
.19971 .42269 m
.20117 .40883 L
s
1 .579 0 r
.19971 .42269 m
.2013 .40861 L
s
1 .93 0 r
.19971 .42269 m
.18505 .40527 L
s
1 .916 0 r
.19971 .42269 m
.18578 .40512 L
s
1 .918 0 r
.19971 .42269 m
.185 .4057 L
s
1 .912 0 r
.19971 .42269 m
.18565 .40534 L
s
1 .923 0 r
.19971 .42269 m
.18505 .40551 L
s
1 .92 0 r
.19971 .42269 m
.18525 .40543 L
s
1 .285 0 r
.19971 .42269 m
.19438 .4182 L
s
.19971 .42269 m
.19401 .41867 L
s
1 .297 0 r
.19971 .42269 m
.19376 .41851 L
s
1 .296 0 r
.19971 .42269 m
.19395 .4183 L
s
1 .289 0 r
.19971 .42269 m
.19404 .41848 L
s
1 .294 0 r
.19971 .42269 m
.19368 .41878 L
s
1 .022 0 r
.19911 .4231 m
.19962 .42292 L
s
1 .018 0 r
.19911 .4231 m
.1994 .42344 L
s
1 .013 0 r
.19911 .4231 m
.19943 .42318 L
s
1 .127 0 r
.19911 .4231 m
.19884 .42001 L
s
1 .129 0 r
.19911 .4231 m
.19764 .42032 L
s
1 .152 0 r
.19911 .4231 m
.19662 .42033 L
s
1 .128 0 r
.19911 .4231 m
.19693 .42083 L
s
1 .141 0 r
.19911 .4231 m
.19661 .42071 L
s
1 .14 0 r
.19911 .4231 m
.19688 .42049 L
s
1 .61 0 r
.19911 .4231 m
.20134 .40834 L
s
1 .578 0 r
.19911 .4231 m
.20123 .40912 L
s
1 .59 0 r
.19911 .4231 m
.20077 .40875 L
s
1 .592 0 r
.19911 .4231 m
.20162 .40883 L
s
1 .589 0 r
.19911 .4231 m
.20117 .40883 L
s
1 .599 0 r
.19911 .4231 m
.2013 .40861 L
s
1 .928 0 r
.19911 .4231 m
.18505 .40527 L
s
1 .914 0 r
.19911 .4231 m
.18578 .40512 L
s
1 .915 0 r
.19911 .4231 m
.185 .4057 L
s
1 .91 0 r
.19911 .4231 m
.18565 .40534 L
s
1 .92 0 r
.19911 .4231 m
.18505 .40551 L
s
1 .917 0 r
.19911 .4231 m
.18525 .40543 L
s
1 .278 0 r
.19911 .4231 m
.19438 .4182 L
s
1 .276 0 r
.19911 .4231 m
.19401 .41867 L
s
1 .288 0 r
.19911 .4231 m
.19376 .41851 L
s
.19911 .4231 m
.19395 .4183 L
s
1 .28 0 r
.19911 .4231 m
.19404 .41848 L
s
1 .284 0 r
.19911 .4231 m
.19368 .41878 L
s
1 .023 0 r
.19962 .42292 m
.1994 .42344 L
s
1 .013 0 r
.19962 .42292 m
.19943 .42318 L
s
1 .123 0 r
.19962 .42292 m
.19884 .42001 L
s
1 .134 0 r
.19962 .42292 m
.19764 .42032 L
s
1 .162 0 r
.19962 .42292 m
.19662 .42033 L
s
1 .139 0 r
.19962 .42292 m
.19693 .42083 L
s
1 .152 0 r
.19962 .42292 m
.19661 .42071 L
s
1 .15 0 r
.19962 .42292 m
.19688 .42049 L
s
1 .6 0 r
.19962 .42292 m
.20134 .40834 L
s
1 .568 0 r
.19962 .42292 m
.20123 .40912 L
s
1 .581 0 r
.19962 .42292 m
.20077 .40875 L
s
1 .582 0 r
.19962 .42292 m
.20162 .40883 L
s
1 .579 0 r
.19962 .42292 m
.20117 .40883 L
s
1 .589 0 r
.19962 .42292 m
.2013 .40861 L
s
1 .935 0 r
.19962 .42292 m
.18505 .40527 L
s
1 .921 0 r
.19962 .42292 m
.18578 .40512 L
s
1 .923 0 r
.19962 .42292 m
.185 .4057 L
s
1 .917 0 r
.19962 .42292 m
.18565 .40534 L
s
1 .928 0 r
.19962 .42292 m
.18505 .40551 L
s
1 .925 0 r
.19962 .42292 m
.18525 .40543 L
s
1 .288 0 r
.19962 .42292 m
.19438 .4182 L
s
.19962 .42292 m
.19401 .41867 L
s
1 .3 0 r
.19962 .42292 m
.19376 .41851 L
s
1 .299 0 r
.19962 .42292 m
.19395 .4183 L
s
1 .291 0 r
.19962 .42292 m
.19404 .41848 L
s
1 .296 0 r
.19962 .42292 m
.19368 .41878 L
s
1 .011 0 r
.1994 .42344 m
.19943 .42318 L
s
1 .142 0 r
.1994 .42344 m
.19884 .42001 L
s
1 .147 0 r
.1994 .42344 m
.19764 .42032 L
s
1 .17 0 r
.1994 .42344 m
.19662 .42033 L
s
1 .147 0 r
.1994 .42344 m
.19693 .42083 L
s
1 .159 0 r
.1994 .42344 m
.19661 .42071 L
s
.1994 .42344 m
.19688 .42049 L
s
1 .622 0 r
.1994 .42344 m
.20134 .40834 L
s
1 .59 0 r
.1994 .42344 m
.20123 .40912 L
s
1 .603 0 r
.1994 .42344 m
.20077 .40875 L
s
1 .604 0 r
.1994 .42344 m
.20162 .40883 L
s
1 .602 0 r
.1994 .42344 m
.20117 .40883 L
s
1 .611 0 r
.1994 .42344 m
.2013 .40861 L
s
1 .946 0 r
.1994 .42344 m
.18505 .40527 L
s
1 .933 0 r
.1994 .42344 m
.18578 .40512 L
s
1 .934 0 r
.1994 .42344 m
.185 .4057 L
s
1 .929 0 r
.1994 .42344 m
.18565 .40534 L
s
1 .939 0 r
.1994 .42344 m
.18505 .40551 L
s
1 .936 0 r
.1994 .42344 m
.18525 .40543 L
s
1 .297 0 r
.1994 .42344 m
.19438 .4182 L
s
1 .294 0 r
.1994 .42344 m
.19401 .41867 L
s
1 .306 0 r
.1994 .42344 m
.19376 .41851 L
s
.1994 .42344 m
.19395 .4183 L
s
1 .299 0 r
.1994 .42344 m
.19404 .41848 L
s
1 .302 0 r
.1994 .42344 m
.19368 .41878 L
s
1 .132 0 r
.19943 .42318 m
.19884 .42001 L
s
1 .138 0 r
.19943 .42318 m
.19764 .42032 L
s
1 .163 0 r
.19943 .42318 m
.19662 .42033 L
s
1 .14 0 r
.19943 .42318 m
.19693 .42083 L
s
1 .153 0 r
.19943 .42318 m
.19661 .42071 L
s
1 .151 0 r
.19943 .42318 m
.19688 .42049 L
s
1 .611 0 r
.19943 .42318 m
.20134 .40834 L
s
1 .579 0 r
.19943 .42318 m
.20123 .40912 L
s
1 .592 0 r
.19943 .42318 m
.20077 .40875 L
s
1 .593 0 r
.19943 .42318 m
.20162 .40883 L
s
1 .591 0 r
.19943 .42318 m
.20117 .40883 L
s
1 .6 0 r
.19943 .42318 m
.2013 .40861 L
s
1 .938 0 r
.19943 .42318 m
.18505 .40527 L
s
1 .925 0 r
.19943 .42318 m
.18578 .40512 L
s
1 .926 0 r
.19943 .42318 m
.185 .4057 L
s
1 .921 0 r
.19943 .42318 m
.18565 .40534 L
s
1 .931 0 r
.19943 .42318 m
.18505 .40551 L
s
1 .928 0 r
.19943 .42318 m
.18525 .40543 L
s
1 .29 0 r
.19943 .42318 m
.19438 .4182 L
s
1 .288 0 r
.19943 .42318 m
.19401 .41867 L
s
1 .3 0 r
.19943 .42318 m
.19376 .41851 L
s
.19943 .42318 m
.19395 .4183 L
s
1 .292 0 r
.19943 .42318 m
.19404 .41848 L
s
1 .296 0 r
.19943 .42318 m
.19368 .41878 L
s
1 .018 0 r
.10541 .3206 m
.10513 .32027 L
s
1 .064 0 r
.10541 .3206 m
.10698 .32053 L
s
1 .025 0 r
.10541 .3206 m
.10489 .3209 L
s
1 .019 0 r
.10541 .3206 m
.10496 .32058 L
s
1 .03 0 r
.10541 .3206 m
.10493 .32003 L
s
1 .25 0 r
.10541 .3206 m
.09933 .32115 L
s
1 .224 0 r
.10541 .3206 m
.09998 .32142 L
s
1 .218 0 r
.10541 .3206 m
.1001 .32123 L
s
1 .222 0 r
.10541 .3206 m
.10001 .32099 L
s
1 .217 0 r
.10541 .3206 m
.10012 .32077 L
s
1 .204 0 r
.10541 .3206 m
.10043 .32096 L
s
1 .305 0 r
.10541 .3206 m
.10691 .3133 L
s
1 .295 0 r
.10541 .3206 m
.10709 .31358 L
s
1 .293 0 r
.10541 .3206 m
.10679 .31357 L
s
1 .285 0 r
.10541 .3206 m
.10591 .31365 L
s
1 .298 0 r
.10541 .3206 m
.10597 .31333 L
s
1 .29 0 r
.10541 .3206 m
.1062 .31354 L
s
1 .488 0 r
.10541 .3206 m
.11727 .32213 L
s
1 .487 0 r
.10541 .3206 m
.11719 .3225 L
s
1 .49 0 r
.10541 .3206 m
.11729 .32235 L
s
1 .497 0 r
.10541 .3206 m
.11746 .32236 L
s
1 .51 0 r
.10541 .3206 m
.11779 .32225 L
s
1 .5 0 r
.10541 .3206 m
.11757 .32211 L
s
1 .589 0 r
.10541 .3206 m
.11143 .33369 L
s
1 .587 0 r
.10541 .3206 m
.11076 .33393 L
s
1 .58 0 r
.10541 .3206 m
.11108 .33362 L
s
1 .578 0 r
.10541 .3206 m
.11128 .33348 L
s
1 .579 0 r
.10541 .3206 m
.11082 .33368 L
s
1 .591 0 r
.10541 .3206 m
.1111 .33389 L
s
1 .076 0 r
.10513 .32027 m
.10698 .32053 L
s
1 .028 0 r
.10513 .32027 m
.10489 .3209 L
s
1 .015 0 r
.10513 .32027 m
.10496 .32058 L
s
1 .013 0 r
.10513 .32027 m
.10493 .32003 L
s
1 .24 0 r
.10513 .32027 m
.09933 .32115 L
s
1 .215 0 r
.10513 .32027 m
.09998 .32142 L
s
1 .209 0 r
.10513 .32027 m
.1001 .32123 L
s
1 .211 0 r
.10513 .32027 m
.10001 .32099 L
s
1 .206 0 r
.10513 .32027 m
.10012 .32077 L
s
1 .194 0 r
.10513 .32027 m
.10043 .32096 L
s
1 .294 0 r
.10513 .32027 m
.10691 .3133 L
s
1 .285 0 r
.10513 .32027 m
.10709 .31358 L
s
1 .282 0 r
.10513 .32027 m
.10679 .31357 L
s
1 .272 0 r
.10513 .32027 m
.10591 .31365 L
s
1 .286 0 r
.10513 .32027 m
.10597 .31333 L
s
1 .278 0 r
.10513 .32027 m
.1062 .31354 L
s
1 .502 0 r
.10513 .32027 m
.11727 .32213 L
s
1 .501 0 r
.10513 .32027 m
.11719 .3225 L
s
1 .504 0 r
.10513 .32027 m
.11729 .32235 L
s
1 .511 0 r
.10513 .32027 m
.11746 .32236 L
s
1 .524 0 r
.10513 .32027 m
.11779 .32225 L
s
1 .514 0 r
.10513 .32027 m
.11757 .32211 L
s
1 .606 0 r
.10513 .32027 m
.11143 .33369 L
s
1 .604 0 r
.10513 .32027 m
.11076 .33393 L
s
1 .597 0 r
.10513 .32027 m
.11108 .33362 L
s
1 .596 0 r
.10513 .32027 m
.11128 .33348 L
s
1 .595 0 r
.10513 .32027 m
.11082 .33368 L
s
1 .608 0 r
.10513 .32027 m
.1111 .33389 L
s
1 .087 0 r
.10698 .32053 m
.10489 .3209 L
s
1 .083 0 r
.10698 .32053 m
.10496 .32058 L
s
1 .086 0 r
.10698 .32053 m
.10493 .32003 L
s
1 .313 0 r
.10698 .32053 m
.09933 .32115 L
s
1 .288 0 r
.10698 .32053 m
.09998 .32142 L
s
1 .282 0 r
.10698 .32053 m
.1001 .32123 L
s
1 .285 0 r
.10698 .32053 m
.10001 .32099 L
s
1 .28 0 r
.10698 .32053 m
.10012 .32077 L
s
1 .268 0 r
.10698 .32053 m
.10043 .32096 L
s
1 .295 0 r
.10698 .32053 m
.10691 .3133 L
s
1 .284 0 r
.10698 .32053 m
.10709 .31358 L
s
.10698 .32053 m
.10679 .31357 L
s
.10698 .32053 m
.10591 .31365 L
s
1 .297 0 r
.10698 .32053 m
.10597 .31333 L
s
1 .287 0 r
.10698 .32053 m
.1062 .31354 L
s
1 .426 0 r
.10698 .32053 m
.11727 .32213 L
s
1 .425 0 r
.10698 .32053 m
.11719 .3225 L
s
1 .428 0 r
.10698 .32053 m
.11729 .32235 L
s
1 .435 0 r
.10698 .32053 m
.11746 .32236 L
s
1 .448 0 r
.10698 .32053 m
.11779 .32225 L
s
1 .438 0 r
.10698 .32053 m
.11757 .32211 L
s
1 .568 0 r
.10698 .32053 m
.11143 .33369 L
s
1 .569 0 r
.10698 .32053 m
.11076 .33393 L
s
1 .561 0 r
.10698 .32053 m
.11108 .33362 L
s
1 .558 0 r
.10698 .32053 m
.11128 .33348 L
s
1 .56 0 r
.10698 .32053 m
.11082 .33368 L
s
1 .571 0 r
.10698 .32053 m
.1111 .33389 L
s
1 .013 0 r
.10489 .3209 m
.10496 .32058 L
s
1 .035 0 r
.10489 .3209 m
.10493 .32003 L
s
1 .227 0 r
.10489 .3209 m
.09933 .32115 L
s
1 .202 0 r
.10489 .3209 m
.09998 .32142 L
s
1 .196 0 r
.10489 .3209 m
.1001 .32123 L
s
1 .2 0 r
.10489 .3209 m
.10001 .32099 L
s
1 .195 0 r
.10489 .3209 m
.10012 .32077 L
s
1 .182 0 r
.10489 .3209 m
.10043 .32096 L
s
1 .321 0 r
.10489 .3209 m
.10691 .3133 L
s
1 .312 0 r
.10489 .3209 m
.10709 .31358 L
s
1 .309 0 r
.10489 .3209 m
.10679 .31357 L
s
1 .299 0 r
.10489 .3209 m
.10591 .31365 L
s
1 .312 0 r
.10489 .3209 m
.10597 .31333 L
s
1 .305 0 r
.10489 .3209 m
.1062 .31354 L
s
1 .508 0 r
.10489 .3209 m
.11727 .32213 L
s
1 .507 0 r
.10489 .3209 m
.11719 .3225 L
s
1 .51 0 r
.10489 .3209 m
.11729 .32235 L
s
1 .517 0 r
.10489 .3209 m
.11746 .32236 L
s
1 .53 0 r
.10489 .3209 m
.11779 .32225 L
s
1 .52 0 r
.10489 .3209 m
.11757 .32211 L
s
1 .587 0 r
.10489 .3209 m
.11143 .33369 L
s
1 .584 0 r
.10489 .3209 m
.11076 .33393 L
s
1 .578 0 r
.10489 .3209 m
.11108 .33362 L
s
1 .577 0 r
.10489 .3209 m
.11128 .33348 L
s
1 .576 0 r
.10489 .3209 m
.11082 .33368 L
s
1 .588 0 r
.10489 .3209 m
.1111 .33389 L
s
1 .022 0 r
.10496 .32058 m
.10493 .32003 L
s
1 .231 0 r
.10496 .32058 m
.09933 .32115 L
s
1 .206 0 r
.10496 .32058 m
.09998 .32142 L
s
1 .2 0 r
.10496 .32058 m
.1001 .32123 L
s
1 .203 0 r
.10496 .32058 m
.10001 .32099 L
s
1 .198 0 r
.10496 .32058 m
.10012 .32077 L
s
1 .186 0 r
.10496 .32058 m
.10043 .32096 L
s
1 .308 0 r
.10496 .32058 m
.10691 .3133 L
s
1 .299 0 r
.10496 .32058 m
.10709 .31358 L
s
1 .296 0 r
.10496 .32058 m
.10679 .31357 L
s
1 .286 0 r
.10496 .32058 m
.10591 .31365 L
s
1 .299 0 r
.10496 .32058 m
.10597 .31333 L
s
1 .292 0 r
.10496 .32058 m
.1062 .31354 L
s
1 .507 0 r
.10496 .32058 m
.11727 .32213 L
s
1 .506 0 r
.10496 .32058 m
.11719 .3225 L
s
1 .509 0 r
.10496 .32058 m
.11729 .32235 L
s
1 .516 0 r
.10496 .32058 m
.11746 .32236 L
s
1 .529 0 r
.10496 .32058 m
.11779 .32225 L
s
1 .519 0 r
.10496 .32058 m
.11757 .32211 L
s
1 .597 0 r
.10496 .32058 m
.11143 .33369 L
s
1 .595 0 r
.10496 .32058 m
.11076 .33393 L
s
1 .589 0 r
.10496 .32058 m
.11108 .33362 L
s
1 .587 0 r
.10496 .32058 m
.11128 .33348 L
s
.10496 .32058 m
.11082 .33368 L
s
1 .599 0 r
.10496 .32058 m
.1111 .33389 L
s
1 .233 0 r
.10493 .32003 m
.09933 .32115 L
s
1 .21 0 r
.10493 .32003 m
.09998 .32142 L
s
1 .203 0 r
.10493 .32003 m
.1001 .32123 L
s
1 .205 0 r
.10493 .32003 m
.10001 .32099 L
s
1 .199 0 r
.10493 .32003 m
.10012 .32077 L
s
1 .188 0 r
.10493 .32003 m
.10043 .32096 L
s
1 .287 0 r
.10493 .32003 m
.10691 .3133 L
s
1 .278 0 r
.10493 .32003 m
.10709 .31358 L
s
1 .275 0 r
.10493 .32003 m
.10679 .31357 L
s
1 .264 0 r
.10493 .32003 m
.10591 .31365 L
s
1 .277 0 r
.10493 .32003 m
.10597 .31333 L
s
1 .27 0 r
.10493 .32003 m
.1062 .31354 L
s
1 .512 0 r
.10493 .32003 m
.11727 .32213 L
s
1 .511 0 r
.10493 .32003 m
.11719 .3225 L
s
1 .514 0 r
.10493 .32003 m
.11729 .32235 L
s
1 .521 0 r
.10493 .32003 m
.11746 .32236 L
s
1 .533 0 r
.10493 .32003 m
.11779 .32225 L
s
1 .524 0 r
.10493 .32003 m
.11757 .32211 L
s
1 .618 0 r
.10493 .32003 m
.11143 .33369 L
s
1 .616 0 r
.10493 .32003 m
.11076 .33393 L
s
1 .609 0 r
.10493 .32003 m
.11108 .33362 L
s
1 .608 0 r
.10493 .32003 m
.11128 .33348 L
s
.10493 .32003 m
.11082 .33368 L
s
1 .62 0 r
.10493 .32003 m
.1111 .33389 L
s
1 .011 0 r
.17239 .4039 m
.17252 .40366 L
s
1 .034 0 r
.17239 .4039 m
.17305 .40337 L
s
1 .011 0 r
.17239 .4039 m
.17263 .40378 L
s
1 .083 0 r
.17239 .4039 m
.17416 .40291 L
s
1 .033 0 r
.17239 .4039 m
.17311 .40351 L
s
1 .773 0 r
.17239 .4039 m
.15586 .3947 L
s
1 .82 0 r
.17239 .4039 m
.15427 .39531 L
s
1 .852 0 r
.17239 .4039 m
.15321 .39573 L
s
1 .828 0 r
.17239 .4039 m
.15393 .39552 L
s
1 .843 0 r
.17239 .4039 m
.15352 .39555 L
s
1 .842 0 r
.17239 .4039 m
.15343 .39587 L
s
1 .468 0 r
.17239 .4039 m
.16398 .41165 L
s
1 .455 0 r
.17239 .4039 m
.16422 .41146 L
s
1 .437 0 r
.17239 .4039 m
.16468 .41132 L
s
1 .479 0 r
.17239 .4039 m
.16393 .412 L
s
1 .449 0 r
.17239 .4039 m
.16462 .41166 L
s
1 .467 0 r
.17239 .4039 m
.16426 .41192 L
s
1 .52 0 r
.17239 .4039 m
.18505 .40527 L
s
1 .549 0 r
.17239 .4039 m
.18578 .40512 L
s
1 .52 0 r
.17239 .4039 m
.185 .4057 L
s
1 .545 0 r
.17239 .4039 m
.18565 .40534 L
s
1 .521 0 r
.17239 .4039 m
.18505 .40551 L
s
1 .529 0 r
.17239 .4039 m
.18525 .40543 L
s
.928 1 0 r
.17239 .4039 m
.19438 .4182 L
s
.93 1 0 r
.17239 .4039 m
.19401 .41867 L
s
.942 1 0 r
.17239 .4039 m
.19376 .41851 L
s
.941 1 0 r
.17239 .4039 m
.19395 .4183 L
s
.934 1 0 r
.17239 .4039 m
.19404 .41848 L
s
.939 1 0 r
.17239 .4039 m
.19368 .41878 L
s
1 .523 0 r
.17239 .4039 m
.16546 .39313 L
s
1 .532 0 r
.17239 .4039 m
.16524 .39301 L
s
1 .53 0 r
.17239 .4039 m
.1654 .39297 L
s
1 .537 0 r
.17239 .4039 m
.16534 .39281 L
s
1 .539 0 r
.17239 .4039 m
.16543 .3927 L
s
1 .53 0 r
.17239 .4039 m
.16604 .3926 L
s
.96 1 0 r
.17239 .4039 m
.1513 .38966 L
s
.95 1 0 r
.17239 .4039 m
.15095 .38974 L
s
.953 1 0 r
.17239 .4039 m
.15114 .3896 L
s
.964 1 0 r
.17239 .4039 m
.15144 .38961 L
s
.969 1 0 r
.17239 .4039 m
.15162 .38958 L
s
.959 1 0 r
.17239 .4039 m
.15119 .38979 L
s
.403 1 0 r
.17239 .4039 m
.13963 .38258 L
s
.41 1 0 r
.17239 .4039 m
.1397 .38278 L
s
.425 1 0 r
.17239 .4039 m
.14042 .38236 L
s
.407 1 0 r
.17239 .4039 m
.13989 .38238 L
s
.416 1 0 r
.17239 .4039 m
.13992 .38273 L
s
.412 1 0 r
.17239 .4039 m
.1399 .38255 L
s
1 .493 0 r
.17239 .4039 m
.18041 .41292 L
s
1 .486 0 r
.17239 .4039 m
.17962 .41335 L
s
1 .482 0 r
.17239 .4039 m
.17964 .4132 L
s
1 .504 0 r
.17239 .4039 m
.18108 .41265 L
s
1 .487 0 r
.17239 .4039 m
.17978 .41325 L
s
1 .48 0 r
.17239 .4039 m
.1797 .41309 L
s
.673 1 0 r
.17239 .4039 m
.14461 .3871 L
s
.672 1 0 r
.17239 .4039 m
.14445 .38729 L
s
.681 1 0 r
.17239 .4039 m
.14489 .38698 L
s
.679 1 0 r
.17239 .4039 m
.1446 .38738 L
s
.682 1 0 r
.17239 .4039 m
.14484 .38714 L
s
.685 1 0 r
.17239 .4039 m
.14481 .3873 L
s
1 .986 0 r
.17239 .4039 m
.18072 .42656 L
s
1 .975 0 r
.17239 .4039 m
.18092 .42618 L
s
1 .986 0 r
.17239 .4039 m
.18103 .42642 L
s
1 .974 0 r
.17239 .4039 m
.18137 .42598 L
s
1 .99 0 r
.17239 .4039 m
.18126 .42645 L
s
1 .981 0 r
.17239 .4039 m
.1813 .42619 L
s
0 1 .062 r
.17239 .4039 m
.22138 .416 L
s
.014 1 0 r
.17239 .4039 m
.21926 .41678 L
s
0 1 .052 r
.17239 .4039 m
.22116 .4159 L
s
0 1 .057 r
.17239 .4039 m
.22131 .41585 L
s
.029 1 0 r
.17239 .4039 m
.21885 .41687 L
s
.026 1 0 r
.17239 .4039 m
.2189 .41704 L
s
1 .025 0 r
.17252 .40366 m
.17305 .40337 L
s
1 .007 0 r
.17252 .40366 m
.17263 .40378 L
s
1 .074 0 r
.17252 .40366 m
.17416 .40291 L
s
1 .025 0 r
.17252 .40366 m
.17311 .40351 L
s
1 .773 0 r
.17252 .40366 m
.15586 .3947 L
s
1 .82 0 r
.17252 .40366 m
.15427 .39531 L
s
1 .853 0 r
.17252 .40366 m
.15321 .39573 L
s
1 .829 0 r
.17252 .40366 m
.15393 .39552 L
s
1 .844 0 r
.17252 .40366 m
.15352 .39555 L
s
1 .842 0 r
.17252 .40366 m
.15343 .39587 L
s
1 .478 0 r
.17252 .40366 m
.16398 .41165 L
s
1 .465 0 r
.17252 .40366 m
.16422 .41146 L
s
1 .448 0 r
.17252 .40366 m
.16468 .41132 L
s
1 .489 0 r
.17252 .40366 m
.16393 .412 L
s
1 .459 0 r
.17252 .40366 m
.16462 .41166 L
s
1 .477 0 r
.17252 .40366 m
.16426 .41192 L
s
1 .516 0 r
.17252 .40366 m
.18505 .40527 L
s
1 .545 0 r
.17252 .40366 m
.18578 .40512 L
s
1 .517 0 r
.17252 .40366 m
.185 .4057 L
s
1 .541 0 r
.17252 .40366 m
.18565 .40534 L
s
1 .517 0 r
.17252 .40366 m
.18505 .40551 L
s
1 .525 0 r
.17252 .40366 m
.18525 .40543 L
s
.927 1 0 r
.17252 .40366 m
.19438 .4182 L
s
.929 1 0 r
.17252 .40366 m
.19401 .41867 L
s
.941 1 0 r
.17252 .40366 m
.19376 .41851 L
s
.94 1 0 r
.17252 .40366 m
.19395 .4183 L
s
.932 1 0 r
.17252 .40366 m
.19404 .41848 L
s
.937 1 0 r
.17252 .40366 m
.19368 .41878 L
s
1 .518 0 r
.17252 .40366 m
.16546 .39313 L
s
1 .527 0 r
.17252 .40366 m
.16524 .39301 L
s
1 .524 0 r
.17252 .40366 m
.1654 .39297 L
s
1 .531 0 r
.17252 .40366 m
.16534 .39281 L
s
1 .533 0 r
.17252 .40366 m
.16543 .3927 L
s
1 .524 0 r
.17252 .40366 m
.16604 .3926 L
s
.961 1 0 r
.17252 .40366 m
.1513 .38966 L
s
.951 1 0 r
.17252 .40366 m
.15095 .38974 L
s
.954 1 0 r
.17252 .40366 m
.15114 .3896 L
s
.965 1 0 r
.17252 .40366 m
.15144 .38961 L
s
.971 1 0 r
.17252 .40366 m
.15162 .38958 L
s
.961 1 0 r
.17252 .40366 m
.15119 .38979 L
s
.404 1 0 r
.17252 .40366 m
.13963 .38258 L
s
.411 1 0 r
.17252 .40366 m
.1397 .38278 L
s
.426 1 0 r
.17252 .40366 m
.14042 .38236 L
s
.408 1 0 r
.17252 .40366 m
.13989 .38238 L
s
.417 1 0 r
.17252 .40366 m
.13992 .38273 L
s
.413 1 0 r
.17252 .40366 m
.1399 .38255 L
s
1 .497 0 r
.17252 .40366 m
.18041 .41292 L
s
1 .491 0 r
.17252 .40366 m
.17962 .41335 L
s
1 .487 0 r
.17252 .40366 m
.17964 .4132 L
s
1 .507 0 r
.17252 .40366 m
.18108 .41265 L
s
1 .492 0 r
.17252 .40366 m
.17978 .41325 L
s
1 .485 0 r
.17252 .40366 m
.1797 .41309 L
s
.674 1 0 r
.17252 .40366 m
.14461 .3871 L
s
.673 1 0 r
.17252 .40366 m
.14445 .38729 L
s
.681 1 0 r
.17252 .40366 m
.14489 .38698 L
s
.68 1 0 r
.17252 .40366 m
.1446 .38738 L
s
.683 1 0 r
.17252 .40366 m
.14484 .38714 L
s
.685 1 0 r
.17252 .40366 m
.14481 .3873 L
s
1 .994 0 r
.17252 .40366 m
.18072 .42656 L
s
1 .982 0 r
.17252 .40366 m
.18092 .42618 L
s
1 .993 0 r
.17252 .40366 m
.18103 .42642 L
s
1 .981 0 r
.17252 .40366 m
.18137 .42598 L
s
1 .997 0 r
.17252 .40366 m
.18126 .42645 L
s
1 .988 0 r
.17252 .40366 m
.1813 .42619 L
s
0 1 .059 r
.17252 .40366 m
.22138 .416 L
s
.016 1 0 r
.17252 .40366 m
.21926 .41678 L
s
0 1 .05 r
.17252 .40366 m
.22116 .4159 L
s
0 1 .055 r
.17252 .40366 m
.22131 .41585 L
s
.032 1 0 r
.17252 .40366 m
.21885 .41687 L
s
.028 1 0 r
.17252 .40366 m
.2189 .41704 L
s
1 .024 0 r
.17305 .40337 m
.17263 .40378 L
s
1 .049 0 r
.17305 .40337 m
.17416 .40291 L
s
1 .006 0 r
.17305 .40337 m
.17311 .40351 L
s
1 .787 0 r
.17305 .40337 m
.15586 .3947 L
s
1 .835 0 r
.17305 .40337 m
.15427 .39531 L
s
1 .869 0 r
.17305 .40337 m
.15321 .39573 L
s
1 .844 0 r
.17305 .40337 m
.15393 .39552 L
s
1 .86 0 r
.17305 .40337 m
.15352 .39555 L
s
1 .858 0 r
.17305 .40337 m
.15343 .39587 L
s
1 .502 0 r
.17305 .40337 m
.16398 .41165 L
s
1 .489 0 r
.17305 .40337 m
.16422 .41146 L
s
1 .472 0 r
.17305 .40337 m
.16468 .41132 L
s
1 .513 0 r
.17305 .40337 m
.16393 .412 L
s
1 .483 0 r
.17305 .40337 m
.16462 .41166 L
s
1 .501 0 r
.17305 .40337 m
.16426 .41192 L
s
1 .497 0 r
.17305 .40337 m
.18505 .40527 L
s
1 .525 0 r
.17305 .40337 m
.18578 .40512 L
s
1 .497 0 r
.17305 .40337 m
.185 .4057 L
s
1 .521 0 r
.17305 .40337 m
.18565 .40534 L
s
1 .498 0 r
.17305 .40337 m
.18505 .40551 L
s
1 .505 0 r
.17305 .40337 m
.18525 .40543 L
s
.938 1 0 r
.17305 .40337 m
.19438 .4182 L
s
.94 1 0 r
.17305 .40337 m
.19401 .41867 L
s
.952 1 0 r
.17305 .40337 m
.19376 .41851 L
s
.951 1 0 r
.17305 .40337 m
.19395 .4183 L
s
.943 1 0 r
.17305 .40337 m
.19404 .41848 L
s
.948 1 0 r
.17305 .40337 m
.19368 .41878 L
s
1 .521 0 r
.17305 .40337 m
.16546 .39313 L
s
1 .53 0 r
.17305 .40337 m
.16524 .39301 L
s
1 .527 0 r
.17305 .40337 m
.1654 .39297 L
s
1 .534 0 r
.17305 .40337 m
.16534 .39281 L
s
1 .536 0 r
.17305 .40337 m
.16543 .3927 L
s
1 .525 0 r
.17305 .40337 m
.16604 .3926 L
s
.95 1 0 r
.17305 .40337 m
.1513 .38966 L
s
.939 1 0 r
.17305 .40337 m
.15095 .38974 L
s
.942 1 0 r
.17305 .40337 m
.15114 .3896 L
s
.953 1 0 r
.17305 .40337 m
.15144 .38961 L
s
.959 1 0 r
.17305 .40337 m
.15162 .38958 L
s
.949 1 0 r
.17305 .40337 m
.15119 .38979 L
s
.392 1 0 r
.17305 .40337 m
.13963 .38258 L
s
.399 1 0 r
.17305 .40337 m
.1397 .38278 L
s
.414 1 0 r
.17305 .40337 m
.14042 .38236 L
s
.396 1 0 r
.17305 .40337 m
.13989 .38238 L
s
.405 1 0 r
.17305 .40337 m
.13992 .38273 L
s
.401 1 0 r
.17305 .40337 m
.1399 .38255 L
s
1 .493 0 r
.17305 .40337 m
.18041 .41292 L
s
1 .488 0 r
.17305 .40337 m
.17962 .41335 L
s
1 .484 0 r
.17305 .40337 m
.17964 .4132 L
s
1 .501 0 r
.17305 .40337 m
.18108 .41265 L
s
1 .489 0 r
.17305 .40337 m
.17978 .41325 L
s
1 .481 0 r
.17305 .40337 m
.1797 .41309 L
s
.661 1 0 r
.17305 .40337 m
.14461 .3871 L
s
.66 1 0 r
.17305 .40337 m
.14445 .38729 L
s
.669 1 0 r
.17305 .40337 m
.14489 .38698 L
s
.667 1 0 r
.17305 .40337 m
.1446 .38738 L
s
.67 1 0 r
.17305 .40337 m
.14484 .38714 L
s
.672 1 0 r
.17305 .40337 m
.14481 .3873 L
s
1 .998 0 r
.17305 .40337 m
.18072 .42656 L
s
1 .986 0 r
.17305 .40337 m
.18092 .42618 L
s
1 .997 0 r
.17305 .40337 m
.18103 .42642 L
s
1 .984 0 r
.17305 .40337 m
.18137 .42598 L
s
.999 1 0 r
.17305 .40337 m
.18126 .42645 L
s
1 .992 0 r
.17305 .40337 m
.1813 .42619 L
s
0 1 .041 r
.17305 .40337 m
.22138 .416 L
s
.034 1 0 r
.17305 .40337 m
.21926 .41678 L
s
0 1 .031 r
.17305 .40337 m
.22116 .4159 L
s
0 1 .037 r
.17305 .40337 m
.22131 .41585 L
s
.049 1 0 r
.17305 .40337 m
.21885 .41687 L
s
.045 1 0 r
.17305 .40337 m
.2189 .41704 L
s
1 .072 0 r
.17263 .40378 m
.17416 .40291 L
s
1 .023 0 r
.17263 .40378 m
.17311 .40351 L
s
1 .779 0 r
.17263 .40378 m
.15586 .3947 L
s
1 .826 0 r
.17263 .40378 m
.15427 .39531 L
s
1 .859 0 r
.17263 .40378 m
.15321 .39573 L
s
1 .835 0 r
.17263 .40378 m
.15393 .39552 L
s
1 .85 0 r
.17263 .40378 m
.15352 .39555 L
s
1 .848 0 r
.17263 .40378 m
.15343 .39587 L
s
1 .478 0 r
.17263 .40378 m
.16398 .41165 L
s
1 .465 0 r
.17263 .40378 m
.16422 .41146 L
s
1 .447 0 r
.17263 .40378 m
.16468 .41132 L
s
1 .489 0 r
.17263 .40378 m
.16393 .412 L
s
1 .459 0 r
.17263 .40378 m
.16462 .41166 L
s
1 .477 0 r
.17263 .40378 m
.16426 .41192 L
s
1 .511 0 r
.17263 .40378 m
.18505 .40527 L
s
1 .54 0 r
.17263 .40378 m
.18578 .40512 L
s
1 .511 0 r
.17263 .40378 m
.185 .4057 L
s
1 .536 0 r
.17263 .40378 m
.18565 .40534 L
s
1 .512 0 r
.17263 .40378 m
.18505 .40551 L
s
1 .52 0 r
.17263 .40378 m
.18525 .40543 L
s
.934 1 0 r
.17263 .40378 m
.19438 .4182 L
s
.935 1 0 r
.17263 .40378 m
.19401 .41867 L
s
.947 1 0 r
.17263 .40378 m
.19376 .41851 L
s
.946 1 0 r
.17263 .40378 m
.19395 .4183 L
s
.939 1 0 r
.17263 .40378 m
.19404 .41848 L
s
.944 1 0 r
.17263 .40378 m
.19368 .41878 L
s
1 .525 0 r
.17263 .40378 m
.16546 .39313 L
s
1 .534 0 r
.17263 .40378 m
.16524 .39301 L
s
1 .531 0 r
.17263 .40378 m
.1654 .39297 L
s
1 .538 0 r
.17263 .40378 m
.16534 .39281 L
s
1 .54 0 r
.17263 .40378 m
.16543 .3927 L
s
1 .53 0 r
.17263 .40378 m
.16604 .3926 L
s
.955 1 0 r
.17263 .40378 m
.1513 .38966 L
s
.945 1 0 r
.17263 .40378 m
.15095 .38974 L
s
.948 1 0 r
.17263 .40378 m
.15114 .3896 L
s
.959 1 0 r
.17263 .40378 m
.15144 .38961 L
s
.964 1 0 r
.17263 .40378 m
.15162 .38958 L
s
.954 1 0 r
.17263 .40378 m
.15119 .38979 L
s
.398 1 0 r
.17263 .40378 m
.13963 .38258 L
s
.404 1 0 r
.17263 .40378 m
.1397 .38278 L
s
.419 1 0 r
.17263 .40378 m
.14042 .38236 L
s
.402 1 0 r
.17263 .40378 m
.13989 .38238 L
s
.411 1 0 r
.17263 .40378 m
.13992 .38273 L
s
.406 1 0 r
.17263 .40378 m
.1399 .38255 L
s
1 .49 0 r
.17263 .40378 m
.18041 .41292 L
s
1 .484 0 r
.17263 .40378 m
.17962 .41335 L
s
1 .48 0 r
.17263 .40378 m
.17964 .4132 L
s
1 .501 0 r
.17263 .40378 m
.18108 .41265 L
s
1 .485 0 r
.17263 .40378 m
.17978 .41325 L
s
1 .478 0 r
.17263 .40378 m
.1797 .41309 L
s
.668 1 0 r
.17263 .40378 m
.14461 .3871 L
s
.666 1 0 r
.17263 .40378 m
.14445 .38729 L
s
.675 1 0 r
.17263 .40378 m
.14489 .38698 L
s
.673 1 0 r
.17263 .40378 m
.1446 .38738 L
s
.677 1 0 r
.17263 .40378 m
.14484 .38714 L
s
.679 1 0 r
.17263 .40378 m
.14481 .3873 L
s
1 .988 0 r
.17263 .40378 m
.18072 .42656 L
s
1 .976 0 r
.17263 .40378 m
.18092 .42618 L
s
1 .987 0 r
.17263 .40378 m
.18103 .42642 L
s
1 .975 0 r
.17263 .40378 m
.18137 .42598 L
s
1 .991 0 r
.17263 .40378 m
.18126 .42645 L
s
1 .982 0 r
.17263 .40378 m
.1813 .42619 L
s
0 1 .054 r
.17263 .40378 m
.22138 .416 L
s
.022 1 0 r
.17263 .40378 m
.21926 .41678 L
s
0 1 .044 r
.17263 .40378 m
.22116 .4159 L
s
0 1 .049 r
.17263 .40378 m
.22131 .41585 L
s
.037 1 0 r
.17263 .40378 m
.21885 .41687 L
s
.033 1 0 r
.17263 .40378 m
.2189 .41704 L
s
1 .049 0 r
.17416 .40291 m
.17311 .40351 L
s
1 .82 0 r
.17416 .40291 m
.15586 .3947 L
s
1 .87 0 r
.17416 .40291 m
.15427 .39531 L
s
1 .905 0 r
.17416 .40291 m
.15321 .39573 L
s
1 .88 0 r
.17416 .40291 m
.15393 .39552 L
s
1 .895 0 r
.17416 .40291 m
.15352 .39555 L
s
.17416 .40291 m
.15343 .39587 L
s
1 .548 0 r
.17416 .40291 m
.16398 .41165 L
s
1 .536 0 r
.17416 .40291 m
.16422 .41146 L
s
1 .518 0 r
.17416 .40291 m
.16468 .41132 L
s
1 .559 0 r
.17416 .40291 m
.16393 .412 L
s
1 .529 0 r
.17416 .40291 m
.16462 .41166 L
s
1 .547 0 r
.17416 .40291 m
.16426 .41192 L
s
1 .455 0 r
.17416 .40291 m
.18505 .40527 L
s
1 .483 0 r
.17416 .40291 m
.18578 .40512 L
s
1 .457 0 r
.17416 .40291 m
.185 .4057 L
s
1 .48 0 r
.17416 .40291 m
.18565 .40534 L
s
1 .457 0 r
.17416 .40291 m
.18505 .40551 L
s
1 .465 0 r
.17416 .40291 m
.18525 .40543 L
s
.964 1 0 r
.17416 .40291 m
.19438 .4182 L
s
.965 1 0 r
.17416 .40291 m
.19401 .41867 L
s
.977 1 0 r
.17416 .40291 m
.19376 .41851 L
s
.976 1 0 r
.17416 .40291 m
.19395 .4183 L
s
.969 1 0 r
.17416 .40291 m
.19404 .41848 L
s
.972 1 0 r
.17416 .40291 m
.19368 .41878 L
s
1 .535 0 r
.17416 .40291 m
.16546 .39313 L
s
1 .545 0 r
.17416 .40291 m
.16524 .39301 L
s
1 .541 0 r
.17416 .40291 m
.1654 .39297 L
s
1 .548 0 r
.17416 .40291 m
.16534 .39281 L
s
1 .549 0 r
.17416 .40291 m
.16543 .3927 L
s
1 .536 0 r
.17416 .40291 m
.16604 .3926 L
s
.92 1 0 r
.17416 .40291 m
.1513 .38966 L
s
.91 1 0 r
.17416 .40291 m
.15095 .38974 L
s
.913 1 0 r
.17416 .40291 m
.15114 .3896 L
s
.924 1 0 r
.17416 .40291 m
.15144 .38961 L
s
.93 1 0 r
.17416 .40291 m
.15162 .38958 L
s
.919 1 0 r
.17416 .40291 m
.15119 .38979 L
s
.363 1 0 r
.17416 .40291 m
.13963 .38258 L
s
.369 1 0 r
.17416 .40291 m
.1397 .38278 L
s
.386 1 0 r
.17416 .40291 m
.14042 .38236 L
s
.367 1 0 r
.17416 .40291 m
.13989 .38238 L
s
.376 1 0 r
.17416 .40291 m
.13992 .38273 L
s
.372 1 0 r
.17416 .40291 m
.1399 .38255 L
s
1 .482 0 r
.17416 .40291 m
.18041 .41292 L
s
1 .481 0 r
.17416 .40291 m
.17962 .41335 L
s
1 .476 0 r
.17416 .40291 m
.17964 .4132 L
s
1 .488 0 r
.17416 .40291 m
.18108 .41265 L
s
1 .481 0 r
.17416 .40291 m
.17978 .41325 L
s
1 .473 0 r
.17416 .40291 m
.1797 .41309 L
s
.631 1 0 r
.17416 .40291 m
.14461 .3871 L
s
.629 1 0 r
.17416 .40291 m
.14445 .38729 L
s
.638 1 0 r
.17416 .40291 m
.14489 .38698 L
s
.636 1 0 r
.17416 .40291 m
.1446 .38738 L
s
.64 1 0 r
.17416 .40291 m
.14484 .38714 L
s
.641 1 0 r
.17416 .40291 m
.14481 .3873 L
s
.998 1 0 r
.17416 .40291 m
.18072 .42656 L
s
1 .99 0 r
.17416 .40291 m
.18092 .42618 L
s
.999 1 0 r
.17416 .40291 m
.18103 .42642 L
s
1 .987 0 r
.17416 .40291 m
.18137 .42598 L
s
.996 1 0 r
.17416 .40291 m
.18126 .42645 L
s
1 .995 0 r
.17416 .40291 m
.1813 .42619 L
s
0 1 .002 r
.17416 .40291 m
.22138 .416 L
s
.072 1 0 r
.17416 .40291 m
.21926 .41678 L
s
.008 1 0 r
.17416 .40291 m
.22116 .4159 L
s
.002 1 0 r
.17416 .40291 m
.22131 .41585 L
s
.087 1 0 r
.17416 .40291 m
.21885 .41687 L
s
.083 1 0 r
.17416 .40291 m
.2189 .41704 L
s
1 .792 0 r
.17311 .40351 m
.15586 .3947 L
s
1 .84 0 r
.17311 .40351 m
.15427 .39531 L
s
1 .873 0 r
.17311 .40351 m
.15321 .39573 L
s
1 .849 0 r
.17311 .40351 m
.15393 .39552 L
s
1 .864 0 r
.17311 .40351 m
.15352 .39555 L
s
1 .863 0 r
.17311 .40351 m
.15343 .39587 L
s
1 .5 0 r
.17311 .40351 m
.16398 .41165 L
s
1 .487 0 r
.17311 .40351 m
.16422 .41146 L
s
1 .469 0 r
.17311 .40351 m
.16468 .41132 L
s
1 .511 0 r
.17311 .40351 m
.16393 .412 L
s
1 .481 0 r
.17311 .40351 m
.16462 .41166 L
s
1 .499 0 r
.17311 .40351 m
.16426 .41192 L
s
1 .493 0 r
.17311 .40351 m
.18505 .40527 L
s
1 .522 0 r
.17311 .40351 m
.18578 .40512 L
s
1 .494 0 r
.17311 .40351 m
.185 .4057 L
s
1 .518 0 r
.17311 .40351 m
.18565 .40534 L
s
1 .494 0 r
.17311 .40351 m
.18505 .40551 L
s
1 .502 0 r
.17311 .40351 m
.18525 .40543 L
s
.944 1 0 r
.17311 .40351 m
.19438 .4182 L
s
.945 1 0 r
.17311 .40351 m
.19401 .41867 L
s
.957 1 0 r
.17311 .40351 m
.19376 .41851 L
s
.956 1 0 r
.17311 .40351 m
.19395 .4183 L
s
.949 1 0 r
.17311 .40351 m
.19404 .41848 L
s
.953 1 0 r
.17311 .40351 m
.19368 .41878 L
s
1 .527 0 r
.17311 .40351 m
.16546 .39313 L
s
1 .536 0 r
.17311 .40351 m
.16524 .39301 L
s
1 .534 0 r
.17311 .40351 m
.1654 .39297 L
s
1 .54 0 r
.17311 .40351 m
.16534 .39281 L
s
1 .542 0 r
.17311 .40351 m
.16543 .3927 L
s
1 .531 0 r
.17311 .40351 m
.16604 .3926 L
s
.944 1 0 r
.17311 .40351 m
.1513 .38966 L
s
.934 1 0 r
.17311 .40351 m
.15095 .38974 L
s
.937 1 0 r
.17311 .40351 m
.15114 .3896 L
s
.948 1 0 r
.17311 .40351 m
.15144 .38961 L
s
.953 1 0 r
.17311 .40351 m
.15162 .38958 L
s
.943 1 0 r
.17311 .40351 m
.15119 .38979 L
s
.387 1 0 r
.17311 .40351 m
.13963 .38258 L
s
.393 1 0 r
.17311 .40351 m
.1397 .38278 L
s
.409 1 0 r
.17311 .40351 m
.14042 .38236 L
s
.391 1 0 r
.17311 .40351 m
.13989 .38238 L
s
.4 1 0 r
.17311 .40351 m
.13992 .38273 L
s
.395 1 0 r
.17311 .40351 m
.1399 .38255 L
s
1 .486 0 r
.17311 .40351 m
.18041 .41292 L
s
1 .482 0 r
.17311 .40351 m
.17962 .41335 L
s
1 .477 0 r
.17311 .40351 m
.17964 .4132 L
s
1 .495 0 r
.17311 .40351 m
.18108 .41265 L
s
1 .482 0 r
.17311 .40351 m
.17978 .41325 L
s
1 .475 0 r
.17311 .40351 m
.1797 .41309 L
s
.656 1 0 r
.17311 .40351 m
.14461 .3871 L
s
.654 1 0 r
.17311 .40351 m
.14445 .38729 L
s
.663 1 0 r
.17311 .40351 m
.14489 .38698 L
s
.662 1 0 r
.17311 .40351 m
.1446 .38738 L
s
.665 1 0 r
.17311 .40351 m
.14484 .38714 L
s
.667 1 0 r
.17311 .40351 m
.14481 .3873 L
s
1 .991 0 r
.17311 .40351 m
.18072 .42656 L
s
1 .98 0 r
.17311 .40351 m
.18092 .42618 L
s
1 .99 0 r
.17311 .40351 m
.18103 .42642 L
s
1 .978 0 r
.17311 .40351 m
.18137 .42598 L
s
1 .994 0 r
.17311 .40351 m
.18126 .42645 L
s
1 .985 0 r
.17311 .40351 m
.1813 .42619 L
s
0 1 .037 r
.17311 .40351 m
.22138 .416 L
s
.038 1 0 r
.17311 .40351 m
.21926 .41678 L
s
0 1 .028 r
.17311 .40351 m
.22116 .4159 L
s
0 1 .033 r
.17311 .40351 m
.22131 .41585 L
s
.053 1 0 r
.17311 .40351 m
.21885 .41687 L
s
.049 1 0 r
.17311 .40351 m
.2189 .41704 L
s
1 .007 0 r
.19424 .39252 m
.1941 .39264 L
s
1 .009 0 r
.19424 .39252 m
.19446 .39248 L
s
1 .019 0 r
.19424 .39252 m
.19425 .39207 L
s
1 .012 0 r
.19424 .39252 m
.19426 .39222 L
s
1 .007 0 r
.19424 .39252 m
.19428 .39236 L
s
1 .708 0 r
.19424 .39252 m
.20134 .40834 L
s
1 .736 0 r
.19424 .39252 m
.20123 .40912 L
s
1 .715 0 r
.19424 .39252 m
.20077 .40875 L
s
1 .731 0 r
.19424 .39252 m
.20162 .40883 L
s
1 .724 0 r
.19424 .39252 m
.20117 .40883 L
s
1 .718 0 r
.19424 .39252 m
.2013 .40861 L
s
1 .642 0 r
.19424 .39252 m
.18505 .40527 L
s
1 .62 0 r
.19424 .39252 m
.18578 .40512 L
s
1 .658 0 r
.19424 .39252 m
.185 .4057 L
s
1 .631 0 r
.19424 .39252 m
.18565 .40534 L
s
1 .65 0 r
.19424 .39252 m
.18505 .40551 L
s
1 .643 0 r
.19424 .39252 m
.18525 .40543 L
s
1 .71 0 r
.19424 .39252 m
.18631 .40799 L
s
1 .735 0 r
.19424 .39252 m
.18513 .40804 L
s
1 .749 0 r
.19424 .39252 m
.18495 .40833 L
s
1 .75 0 r
.19424 .39252 m
.18522 .4085 L
s
1 .717 0 r
.19424 .39252 m
.18592 .40797 L
s
1 .736 0 r
.19424 .39252 m
.18549 .40826 L
s
.824 1 0 r
.19424 .39252 m
.16546 .39313 L
s
.815 1 0 r
.19424 .39252 m
.16524 .39301 L
s
.822 1 0 r
.19424 .39252 m
.1654 .39297 L
s
.819 1 0 r
.19424 .39252 m
.16534 .39281 L
s
.823 1 0 r
.19424 .39252 m
.16543 .3927 L
s
.848 1 0 r
.19424 .39252 m
.16604 .3926 L
s
1 .386 0 r
.19424 .39252 m
.20315 .39564 L
s
1 .339 0 r
.19424 .39252 m
.2017 .39617 L
s
1 .345 0 r
.19424 .39252 m
.20195 .39594 L
s
1 .325 0 r
.19424 .39252 m
.20149 .39581 L
s
1 .329 0 r
.19424 .39252 m
.20138 .39624 L
s
1 .344 0 r
.19424 .39252 m
.20162 .39653 L
s
1 .978 0 r
.19424 .39252 m
.17305 .38138 L
s
1 .867 0 r
.19424 .39252 m
.17709 .38003 L
s
1 .862 0 r
.19424 .39252 m
.17711 .38018 L
s
1 .857 0 r
.19424 .39252 m
.17737 .38007 L
s
1 .969 0 r
.19424 .39252 m
.17332 .38134 L
s
1 .975 0 r
.19424 .39252 m
.17304 .38156 L
s
.698 1 0 r
.19424 .39252 m
.17643 .3661 L
s
.693 1 0 r
.19424 .39252 m
.17644 .36594 L
s
.687 1 0 r
.19424 .39252 m
.17608 .366 L
s
.694 1 0 r
.19424 .39252 m
.17617 .36614 L
s
.688 1 0 r
.19424 .39252 m
.17622 .36594 L
s
.72 1 0 r
.19424 .39252 m
.17777 .36587 L
s
.769 1 0 r
.19424 .39252 m
.2238 .38677 L
s
.659 1 0 r
.19424 .39252 m
.2263 .38559 L
s
.19424 .39252 m
.22634 .38568 L
s
.769 1 0 r
.19424 .39252 m
.22385 .38691 L
s
.763 1 0 r
.19424 .39252 m
.22395 .38672 L
s
.758 1 0 r
.19424 .39252 m
.22407 .38671 L
s
.677 1 0 r
.19424 .39252 m
.22475 .40339 L
s
.663 1 0 r
.19424 .39252 m
.22503 .40359 L
s
.668 1 0 r
.19424 .39252 m
.22494 .40345 L
s
.674 1 0 r
.19424 .39252 m
.22473 .4036 L
s
.668 1 0 r
.19424 .39252 m
.22485 .40375 L
s
.671 1 0 r
.19424 .39252 m
.22494 .40326 L
s
1 .016 0 r
.1941 .39264 m
.19446 .39248 L
s
1 .024 0 r
.1941 .39264 m
.19425 .39207 L
s
1 .018 0 r
.1941 .39264 m
.19426 .39222 L
s
1 .014 0 r
.1941 .39264 m
.19428 .39236 L
s
1 .706 0 r
.1941 .39264 m
.20134 .40834 L
s
1 .734 0 r
.1941 .39264 m
.20123 .40912 L
s
1 .713 0 r
.1941 .39264 m
.20077 .40875 L
s
1 .729 0 r
.1941 .39264 m
.20162 .40883 L
s
1 .722 0 r
.1941 .39264 m
.20117 .40883 L
s
1 .716 0 r
.1941 .39264 m
.2013 .40861 L
s
1 .635 0 r
.1941 .39264 m
.18505 .40527 L
s
1 .613 0 r
.1941 .39264 m
.18578 .40512 L
s
1 .65 0 r
.1941 .39264 m
.185 .4057 L
s
1 .623 0 r
.1941 .39264 m
.18565 .40534 L
s
1 .643 0 r
.1941 .39264 m
.18505 .40551 L
s
1 .636 0 r
.1941 .39264 m
.18525 .40543 L
s
1 .703 0 r
.1941 .39264 m
.18631 .40799 L
s
1 .728 0 r
.1941 .39264 m
.18513 .40804 L
s
1 .742 0 r
.1941 .39264 m
.18495 .40833 L
s
1 .743 0 r
.1941 .39264 m
.18522 .4085 L
s
1 .71 0 r
.1941 .39264 m
.18592 .40797 L
s
1 .729 0 r
.1941 .39264 m
.18549 .40826 L
s
.83 1 0 r
.1941 .39264 m
.16546 .39313 L
s
.821 1 0 r
.1941 .39264 m
.16524 .39301 L
s
.827 1 0 r
.1941 .39264 m
.1654 .39297 L
s
.825 1 0 r
.1941 .39264 m
.16534 .39281 L
s
.829 1 0 r
.1941 .39264 m
.16543 .3927 L
s
.853 1 0 r
.1941 .39264 m
.16604 .3926 L
s
1 .39 0 r
.1941 .39264 m
.20315 .39564 L
s
1 .342 0 r
.1941 .39264 m
.2017 .39617 L
s
1 .348 0 r
.1941 .39264 m
.20195 .39594 L
s
1 .329 0 r
.1941 .39264 m
.20149 .39581 L
s
1 .332 0 r
.1941 .39264 m
.20138 .39624 L
s
1 .346 0 r
.1941 .39264 m
.20162 .39653 L
s
1 .975 0 r
.1941 .39264 m
.17305 .38138 L
s
1 .865 0 r
.1941 .39264 m
.17709 .38003 L
s
1 .861 0 r
.1941 .39264 m
.17711 .38018 L
s
1 .855 0 r
.1941 .39264 m
.17737 .38007 L
s
1 .967 0 r
.1941 .39264 m
.17332 .38134 L
s
1 .972 0 r
.1941 .39264 m
.17304 .38156 L
s
.697 1 0 r
.1941 .39264 m
.17643 .3661 L
s
.692 1 0 r
.1941 .39264 m
.17644 .36594 L
s
.686 1 0 r
.1941 .39264 m
.17608 .366 L
s
.693 1 0 r
.1941 .39264 m
.17617 .36614 L
s
.687 1 0 r
.1941 .39264 m
.17622 .36594 L
s
.719 1 0 r
.1941 .39264 m
.17777 .36587 L
s
.763 1 0 r
.1941 .39264 m
.2238 .38677 L
s
.653 1 0 r
.1941 .39264 m
.2263 .38559 L
s
.652 1 0 r
.1941 .39264 m
.22634 .38568 L
s
.762 1 0 r
.1941 .39264 m
.22385 .38691 L
s
.756 1 0 r
.1941 .39264 m
.22395 .38672 L
s
.752 1 0 r
.1941 .39264 m
.22407 .38671 L
s
.673 1 0 r
.1941 .39264 m
.22475 .40339 L
s
.659 1 0 r
.1941 .39264 m
.22503 .40359 L
s
.665 1 0 r
.1941 .39264 m
.22494 .40345 L
s
.671 1 0 r
.1941 .39264 m
.22473 .4036 L
s
.664 1 0 r
.1941 .39264 m
.22485 .40375 L
s
.667 1 0 r
.1941 .39264 m
.22494 .40326 L
s
1 .019 0 r
.19446 .39248 m
.19425 .39207 L
s
1 .013 0 r
.19446 .39248 m
.19426 .39222 L
s
1 .009 0 r
.19446 .39248 m
.19428 .39236 L
s
1 .706 0 r
.19446 .39248 m
.20134 .40834 L
s
1 .734 0 r
.19446 .39248 m
.20123 .40912 L
s
1 .713 0 r
.19446 .39248 m
.20077 .40875 L
s
1 .729 0 r
.19446 .39248 m
.20162 .40883 L
s
1 .722 0 r
.19446 .39248 m
.20117 .40883 L
s
1 .716 0 r
.19446 .39248 m
.2013 .40861 L
s
1 .649 0 r
.19446 .39248 m
.18505 .40527 L
s
1 .627 0 r
.19446 .39248 m
.18578 .40512 L
s
1 .664 0 r
.19446 .39248 m
.185 .4057 L
s
1 .637 0 r
.19446 .39248 m
.18565 .40534 L
s
1 .657 0 r
.19446 .39248 m
.18505 .40551 L
s
1 .65 0 r
.19446 .39248 m
.18525 .40543 L
s
1 .716 0 r
.19446 .39248 m
.18631 .40799 L
s
1 .741 0 r
.19446 .39248 m
.18513 .40804 L
s
1 .755 0 r
.19446 .39248 m
.18495 .40833 L
s
1 .756 0 r
.19446 .39248 m
.18522 .4085 L
s
1 .723 0 r
.19446 .39248 m
.18592 .40797 L
s
1 .742 0 r
.19446 .39248 m
.18549 .40826 L
s
.815 1 0 r
.19446 .39248 m
.16546 .39313 L
s
.806 1 0 r
.19446 .39248 m
.16524 .39301 L
s
.812 1 0 r
.19446 .39248 m
.1654 .39297 L
s
.81 1 0 r
.19446 .39248 m
.16534 .39281 L
s
.814 1 0 r
.19446 .39248 m
.16543 .3927 L
s
.839 1 0 r
.19446 .39248 m
.16604 .3926 L
s
1 .378 0 r
.19446 .39248 m
.20315 .39564 L
s
1 .332 0 r
.19446 .39248 m
.2017 .39617 L
s
1 .337 0 r
.19446 .39248 m
.20195 .39594 L
s
1 .318 0 r
.19446 .39248 m
.20149 .39581 L
s
1 .322 0 r
.19446 .39248 m
.20138 .39624 L
s
1 .336 0 r
.19446 .39248 m
.20162 .39653 L
s
1 .986 0 r
.19446 .39248 m
.17305 .38138 L
s
1 .873 0 r
.19446 .39248 m
.17709 .38003 L
s
1 .869 0 r
.19446 .39248 m
.17711 .38018 L
s
1 .863 0 r
.19446 .39248 m
.17737 .38007 L
s
1 .977 0 r
.19446 .39248 m
.17332 .38134 L
s
1 .982 0 r
.19446 .39248 m
.17304 .38156 L
s
.694 1 0 r
.19446 .39248 m
.17643 .3661 L
s
.689 1 0 r
.19446 .39248 m
.17644 .36594 L
s
.683 1 0 r
.19446 .39248 m
.17608 .366 L
s
.69 1 0 r
.19446 .39248 m
.17617 .36614 L
s
.684 1 0 r
.19446 .39248 m
.17622 .36594 L
s
.717 1 0 r
.19446 .39248 m
.17777 .36587 L
s
.779 1 0 r
.19446 .39248 m
.2238 .38677 L
s
.669 1 0 r
.19446 .39248 m
.2263 .38559 L
s
.668 1 0 r
.19446 .39248 m
.22634 .38568 L
s
.778 1 0 r
.19446 .39248 m
.22385 .38691 L
s
.772 1 0 r
.19446 .39248 m
.22395 .38672 L
s
.768 1 0 r
.19446 .39248 m
.22407 .38671 L
s
.685 1 0 r
.19446 .39248 m
.22475 .40339 L
s
.671 1 0 r
.19446 .39248 m
.22503 .40359 L
s
.676 1 0 r
.19446 .39248 m
.22494 .40345 L
s
.682 1 0 r
.19446 .39248 m
.22473 .4036 L
s
.676 1 0 r
.19446 .39248 m
.22485 .40375 L
s
.679 1 0 r
.19446 .39248 m
.22494 .40326 L
s
1 .006 0 r
.19425 .39207 m
.19426 .39222 L
s
1 .012 0 r
.19425 .39207 m
.19428 .39236 L
s
1 .725 0 r
.19425 .39207 m
.20134 .40834 L
s
1 .753 0 r
.19425 .39207 m
.20123 .40912 L
s
1 .732 0 r
.19425 .39207 m
.20077 .40875 L
s
1 .748 0 r
.19425 .39207 m
.20162 .40883 L
s
1 .741 0 r
.19425 .39207 m
.20117 .40883 L
s
1 .735 0 r
.19425 .39207 m
.2013 .40861 L
s
1 .657 0 r
.19425 .39207 m
.18505 .40527 L
s
1 .636 0 r
.19425 .39207 m
.18578 .40512 L
s
1 .673 0 r
.19425 .39207 m
.185 .4057 L
s
1 .646 0 r
.19425 .39207 m
.18565 .40534 L
s
1 .665 0 r
.19425 .39207 m
.18505 .40551 L
s
1 .658 0 r
.19425 .39207 m
.18525 .40543 L
s
1 .727 0 r
.19425 .39207 m
.18631 .40799 L
s
1 .751 0 r
.19425 .39207 m
.18513 .40804 L
s
1 .765 0 r
.19425 .39207 m
.18495 .40833 L
s
1 .766 0 r
.19425 .39207 m
.18522 .4085 L
s
1 .733 0 r
.19425 .39207 m
.18592 .40797 L
s
1 .752 0 r
.19425 .39207 m
.18549 .40826 L
s
.823 1 0 r
.19425 .39207 m
.16546 .39313 L
s
.814 1 0 r
.19425 .39207 m
.16524 .39301 L
s
.821 1 0 r
.19425 .39207 m
.1654 .39297 L
s
.818 1 0 r
.19425 .39207 m
.16534 .39281 L
s
.822 1 0 r
.19425 .39207 m
.16543 .3927 L
s
.847 1 0 r
.19425 .39207 m
.16604 .3926 L
s
1 .392 0 r
.19425 .39207 m
.20315 .39564 L
s
1 .347 0 r
.19425 .39207 m
.2017 .39617 L
s
1 .352 0 r
.19425 .39207 m
.20195 .39594 L
s
1 .333 0 r
.19425 .39207 m
.20149 .39581 L
s
1 .338 0 r
.19425 .39207 m
.20138 .39624 L
s
1 .352 0 r
.19425 .39207 m
.20162 .39653 L
s
1 .97 0 r
.19425 .39207 m
.17305 .38138 L
s
1 .856 0 r
.19425 .39207 m
.17709 .38003 L
s
1 .852 0 r
.19425 .39207 m
.17711 .38018 L
s
1 .846 0 r
.19425 .39207 m
.17737 .38007 L
s
1 .961 0 r
.19425 .39207 m
.17332 .38134 L
s
1 .967 0 r
.19425 .39207 m
.17304 .38156 L
s
.713 1 0 r
.19425 .39207 m
.17643 .3661 L
s
.708 1 0 r
.19425 .39207 m
.17644 .36594 L
s
.702 1 0 r
.19425 .39207 m
.17608 .366 L
s
.708 1 0 r
.19425 .39207 m
.17617 .36614 L
s
.703 1 0 r
.19425 .39207 m
.17622 .36594 L
s
.735 1 0 r
.19425 .39207 m
.17777 .36587 L
s
.773 1 0 r
.19425 .39207 m
.2238 .38677 L
s
.664 1 0 r
.19425 .39207 m
.2263 .38559 L
s
.663 1 0 r
.19425 .39207 m
.22634 .38568 L
s
.772 1 0 r
.19425 .39207 m
.22385 .38691 L
s
.767 1 0 r
.19425 .39207 m
.22395 .38672 L
s
.762 1 0 r
.19425 .39207 m
.22407 .38671 L
s
.671 1 0 r
.19425 .39207 m
.22475 .40339 L
s
.657 1 0 r
.19425 .39207 m
.22503 .40359 L
s
.663 1 0 r
.19425 .39207 m
.22494 .40345 L
s
.668 1 0 r
.19425 .39207 m
.22473 .4036 L
s
.662 1 0 r
.19425 .39207 m
.22485 .40375 L
s
.665 1 0 r
.19425 .39207 m
.22494 .40326 L
s
1 .006 0 r
.19426 .39222 m
.19428 .39236 L
s
1 .719 0 r
.19426 .39222 m
.20134 .40834 L
s
1 .747 0 r
.19426 .39222 m
.20123 .40912 L
s
1 .726 0 r
.19426 .39222 m
.20077 .40875 L
s
1 .742 0 r
.19426 .39222 m
.20162 .40883 L
s
1 .735 0 r
.19426 .39222 m
.20117 .40883 L
s
1 .729 0 r
.19426 .39222 m
.2013 .40861 L
s
1 .652 0 r
.19426 .39222 m
.18505 .40527 L
s
1 .631 0 r
.19426 .39222 m
.18578 .40512 L
s
1 .668 0 r
.19426 .39222 m
.185 .4057 L
s
1 .641 0 r
.19426 .39222 m
.18565 .40534 L
s
1 .661 0 r
.19426 .39222 m
.18505 .40551 L
s
1 .653 0 r
.19426 .39222 m
.18525 .40543 L
s
1 .722 0 r
.19426 .39222 m
.18631 .40799 L
s
1 .746 0 r
.19426 .39222 m
.18513 .40804 L
s
1 .76 0 r
.19426 .39222 m
.18495 .40833 L
s
1 .761 0 r
.19426 .39222 m
.18522 .4085 L
s
1 .728 0 r
.19426 .39222 m
.18592 .40797 L
s
1 .747 0 r
.19426 .39222 m
.18549 .40826 L
s
.823 1 0 r
.19426 .39222 m
.16546 .39313 L
s
.814 1 0 r
.19426 .39222 m
.16524 .39301 L
s
.821 1 0 r
.19426 .39222 m
.1654 .39297 L
s
.818 1 0 r
.19426 .39222 m
.16534 .39281 L
s
.822 1 0 r
.19426 .39222 m
.16543 .3927 L
s
.847 1 0 r
.19426 .39222 m
.16604 .3926 L
s
1 .389 0 r
.19426 .39222 m
.20315 .39564 L
s
1 .344 0 r
.19426 .39222 m
.2017 .39617 L
s
1 .349 0 r
.19426 .39222 m
.20195 .39594 L
s
1 .33 0 r
.19426 .39222 m
.20149 .39581 L
s
1 .334 0 r
.19426 .39222 m
.20138 .39624 L
s
1 .349 0 r
.19426 .39222 m
.20162 .39653 L
s
1 .973 0 r
.19426 .39222 m
.17305 .38138 L
s
1 .86 0 r
.19426 .39222 m
.17709 .38003 L
s
1 .856 0 r
.19426 .39222 m
.17711 .38018 L
s
1 .85 0 r
.19426 .39222 m
.17737 .38007 L
s
1 .964 0 r
.19426 .39222 m
.17332 .38134 L
s
1 .97 0 r
.19426 .39222 m
.17304 .38156 L
s
.708 1 0 r
.19426 .39222 m
.17643 .3661 L
s
.703 1 0 r
.19426 .39222 m
.17644 .36594 L
s
.696 1 0 r
.19426 .39222 m
.17608 .366 L
s
.703 1 0 r
.19426 .39222 m
.17617 .36614 L
s
.698 1 0 r
.19426 .39222 m
.17622 .36594 L
s
.73 1 0 r
.19426 .39222 m
.17777 .36587 L
s
.772 1 0 r
.19426 .39222 m
.2238 .38677 L
s
.663 1 0 r
.19426 .39222 m
.2263 .38559 L
s
.662 1 0 r
.19426 .39222 m
.22634 .38568 L
s
.772 1 0 r
.19426 .39222 m
.22385 .38691 L
s
.766 1 0 r
.19426 .39222 m
.22395 .38672 L
s
.761 1 0 r
.19426 .39222 m
.22407 .38671 L
s
.673 1 0 r
.19426 .39222 m
.22475 .40339 L
s
.659 1 0 r
.19426 .39222 m
.22503 .40359 L
s
.665 1 0 r
.19426 .39222 m
.22494 .40345 L
s
.671 1 0 r
.19426 .39222 m
.22473 .4036 L
s
.664 1 0 r
.19426 .39222 m
.22485 .40375 L
s
.667 1 0 r
.19426 .39222 m
.22494 .40326 L
s
1 .714 0 r
.19428 .39236 m
.20134 .40834 L
s
1 .741 0 r
.19428 .39236 m
.20123 .40912 L
s
1 .72 0 r
.19428 .39236 m
.20077 .40875 L
s
1 .736 0 r
.19428 .39236 m
.20162 .40883 L
s
1 .729 0 r
.19428 .39236 m
.20117 .40883 L
s
1 .723 0 r
.19428 .39236 m
.2013 .40861 L
s
1 .648 0 r
.19428 .39236 m
.18505 .40527 L
s
1 .626 0 r
.19428 .39236 m
.18578 .40512 L
s
1 .664 0 r
.19428 .39236 m
.185 .4057 L
s
1 .637 0 r
.19428 .39236 m
.18565 .40534 L
s
1 .656 0 r
.19428 .39236 m
.18505 .40551 L
s
1 .649 0 r
.19428 .39236 m
.18525 .40543 L
s
1 .717 0 r
.19428 .39236 m
.18631 .40799 L
s
1 .742 0 r
.19428 .39236 m
.18513 .40804 L
s
1 .756 0 r
.19428 .39236 m
.18495 .40833 L
s
.19428 .39236 m
.18522 .4085 L
s
1 .723 0 r
.19428 .39236 m
.18592 .40797 L
s
1 .742 0 r
.19428 .39236 m
.18549 .40826 L
s
.822 1 0 r
.19428 .39236 m
.16546 .39313 L
s
.813 1 0 r
.19428 .39236 m
.16524 .39301 L
s
.82 1 0 r
.19428 .39236 m
.1654 .39297 L
s
.817 1 0 r
.19428 .39236 m
.16534 .39281 L
s
.821 1 0 r
.19428 .39236 m
.16543 .3927 L
s
.846 1 0 r
.19428 .39236 m
.16604 .3926 L
s
1 .386 0 r
.19428 .39236 m
.20315 .39564 L
s
1 .341 0 r
.19428 .39236 m
.2017 .39617 L
s
1 .346 0 r
.19428 .39236 m
.20195 .39594 L
s
1 .326 0 r
.19428 .39236 m
.20149 .39581 L
s
1 .33 0 r
.19428 .39236 m
.20138 .39624 L
s
1 .345 0 r
.19428 .39236 m
.20162 .39653 L
s
1 .977 0 r
.19428 .39236 m
.17305 .38138 L
s
1 .865 0 r
.19428 .39236 m
.17709 .38003 L
s
1 .86 0 r
.19428 .39236 m
.17711 .38018 L
s
1 .854 0 r
.19428 .39236 m
.17737 .38007 L
s
1 .968 0 r
.19428 .39236 m
.17332 .38134 L
s
1 .974 0 r
.19428 .39236 m
.17304 .38156 L
s
.702 1 0 r
.19428 .39236 m
.17643 .3661 L
s
.697 1 0 r
.19428 .39236 m
.17644 .36594 L
s
.691 1 0 r
.19428 .39236 m
.17608 .366 L
s
.698 1 0 r
.19428 .39236 m
.17617 .36614 L
s
.692 1 0 r
.19428 .39236 m
.17622 .36594 L
s
.724 1 0 r
.19428 .39236 m
.17777 .36587 L
s
.773 1 0 r
.19428 .39236 m
.2238 .38677 L
s
.663 1 0 r
.19428 .39236 m
.2263 .38559 L
s
.662 1 0 r
.19428 .39236 m
.22634 .38568 L
s
.772 1 0 r
.19428 .39236 m
.22385 .38691 L
s
.766 1 0 r
.19428 .39236 m
.22395 .38672 L
s
.761 1 0 r
.19428 .39236 m
.22407 .38671 L
s
.676 1 0 r
.19428 .39236 m
.22475 .40339 L
s
.662 1 0 r
.19428 .39236 m
.22503 .40359 L
s
.668 1 0 r
.19428 .39236 m
.22494 .40345 L
s
.674 1 0 r
.19428 .39236 m
.22473 .4036 L
s
.667 1 0 r
.19428 .39236 m
.22485 .40375 L
s
.671 1 0 r
.19428 .39236 m
.22494 .40326 L
s
1 .015 0 r
.16064 .37068 m
.16098 .37079 L
s
1 .016 0 r
.16064 .37068 m
.16031 .3709 L
s
1 .012 0 r
.16064 .37068 m
.16089 .37053 L
s
1 .016 0 r
.16064 .37068 m
.16057 .37107 L
s
1 .017 0 r
.16064 .37068 m
.16085 .37104 L
s
1 .664 0 r
.16064 .37068 m
.16877 .38475 L
s
1 .662 0 r
.16064 .37068 m
.16984 .38402 L
s
1 .651 0 r
.16064 .37068 m
.16925 .38407 L
s
1 .642 0 r
.16064 .37068 m
.16854 .38426 L
s
1 .653 0 r
.16064 .37068 m
.16877 .38443 L
s
1 .667 0 r
.16064 .37068 m
.16951 .38438 L
s
1 .666 0 r
.16064 .37068 m
.14785 .36058 L
s
1 .656 0 r
.16064 .37068 m
.14829 .36042 L
s
1 .672 0 r
.16064 .37068 m
.14783 .36037 L
s
1 .669 0 r
.16064 .37068 m
.14807 .36017 L
s
1 .663 0 r
.16064 .37068 m
.14814 .36032 L
s
1 .657 0 r
.16064 .37068 m
.14812 .36058 L
s
1 .669 0 r
.16064 .37068 m
.17305 .38138 L
s
1 .773 0 r
.16064 .37068 m
.17709 .38003 L
s
1 .777 0 r
.16064 .37068 m
.17711 .38018 L
s
1 .784 0 r
.16064 .37068 m
.17737 .38007 L
s
1 .677 0 r
.16064 .37068 m
.17332 .38134 L
s
1 .674 0 r
.16064 .37068 m
.17304 .38156 L
s
1 .722 0 r
.16064 .37068 m
.14303 .36933 L
s
1 .704 0 r
.16064 .37068 m
.14347 .36912 L
s
1 .716 0 r
.16064 .37068 m
.14316 .36951 L
s
.16064 .37068 m
.14318 .36908 L
s
1 .712 0 r
.16064 .37068 m
.14328 .36924 L
s
1 .708 0 r
.16064 .37068 m
.14335 .36941 L
s
1 .784 0 r
.16064 .37068 m
.15894 .35156 L
s
1 .79 0 r
.16064 .37068 m
.15889 .35142 L
s
1 .795 0 r
.16064 .37068 m
.15884 .3513 L
s
1 .796 0 r
.16064 .37068 m
.15902 .35126 L
s
1 .791 0 r
.16064 .37068 m
.15911 .35137 L
s
1 .787 0 r
.16064 .37068 m
.15903 .35149 L
s
1 .672 0 r
.16064 .37068 m
.17643 .3661 L
s
1 .674 0 r
.16064 .37068 m
.17644 .36594 L
s
1 .659 0 r
.16064 .37068 m
.17608 .366 L
s
1 .661 0 r
.16064 .37068 m
.17617 .36614 L
s
1 .666 0 r
.16064 .37068 m
.17622 .36594 L
s
1 .727 0 r
.16064 .37068 m
.17777 .36587 L
s
1 .028 0 r
.16098 .37079 m
.16031 .3709 L
s
1 .011 0 r
.16098 .37079 m
.16089 .37053 L
s
1 .02 0 r
.16098 .37079 m
.16057 .37107 L
s
1 .011 0 r
.16098 .37079 m
.16085 .37104 L
s
1 .653 0 r
.16098 .37079 m
.16877 .38475 L
s
1 .651 0 r
.16098 .37079 m
.16984 .38402 L
s
1 .639 0 r
.16098 .37079 m
.16925 .38407 L
s
1 .631 0 r
.16098 .37079 m
.16854 .38426 L
s
1 .642 0 r
.16098 .37079 m
.16877 .38443 L
s
1 .656 0 r
.16098 .37079 m
.16951 .38438 L
s
1 .679 0 r
.16098 .37079 m
.14785 .36058 L
s
1 .67 0 r
.16098 .37079 m
.14829 .36042 L
s
1 .686 0 r
.16098 .37079 m
.14783 .36037 L
s
1 .683 0 r
.16098 .37079 m
.14807 .36017 L
s
1 .677 0 r
.16098 .37079 m
.14814 .36032 L
s
1 .671 0 r
.16098 .37079 m
.14812 .36058 L
s
1 .656 0 r
.16098 .37079 m
.17305 .38138 L
s
1 .759 0 r
.16098 .37079 m
.17709 .38003 L
s
1 .763 0 r
.16098 .37079 m
.17711 .38018 L
s
1 .769 0 r
.16098 .37079 m
.17737 .38007 L
s
1 .663 0 r
.16098 .37079 m
.17332 .38134 L
s
1 .661 0 r
.16098 .37079 m
.17304 .38156 L
s
1 .736 0 r
.16098 .37079 m
.14303 .36933 L
s
1 .719 0 r
.16098 .37079 m
.14347 .36912 L
s
1 .73 0 r
.16098 .37079 m
.14316 .36951 L
s
1 .731 0 r
.16098 .37079 m
.14318 .36908 L
s
1 .726 0 r
.16098 .37079 m
.14328 .36924 L
s
1 .722 0 r
.16098 .37079 m
.14335 .36941 L
s
1 .79 0 r
.16098 .37079 m
.15894 .35156 L
s
1 .796 0 r
.16098 .37079 m
.15889 .35142 L
s
1 .801 0 r
.16098 .37079 m
.15884 .3513 L
s
1 .802 0 r
.16098 .37079 m
.15902 .35126 L
s
1 .797 0 r
.16098 .37079 m
.15911 .35137 L
s
1 .793 0 r
.16098 .37079 m
.15903 .35149 L
s
1 .66 0 r
.16098 .37079 m
.17643 .3661 L
s
1 .662 0 r
.16098 .37079 m
.17644 .36594 L
s
1 .647 0 r
.16098 .37079 m
.17608 .366 L
s
1 .649 0 r
.16098 .37079 m
.17617 .36614 L
s
1 .653 0 r
.16098 .37079 m
.17622 .36594 L
s
1 .715 0 r
.16098 .37079 m
.17777 .36587 L
s
1 .028 0 r
.16031 .3709 m
.16089 .37053 L
s
1 .012 0 r
.16031 .3709 m
.16057 .37107 L
s
1 .022 0 r
.16031 .3709 m
.16085 .37104 L
s
1 .663 0 r
.16031 .3709 m
.16877 .38475 L
s
1 .662 0 r
.16031 .3709 m
.16984 .38402 L
s
1 .65 0 r
.16031 .3709 m
.16925 .38407 L
s
1 .641 0 r
.16031 .3709 m
.16854 .38426 L
s
1 .652 0 r
.16031 .3709 m
.16877 .38443 L
s
1 .667 0 r
.16031 .3709 m
.16951 .38438 L
s
1 .661 0 r
.16031 .3709 m
.14785 .36058 L
s
1 .652 0 r
.16031 .3709 m
.14829 .36042 L
s
1 .668 0 r
.16031 .3709 m
.14783 .36037 L
s
1 .665 0 r
.16031 .3709 m
.14807 .36017 L
s
1 .659 0 r
.16031 .3709 m
.14814 .36032 L
s
1 .653 0 r
.16031 .3709 m
.14812 .36058 L
s
1 .674 0 r
.16031 .3709 m
.17305 .38138 L
s
1 .78 0 r
.16031 .3709 m
.17709 .38003 L
s
1 .784 0 r
.16031 .3709 m
.17711 .38018 L
s
1 .791 0 r
.16031 .3709 m
.17737 .38007 L
s
1 .681 0 r
.16031 .3709 m
.17332 .38134 L
s
1 .678 0 r
.16031 .3709 m
.17304 .38156 L
s
1 .709 0 r
.16031 .3709 m
.14303 .36933 L
s
1 .692 0 r
.16031 .3709 m
.14347 .36912 L
s
1 .703 0 r
.16031 .3709 m
.14316 .36951 L
s
1 .704 0 r
.16031 .3709 m
.14318 .36908 L
s
1 .699 0 r
.16031 .3709 m
.14328 .36924 L
s
1 .696 0 r
.16031 .3709 m
.14335 .36941 L
s
1 .792 0 r
.16031 .3709 m
.15894 .35156 L
s
1 .798 0 r
.16031 .3709 m
.15889 .35142 L
s
1 .803 0 r
.16031 .3709 m
.15884 .3513 L
s
1 .804 0 r
.16031 .3709 m
.15902 .35126 L
s
1 .8 0 r
.16031 .3709 m
.15911 .35137 L
s
1 .795 0 r
.16031 .3709 m
.15903 .35149 L
s
1 .687 0 r
.16031 .3709 m
.17643 .3661 L
s
1 .689 0 r
.16031 .3709 m
.17644 .36594 L
s
1 .674 0 r
.16031 .3709 m
.17608 .366 L
s
1 .676 0 r
.16031 .3709 m
.17617 .36614 L
s
1 .681 0 r
.16031 .3709 m
.17622 .36594 L
s
1 .742 0 r
.16031 .3709 m
.17777 .36587 L
s
1 .025 0 r
.16089 .37053 m
.16057 .37107 L
s
1 .021 0 r
.16089 .37053 m
.16085 .37104 L
s
1 .665 0 r
.16089 .37053 m
.16877 .38475 L
s
1 .662 0 r
.16089 .37053 m
.16984 .38402 L
s
1 .65 0 r
.16089 .37053 m
.16925 .38407 L
s
1 .642 0 r
.16089 .37053 m
.16854 .38426 L
s
1 .653 0 r
.16089 .37053 m
.16877 .38443 L
s
1 .667 0 r
.16089 .37053 m
.16951 .38438 L
s
1 .67 0 r
.16089 .37053 m
.14785 .36058 L
s
1 .66 0 r
.16089 .37053 m
.14829 .36042 L
s
1 .676 0 r
.16089 .37053 m
.14783 .36037 L
s
1 .673 0 r
.16089 .37053 m
.14807 .36017 L
s
1 .667 0 r
.16089 .37053 m
.14814 .36032 L
s
1 .661 0 r
.16089 .37053 m
.14812 .36058 L
s
1 .666 0 r
.16089 .37053 m
.17305 .38138 L
s
1 .768 0 r
.16089 .37053 m
.17709 .38003 L
s
1 .771 0 r
.16089 .37053 m
.17711 .38018 L
s
1 .778 0 r
.16089 .37053 m
.17737 .38007 L
s
1 .673 0 r
.16089 .37053 m
.17332 .38134 L
s
1 .671 0 r
.16089 .37053 m
.17304 .38156 L
s
1 .731 0 r
.16089 .37053 m
.14303 .36933 L
s
1 .714 0 r
.16089 .37053 m
.14347 .36912 L
s
1 .725 0 r
.16089 .37053 m
.14316 .36951 L
s
1 .726 0 r
.16089 .37053 m
.14318 .36908 L
s
1 .721 0 r
.16089 .37053 m
.14328 .36924 L
s
1 .718 0 r
.16089 .37053 m
.14335 .36941 L
s
1 .779 0 r
.16089 .37053 m
.15894 .35156 L
s
1 .785 0 r
.16089 .37053 m
.15889 .35142 L
s
1 .79 0 r
.16089 .37053 m
.15884 .3513 L
s
1 .791 0 r
.16089 .37053 m
.15902 .35126 L
s
1 .786 0 r
.16089 .37053 m
.15911 .35137 L
s
1 .782 0 r
.16089 .37053 m
.15903 .35149 L
s
1 .66 0 r
.16089 .37053 m
.17643 .3661 L
s
1 .663 0 r
.16089 .37053 m
.17644 .36594 L
s
1 .648 0 r
.16089 .37053 m
.17608 .366 L
s
1 .65 0 r
.16089 .37053 m
.17617 .36614 L
s
1 .654 0 r
.16089 .37053 m
.17622 .36594 L
s
1 .715 0 r
.16089 .37053 m
.17777 .36587 L
s
1 .011 0 r
.16057 .37107 m
.16085 .37104 L
s
1 .652 0 r
.16057 .37107 m
.16877 .38475 L
s
1 .651 0 r
.16057 .37107 m
.16984 .38402 L
s
1 .639 0 r
.16057 .37107 m
.16925 .38407 L
s
1 .63 0 r
.16057 .37107 m
.16854 .38426 L
s
1 .641 0 r
.16057 .37107 m
.16877 .38443 L
s
1 .655 0 r
.16057 .37107 m
.16951 .38438 L
s
1 .673 0 r
.16057 .37107 m
.14785 .36058 L
s
1 .664 0 r
.16057 .37107 m
.14829 .36042 L
s
1 .68 0 r
.16057 .37107 m
.14783 .36037 L
s
1 .678 0 r
.16057 .37107 m
.14807 .36017 L
s
1 .671 0 r
.16057 .37107 m
.14814 .36032 L
s
1 .665 0 r
.16057 .37107 m
.14812 .36058 L
s
1 .661 0 r
.16057 .37107 m
.17305 .38138 L
s
1 .768 0 r
.16057 .37107 m
.17709 .38003 L
s
1 .772 0 r
.16057 .37107 m
.17711 .38018 L
s
1 .779 0 r
.16057 .37107 m
.17737 .38007 L
s
1 .669 0 r
.16057 .37107 m
.17332 .38134 L
s
1 .666 0 r
.16057 .37107 m
.17304 .38156 L
s
1 .72 0 r
.16057 .37107 m
.14303 .36933 L
s
1 .703 0 r
.16057 .37107 m
.14347 .36912 L
s
1 .714 0 r
.16057 .37107 m
.14316 .36951 L
s
1 .715 0 r
.16057 .37107 m
.14318 .36908 L
s
1 .711 0 r
.16057 .37107 m
.14328 .36924 L
s
1 .707 0 r
.16057 .37107 m
.14335 .36941 L
s
1 .8 0 r
.16057 .37107 m
.15894 .35156 L
s
1 .806 0 r
.16057 .37107 m
.15889 .35142 L
s
1 .811 0 r
.16057 .37107 m
.15884 .3513 L
s
1 .812 0 r
.16057 .37107 m
.15902 .35126 L
s
1 .807 0 r
.16057 .37107 m
.15911 .35137 L
s
1 .802 0 r
.16057 .37107 m
.15903 .35149 L
s
1 .679 0 r
.16057 .37107 m
.17643 .3661 L
s
1 .681 0 r
.16057 .37107 m
.17644 .36594 L
s
1 .666 0 r
.16057 .37107 m
.17608 .366 L
s
1 .668 0 r
.16057 .37107 m
.17617 .36614 L
s
1 .673 0 r
.16057 .37107 m
.17622 .36594 L
s
1 .734 0 r
.16057 .37107 m
.17777 .36587 L
s
1 .647 0 r
.16085 .37104 m
.16877 .38475 L
s
1 .645 0 r
.16085 .37104 m
.16984 .38402 L
s
1 .634 0 r
.16085 .37104 m
.16925 .38407 L
s
1 .625 0 r
.16085 .37104 m
.16854 .38426 L
s
1 .636 0 r
.16085 .37104 m
.16877 .38443 L
s
1 .65 0 r
.16085 .37104 m
.16951 .38438 L
s
1 .681 0 r
.16085 .37104 m
.14785 .36058 L
s
1 .672 0 r
.16085 .37104 m
.14829 .36042 L
s
1 .688 0 r
.16085 .37104 m
.14783 .36037 L
s
1 .685 0 r
.16085 .37104 m
.14807 .36017 L
s
1 .679 0 r
.16085 .37104 m
.14814 .36032 L
s
1 .673 0 r
.16085 .37104 m
.14812 .36058 L
s
1 .653 0 r
.16085 .37104 m
.17305 .38138 L
s
1 .759 0 r
.16085 .37104 m
.17709 .38003 L
s
1 .762 0 r
.16085 .37104 m
.17711 .38018 L
s
1 .769 0 r
.16085 .37104 m
.17737 .38007 L
s
1 .661 0 r
.16085 .37104 m
.17332 .38134 L
s
1 .658 0 r
.16085 .37104 m
.17304 .38156 L
s
1 .731 0 r
.16085 .37104 m
.14303 .36933 L
s
1 .715 0 r
.16085 .37104 m
.14347 .36912 L
s
1 .725 0 r
.16085 .37104 m
.14316 .36951 L
s
1 .726 0 r
.16085 .37104 m
.14318 .36908 L
s
1 .722 0 r
.16085 .37104 m
.14328 .36924 L
s
1 .718 0 r
.16085 .37104 m
.14335 .36941 L
s
1 .799 0 r
.16085 .37104 m
.15894 .35156 L
s
1 .806 0 r
.16085 .37104 m
.15889 .35142 L
s
1 .811 0 r
.16085 .37104 m
.15884 .3513 L
s
.16085 .37104 m
.15902 .35126 L
s
1 .807 0 r
.16085 .37104 m
.15911 .35137 L
s
1 .802 0 r
.16085 .37104 m
.15903 .35149 L
s
1 .668 0 r
.16085 .37104 m
.17643 .3661 L
s
1 .67 0 r
.16085 .37104 m
.17644 .36594 L
s
1 .655 0 r
.16085 .37104 m
.17608 .366 L
s
1 .657 0 r
.16085 .37104 m
.17617 .36614 L
s
1 .662 0 r
.16085 .37104 m
.17622 .36594 L
s
1 .723 0 r
.16085 .37104 m
.17777 .36587 L
s
1 .051 0 r
.19884 .42001 m
.19764 .42032 L
s
1 .091 0 r
.19884 .42001 m
.19662 .42033 L
s
1 .085 0 r
.19884 .42001 m
.19693 .42083 L
s
1 .095 0 r
.19884 .42001 m
.19661 .42071 L
s
1 .082 0 r
.19884 .42001 m
.19688 .42049 L
s
1 .382 0 r
.19884 .42001 m
.19105 .42519 L
s
.19884 .42001 m
.19072 .42464 L
s
1 .387 0 r
.19884 .42001 m
.1907 .42487 L
s
1 .396 0 r
.19884 .42001 m
.19078 .42538 L
s
1 .405 0 r
.19884 .42001 m
.1904 .42523 L
s
1 .385 0 r
.19884 .42001 m
.19086 .42502 L
s
1 .488 0 r
.19884 .42001 m
.20134 .40834 L
s
1 .456 0 r
.19884 .42001 m
.20123 .40912 L
s
1 .467 0 r
.19884 .42001 m
.20077 .40875 L
s
1 .471 0 r
.19884 .42001 m
.20162 .40883 L
s
1 .467 0 r
.19884 .42001 m
.20117 .40883 L
s
1 .477 0 r
.19884 .42001 m
.2013 .40861 L
s
1 .709 0 r
.19884 .42001 m
.18631 .40799 L
s
1 .743 0 r
.19884 .42001 m
.18513 .40804 L
s
1 .741 0 r
.19884 .42001 m
.18495 .40833 L
s
1 .728 0 r
.19884 .42001 m
.18522 .4085 L
s
1 .722 0 r
.19884 .42001 m
.18592 .40797 L
s
1 .727 0 r
.19884 .42001 m
.18549 .40826 L
s
1 .041 0 r
.19764 .42032 m
.19662 .42033 L
s
1 .036 0 r
.19764 .42032 m
.19693 .42083 L
s
1 .045 0 r
.19764 .42032 m
.19661 .42071 L
s
1 .032 0 r
.19764 .42032 m
.19688 .42049 L
s
1 .335 0 r
.19764 .42032 m
.19105 .42519 L
s
1 .333 0 r
.19764 .42032 m
.19072 .42464 L
s
1 .339 0 r
.19764 .42032 m
.1907 .42487 L
s
1 .348 0 r
.19764 .42032 m
.19078 .42538 L
s
1 .357 0 r
.19764 .42032 m
.1904 .42523 L
s
1 .337 0 r
.19764 .42032 m
.19086 .42502 L
s
1 .512 0 r
.19764 .42032 m
.20134 .40834 L
s
1 .48 0 r
.19764 .42032 m
.20123 .40912 L
s
1 .49 0 r
.19764 .42032 m
.20077 .40875 L
s
1 .497 0 r
.19764 .42032 m
.20162 .40883 L
s
1 .491 0 r
.19764 .42032 m
.20117 .40883 L
s
1 .501 0 r
.19764 .42032 m
.2013 .40861 L
s
1 .684 0 r
.19764 .42032 m
.18631 .40799 L
s
1 .716 0 r
.19764 .42032 m
.18513 .40804 L
s
1 .713 0 r
.19764 .42032 m
.18495 .40833 L
s
1 .7 0 r
.19764 .42032 m
.18522 .4085 L
s
1 .696 0 r
.19764 .42032 m
.18592 .40797 L
s
1 .699 0 r
.19764 .42032 m
.18549 .40826 L
s
1 .024 0 r
.19662 .42033 m
.19693 .42083 L
s
1 .016 0 r
.19662 .42033 m
.19661 .42071 L
s
1 .012 0 r
.19662 .42033 m
.19688 .42049 L
s
1 .302 0 r
.19662 .42033 m
.19105 .42519 L
s
1 .299 0 r
.19662 .42033 m
.19072 .42464 L
s
1 .305 0 r
.19662 .42033 m
.1907 .42487 L
s
1 .316 0 r
.19662 .42033 m
.19078 .42538 L
s
1 .323 0 r
.19662 .42033 m
.1904 .42523 L
s
1 .304 0 r
.19662 .42033 m
.19086 .42502 L
s
1 .527 0 r
.19662 .42033 m
.20134 .40834 L
s
1 .495 0 r
.19662 .42033 m
.20123 .40912 L
s
1 .503 0 r
.19662 .42033 m
.20077 .40875 L
s
1 .513 0 r
.19662 .42033 m
.20162 .40883 L
s
1 .505 0 r
.19662 .42033 m
.20117 .40883 L
s
1 .516 0 r
.19662 .42033 m
.2013 .40861 L
s
1 .657 0 r
.19662 .42033 m
.18631 .40799 L
s
1 .687 0 r
.19662 .42033 m
.18513 .40804 L
s
1 .684 0 r
.19662 .42033 m
.18495 .40833 L
s
1 .671 0 r
.19662 .42033 m
.18522 .4085 L
s
1 .668 0 r
.19662 .42033 m
.18592 .40797 L
s
1 .671 0 r
.19662 .42033 m
.18549 .40826 L
s
1 .014 0 r
.19693 .42083 m
.19661 .42071 L
s
.19693 .42083 m
.19688 .42049 L
s
1 .299 0 r
.19693 .42083 m
.19105 .42519 L
s
1 .298 0 r
.19693 .42083 m
.19072 .42464 L
s
1 .303 0 r
.19693 .42083 m
.1907 .42487 L
s
1 .313 0 r
.19693 .42083 m
.19078 .42538 L
s
1 .322 0 r
.19693 .42083 m
.1904 .42523 L
s
1 .301 0 r
.19693 .42083 m
.19086 .42502 L
s
1 .541 0 r
.19693 .42083 m
.20134 .40834 L
s
1 .51 0 r
.19693 .42083 m
.20123 .40912 L
s
1 .518 0 r
.19693 .42083 m
.20077 .40875 L
s
1 .527 0 r
.19693 .42083 m
.20162 .40883 L
s
1 .52 0 r
.19693 .42083 m
.20117 .40883 L
s
1 .53 0 r
.19693 .42083 m
.2013 .40861 L
s
1 .681 0 r
.19693 .42083 m
.18631 .40799 L
s
1 .711 0 r
.19693 .42083 m
.18513 .40804 L
s
1 .708 0 r
.19693 .42083 m
.18495 .40833 L
s
1 .695 0 r
.19693 .42083 m
.18522 .4085 L
s
1 .692 0 r
.19693 .42083 m
.18592 .40797 L
s
1 .695 0 r
.19693 .42083 m
.18549 .40826 L
s
1 .014 0 r
.19661 .42071 m
.19688 .42049 L
s
1 .292 0 r
.19661 .42071 m
.19105 .42519 L
s
1 .29 0 r
.19661 .42071 m
.19072 .42464 L
s
1 .295 0 r
.19661 .42071 m
.1907 .42487 L
s
1 .305 0 r
.19661 .42071 m
.19078 .42538 L
s
1 .314 0 r
.19661 .42071 m
.1904 .42523 L
s
1 .294 0 r
.19661 .42071 m
.19086 .42502 L
s
1 .541 0 r
.19661 .42071 m
.20134 .40834 L
s
1 .51 0 r
.19661 .42071 m
.20123 .40912 L
s
1 .517 0 r
.19661 .42071 m
.20077 .40875 L
s
1 .527 0 r
.19661 .42071 m
.20162 .40883 L
s
1 .52 0 r
.19661 .42071 m
.20117 .40883 L
s
1 .53 0 r
.19661 .42071 m
.2013 .40861 L
s
1 .669 0 r
.19661 .42071 m
.18631 .40799 L
s
1 .699 0 r
.19661 .42071 m
.18513 .40804 L
s
1 .695 0 r
.19661 .42071 m
.18495 .40833 L
s
1 .682 0 r
.19661 .42071 m
.18522 .4085 L
s
1 .68 0 r
.19661 .42071 m
.18592 .40797 L
s
1 .682 0 r
.19661 .42071 m
.18549 .40826 L
s
1 .306 0 r
.19688 .42049 m
.19105 .42519 L
s
1 .304 0 r
.19688 .42049 m
.19072 .42464 L
s
1 .309 0 r
.19688 .42049 m
.1907 .42487 L
s
1 .32 0 r
.19688 .42049 m
.19078 .42538 L
s
1 .328 0 r
.19688 .42049 m
.1904 .42523 L
s
1 .308 0 r
.19688 .42049 m
.19086 .42502 L
s
1 .529 0 r
.19688 .42049 m
.20134 .40834 L
s
1 .497 0 r
.19688 .42049 m
.20123 .40912 L
s
1 .505 0 r
.19688 .42049 m
.20077 .40875 L
s
1 .514 0 r
.19688 .42049 m
.20162 .40883 L
s
1 .508 0 r
.19688 .42049 m
.20117 .40883 L
s
1 .518 0 r
.19688 .42049 m
.2013 .40861 L
s
1 .669 0 r
.19688 .42049 m
.18631 .40799 L
s
1 .699 0 r
.19688 .42049 m
.18513 .40804 L
s
1 .696 0 r
.19688 .42049 m
.18495 .40833 L
s
1 .683 0 r
.19688 .42049 m
.18522 .4085 L
s
1 .68 0 r
.19688 .42049 m
.18592 .40797 L
s
1 .683 0 r
.19688 .42049 m
.18549 .40826 L
s
1 .029 0 r
.09933 .32115 m
.09998 .32142 L
s
1 .032 0 r
.09933 .32115 m
.1001 .32123 L
s
1 .028 0 r
.09933 .32115 m
.10001 .32099 L
s
1 .036 0 r
.09933 .32115 m
.10012 .32077 L
s
1 .046 0 r
.09933 .32115 m
.10043 .32096 L
s
1 .446 0 r
.09933 .32115 m
.10691 .3133 L
s
1 .443 0 r
.09933 .32115 m
.10709 .31358 L
s
1 .435 0 r
.09933 .32115 m
.10679 .31357 L
s
1 .408 0 r
.09933 .32115 m
.10591 .31365 L
s
1 .419 0 r
.09933 .32115 m
.10597 .31333 L
s
.09933 .32115 m
.1062 .31354 L
s
1 .578 0 r
.09933 .32115 m
.10693 .33308 L
s
1 .585 0 r
.09933 .32115 m
.10685 .33334 L
s
1 .591 0 r
.09933 .32115 m
.1067 .33359 L
s
1 .576 0 r
.09933 .32115 m
.10655 .33326 L
s
1 .586 0 r
.09933 .32115 m
.10703 .33326 L
s
1 .584 0 r
.09933 .32115 m
.10665 .33342 L
s
1 .712 0 r
.09933 .32115 m
.11143 .33369 L
s
1 .7 0 r
.09933 .32115 m
.11076 .33393 L
s
.09933 .32115 m
.11108 .33362 L
s
1 .702 0 r
.09933 .32115 m
.11128 .33348 L
s
1 .695 0 r
.09933 .32115 m
.11082 .33368 L
s
1 .709 0 r
.09933 .32115 m
.1111 .33389 L
s
1 .965 0 r
.09933 .32115 m
.09415 .29812 L
s
.09933 .32115 m
.09431 .29808 L
s
1 .961 0 r
.09933 .32115 m
.09472 .29809 L
s
1 .959 0 r
.09933 .32115 m
.09411 .29827 L
s
1 .958 0 r
.09933 .32115 m
.0946 .29819 L
s
.09933 .32115 m
.0943 .29825 L
s
1 .009 0 r
.09998 .32142 m
.1001 .32123 L
s
1 .017 0 r
.09998 .32142 m
.10001 .32099 L
s
1 .027 0 r
.09998 .32142 m
.10012 .32077 L
s
1 .026 0 r
.09998 .32142 m
.10043 .32096 L
s
1 .436 0 r
.09998 .32142 m
.10691 .3133 L
s
1 .432 0 r
.09998 .32142 m
.10709 .31358 L
s
1 .424 0 r
.09998 .32142 m
.10679 .31357 L
s
1 .399 0 r
.09998 .32142 m
.10591 .31365 L
s
1 .411 0 r
.09998 .32142 m
.10597 .31333 L
s
1 .41 0 r
.09998 .32142 m
.1062 .31354 L
s
1 .555 0 r
.09998 .32142 m
.10693 .33308 L
s
1 .562 0 r
.09998 .32142 m
.10685 .33334 L
s
1 .568 0 r
.09998 .32142 m
.1067 .33359 L
s
1 .553 0 r
.09998 .32142 m
.10655 .33326 L
s
1 .563 0 r
.09998 .32142 m
.10703 .33326 L
s
1 .561 0 r
.09998 .32142 m
.10665 .33342 L
s
1 .686 0 r
.09998 .32142 m
.11143 .33369 L
s
1 .675 0 r
.09998 .32142 m
.11076 .33393 L
s
1 .674 0 r
.09998 .32142 m
.11108 .33362 L
s
1 .675 0 r
.09998 .32142 m
.11128 .33348 L
s
1 .669 0 r
.09998 .32142 m
.11082 .33368 L
s
1 .683 0 r
.09998 .32142 m
.1111 .33389 L
s
1 .981 0 r
.09998 .32142 m
.09415 .29812 L
s
.09998 .32142 m
.09431 .29808 L
s
1 .977 0 r
.09998 .32142 m
.09472 .29809 L
s
1 .976 0 r
.09998 .32142 m
.09411 .29827 L
s
1 .974 0 r
.09998 .32142 m
.0946 .29819 L
s
1 .975 0 r
.09998 .32142 m
.0943 .29825 L
s
1 .01 0 r
.1001 .32123 m
.10001 .32099 L
s
1 .019 0 r
.1001 .32123 m
.10012 .32077 L
s
1 .017 0 r
.1001 .32123 m
.10043 .32096 L
s
1 .427 0 r
.1001 .32123 m
.10691 .3133 L
s
1 .423 0 r
.1001 .32123 m
.10709 .31358 L
s
1 .415 0 r
.1001 .32123 m
.10679 .31357 L
s
1 .39 0 r
.1001 .32123 m
.10591 .31365 L
s
1 .402 0 r
.1001 .32123 m
.10597 .31333 L
s
1 .401 0 r
.1001 .32123 m
.1062 .31354 L
s
1 .559 0 r
.1001 .32123 m
.10693 .33308 L
s
1 .567 0 r
.1001 .32123 m
.10685 .33334 L
s
1 .572 0 r
.1001 .32123 m
.1067 .33359 L
s
1 .558 0 r
.1001 .32123 m
.10655 .33326 L
s
1 .567 0 r
.1001 .32123 m
.10703 .33326 L
s
1 .565 0 r
.1001 .32123 m
.10665 .33342 L
s
1 .688 0 r
.1001 .32123 m
.11143 .33369 L
s
1 .677 0 r
.1001 .32123 m
.11076 .33393 L
s
1 .676 0 r
.1001 .32123 m
.11108 .33362 L
s
1 .678 0 r
.1001 .32123 m
.11128 .33348 L
s
1 .671 0 r
.1001 .32123 m
.11082 .33368 L
s
1 .685 0 r
.1001 .32123 m
.1111 .33389 L
s
1 .975 0 r
.1001 .32123 m
.09415 .29812 L
s
.1001 .32123 m
.09431 .29808 L
s
1 .971 0 r
.1001 .32123 m
.09472 .29809 L
s
1 .969 0 r
.1001 .32123 m
.09411 .29827 L
s
1 .968 0 r
.1001 .32123 m
.0946 .29819 L
s
1 .969 0 r
.1001 .32123 m
.0943 .29825 L
s
1 .01 0 r
.10001 .32099 m
.10012 .32077 L
s
1 .017 0 r
.10001 .32099 m
.10043 .32096 L
s
1 .422 0 r
.10001 .32099 m
.10691 .3133 L
s
1 .419 0 r
.10001 .32099 m
.10709 .31358 L
s
1 .411 0 r
.10001 .32099 m
.10679 .31357 L
s
1 .385 0 r
.10001 .32099 m
.10591 .31365 L
s
1 .397 0 r
.10001 .32099 m
.10597 .31333 L
s
1 .396 0 r
.10001 .32099 m
.1062 .31354 L
s
1 .569 0 r
.10001 .32099 m
.10693 .33308 L
s
1 .577 0 r
.10001 .32099 m
.10685 .33334 L
s
1 .583 0 r
.10001 .32099 m
.1067 .33359 L
s
1 .568 0 r
.10001 .32099 m
.10655 .33326 L
s
1 .577 0 r
.10001 .32099 m
.10703 .33326 L
s
1 .576 0 r
.10001 .32099 m
.10665 .33342 L
s
1 .698 0 r
.10001 .32099 m
.11143 .33369 L
s
1 .687 0 r
.10001 .32099 m
.11076 .33393 L
s
1 .686 0 r
.10001 .32099 m
.11108 .33362 L
s
1 .687 0 r
.10001 .32099 m
.11128 .33348 L
s
1 .681 0 r
.10001 .32099 m
.11082 .33368 L
s
1 .695 0 r
.10001 .32099 m
.1111 .33389 L
s
1 .965 0 r
.10001 .32099 m
.09415 .29812 L
s
.10001 .32099 m
.09431 .29808 L
s
1 .961 0 r
.10001 .32099 m
.09472 .29809 L
s
1 .959 0 r
.10001 .32099 m
.09411 .29827 L
s
1 .957 0 r
.10001 .32099 m
.0946 .29819 L
s
1 .958 0 r
.10001 .32099 m
.0943 .29825 L
s
1 .015 0 r
.10012 .32077 m
.10043 .32096 L
s
1 .413 0 r
.10012 .32077 m
.10691 .3133 L
s
1 .409 0 r
.10012 .32077 m
.10709 .31358 L
s
1 .401 0 r
.10012 .32077 m
.10679 .31357 L
s
1 .375 0 r
.10012 .32077 m
.10591 .31365 L
s
1 .387 0 r
.10012 .32077 m
.10597 .31333 L
s
1 .386 0 r
.10012 .32077 m
.1062 .31354 L
s
1 .575 0 r
.10012 .32077 m
.10693 .33308 L
s
1 .583 0 r
.10012 .32077 m
.10685 .33334 L
s
1 .589 0 r
.10012 .32077 m
.1067 .33359 L
s
1 .574 0 r
.10012 .32077 m
.10655 .33326 L
s
1 .583 0 r
.10012 .32077 m
.10703 .33326 L
s
1 .581 0 r
.10012 .32077 m
.10665 .33342 L
s
1 .702 0 r
.10012 .32077 m
.11143 .33369 L
s
1 .691 0 r
.10012 .32077 m
.11076 .33393 L
s
1 .69 0 r
.10012 .32077 m
.11108 .33362 L
s
1 .691 0 r
.10012 .32077 m
.11128 .33348 L
s
1 .685 0 r
.10012 .32077 m
.11082 .33368 L
s
1 .699 0 r
.10012 .32077 m
.1111 .33389 L
s
1 .957 0 r
.10012 .32077 m
.09415 .29812 L
s
.10012 .32077 m
.09431 .29808 L
s
1 .953 0 r
.10012 .32077 m
.09472 .29809 L
s
1 .952 0 r
.10012 .32077 m
.09411 .29827 L
s
1 .95 0 r
.10012 .32077 m
.0946 .29819 L
s
1 .951 0 r
.10012 .32077 m
.0943 .29825 L
s
1 .41 0 r
.10043 .32096 m
.10691 .3133 L
s
1 .406 0 r
.10043 .32096 m
.10709 .31358 L
s
1 .398 0 r
.10043 .32096 m
.10679 .31357 L
s
1 .374 0 r
.10043 .32096 m
.10591 .31365 L
s
1 .385 0 r
.10043 .32096 m
.10597 .31333 L
s
1 .384 0 r
.10043 .32096 m
.1062 .31354 L
s
1 .562 0 r
.10043 .32096 m
.10693 .33308 L
s
1 .57 0 r
.10043 .32096 m
.10685 .33334 L
s
1 .576 0 r
.10043 .32096 m
.1067 .33359 L
s
1 .562 0 r
.10043 .32096 m
.10655 .33326 L
s
1 .57 0 r
.10043 .32096 m
.10703 .33326 L
s
1 .569 0 r
.10043 .32096 m
.10665 .33342 L
s
1 .688 0 r
.10043 .32096 m
.11143 .33369 L
s
1 .677 0 r
.10043 .32096 m
.11076 .33393 L
s
1 .676 0 r
.10043 .32096 m
.11108 .33362 L
s
1 .677 0 r
.10043 .32096 m
.11128 .33348 L
s
1 .671 0 r
.10043 .32096 m
.11082 .33368 L
s
1 .685 0 r
.10043 .32096 m
.1111 .33389 L
s
1 .968 0 r
.10043 .32096 m
.09415 .29812 L
s
.10043 .32096 m
.09431 .29808 L
s
1 .963 0 r
.10043 .32096 m
.09472 .29809 L
s
1 .962 0 r
.10043 .32096 m
.09411 .29827 L
s
1 .96 0 r
.10043 .32096 m
.0946 .29819 L
s
1 .961 0 r
.10043 .32096 m
.0943 .29825 L
s
1 .034 0 r
.12047 .3571 m
.12118 .35668 L
s
1 .011 0 r
.12047 .3571 m
.12045 .35682 L
s
1 .006 0 r
.12047 .3571 m
.12037 .35699 L
s
1 .015 0 r
.12047 .3571 m
.12029 .35679 L
s
1 .022 0 r
.12047 .3571 m
.12094 .35682 L
s
.873 1 0 r
.12047 .3571 m
.10693 .33308 L
s
.881 1 0 r
.12047 .3571 m
.10685 .33334 L
s
.887 1 0 r
.12047 .3571 m
.1067 .33359 L
s
.872 1 0 r
.12047 .3571 m
.10655 .33326 L
s
.882 1 0 r
.12047 .3571 m
.10703 .33326 L
s
.879 1 0 r
.12047 .3571 m
.10665 .33342 L
s
.975 1 0 r
.12047 .3571 m
.11143 .33369 L
s
.973 1 0 r
.12047 .3571 m
.11076 .33393 L
s
.967 1 0 r
.12047 .3571 m
.11108 .33362 L
s
.965 1 0 r
.12047 .3571 m
.11128 .33348 L
s
.12047 .3571 m
.11082 .33368 L
s
.977 1 0 r
.12047 .3571 m
.1111 .33389 L
s
1 .397 0 r
.12047 .3571 m
.11086 .35567 L
s
1 .39 0 r
.12047 .3571 m
.11109 .35537 L
s
1 .369 0 r
.12047 .3571 m
.11159 .35544 L
s
1 .398 0 r
.12047 .3571 m
.11097 .35499 L
s
1 .376 0 r
.12047 .3571 m
.11135 .35583 L
s
1 .379 0 r
.12047 .3571 m
.11144 .355 L
s
.952 1 0 r
.12047 .3571 m
.14303 .36933 L
s
.94 1 0 r
.12047 .3571 m
.14347 .36912 L
s
.943 1 0 r
.12047 .3571 m
.14316 .36951 L
s
.951 1 0 r
.12047 .3571 m
.14318 .36908 L
s
.944 1 0 r
.12047 .3571 m
.14328 .36924 L
s
.938 1 0 r
.12047 .3571 m
.14335 .36941 L
s
.876 1 0 r
.12047 .3571 m
.14029 .37619 L
s
.863 1 0 r
.12047 .3571 m
.14068 .37625 L
s
.876 1 0 r
.12047 .3571 m
.14057 .37587 L
s
.87 1 0 r
.12047 .3571 m
.14071 .37597 L
s
.869 1 0 r
.12047 .3571 m
.14059 .37611 L
s
.859 1 0 r
.12047 .3571 m
.14116 .37587 L
s
1 .272 0 r
.12047 .3571 m
.12374 .35131 L
s
1 .278 0 r
.12047 .3571 m
.1235 .351 L
s
1 .27 0 r
.12047 .3571 m
.12352 .35123 L
s
1 .289 0 r
.12047 .3571 m
.12372 .35082 L
s
1 .278 0 r
.12047 .3571 m
.12374 .35114 L
s
1 .283 0 r
.12047 .3571 m
.12374 .35098 L
s
.969 1 0 r
.12047 .3571 m
.10533 .3369 L
s
.985 1 0 r
.12047 .3571 m
.10628 .33671 L
s
.979 1 0 r
.12047 .3571 m
.10588 .33683 L
s
.968 1 0 r
.12047 .3571 m
.10513 .33703 L
s
1 .994 0 r
.12047 .3571 m
.10756 .33647 L
s
1 .995 0 r
.12047 .3571 m
.10769 .33636 L
s
.697 1 0 r
.12047 .3571 m
.13963 .38258 L
s
.689 1 0 r
.12047 .3571 m
.1397 .38278 L
s
.685 1 0 r
.12047 .3571 m
.14042 .38236 L
s
.698 1 0 r
.12047 .3571 m
.13989 .38238 L
s
.686 1 0 r
.12047 .3571 m
.13992 .38273 L
s
.692 1 0 r
.12047 .3571 m
.1399 .38255 L
s
1 .191 0 r
.12047 .3571 m
.11968 .3617 L
s
1 .19 0 r
.12047 .3571 m
.11933 .36162 L
s
1 .182 0 r
.12047 .3571 m
.1197 .36149 L
s
.12047 .3571 m
.11996 .36152 L
s
1 .2 0 r
.12047 .3571 m
.1193 .36186 L
s
1 .196 0 r
.12047 .3571 m
.11948 .36179 L
s
1 .031 0 r
.12118 .35668 m
.12045 .35682 L
s
1 .036 0 r
.12118 .35668 m
.12037 .35699 L
s
1 .037 0 r
.12118 .35668 m
.12029 .35679 L
s
1 .011 0 r
.12118 .35668 m
.12094 .35682 L
s
.873 1 0 r
.12118 .35668 m
.10693 .33308 L
s
.881 1 0 r
.12118 .35668 m
.10685 .33334 L
s
.886 1 0 r
.12118 .35668 m
.1067 .33359 L
s
.872 1 0 r
.12118 .35668 m
.10655 .33326 L
s
.882 1 0 r
.12118 .35668 m
.10703 .33326 L
s
.879 1 0 r
.12118 .35668 m
.10665 .33342 L
s
.98 1 0 r
.12118 .35668 m
.11143 .33369 L
s
.977 1 0 r
.12118 .35668 m
.11076 .33393 L
s
.971 1 0 r
.12118 .35668 m
.11108 .33362 L
s
.969 1 0 r
.12118 .35668 m
.11128 .33348 L
s
.12118 .35668 m
.11082 .33368 L
s
.982 1 0 r
.12118 .35668 m
.1111 .33389 L
s
1 .424 0 r
.12118 .35668 m
.11086 .35567 L
s
1 .416 0 r
.12118 .35668 m
.11109 .35537 L
s
1 .395 0 r
.12118 .35668 m
.11159 .35544 L
s
1 .423 0 r
.12118 .35668 m
.11097 .35499 L
s
1 .403 0 r
.12118 .35668 m
.11135 .35583 L
s
1 .404 0 r
.12118 .35668 m
.11144 .355 L
s
.969 1 0 r
.12118 .35668 m
.14303 .36933 L
s
.957 1 0 r
.12118 .35668 m
.14347 .36912 L
s
.96 1 0 r
.12118 .35668 m
.14316 .36951 L
s
.968 1 0 r
.12118 .35668 m
.14318 .36908 L
s
.962 1 0 r
.12118 .35668 m
.14328 .36924 L
s
.955 1 0 r
.12118 .35668 m
.14335 .36941 L
s
.884 1 0 r
.12118 .35668 m
.14029 .37619 L
s
.871 1 0 r
.12118 .35668 m
.14068 .37625 L
s
.885 1 0 r
.12118 .35668 m
.14057 .37587 L
s
.879 1 0 r
.12118 .35668 m
.14071 .37597 L
s
.878 1 0 r
.12118 .35668 m
.14059 .37611 L
s
.868 1 0 r
.12118 .35668 m
.14116 .37587 L
s
1 .243 0 r
.12118 .35668 m
.12374 .35131 L
s
1 .25 0 r
.12118 .35668 m
.1235 .351 L
s
1 .242 0 r
.12118 .35668 m
.12352 .35123 L
s
1 .261 0 r
.12118 .35668 m
.12372 .35082 L
s
1 .249 0 r
.12118 .35668 m
.12374 .35114 L
s
1 .255 0 r
.12118 .35668 m
.12374 .35098 L
s
.964 1 0 r
.12118 .35668 m
.10533 .3369 L
s
.982 1 0 r
.12118 .35668 m
.10628 .33671 L
s
.976 1 0 r
.12118 .35668 m
.10588 .33683 L
s
.963 1 0 r
.12118 .35668 m
.10513 .33703 L
s
1 .996 0 r
.12118 .35668 m
.10756 .33647 L
s
.12118 .35668 m
.10769 .33636 L
s
.701 1 0 r
.12118 .35668 m
.13963 .38258 L
s
.692 1 0 r
.12118 .35668 m
.1397 .38278 L
s
.689 1 0 r
.12118 .35668 m
.14042 .38236 L
s
.701 1 0 r
.12118 .35668 m
.13989 .38238 L
s
.689 1 0 r
.12118 .35668 m
.13992 .38273 L
s
.695 1 0 r
.12118 .35668 m
.1399 .38255 L
s
1 .214 0 r
.12118 .35668 m
.11968 .3617 L
s
1 .216 0 r
.12118 .35668 m
.11933 .36162 L
s
1 .206 0 r
.12118 .35668 m
.1197 .36149 L
s
1 .204 0 r
.12118 .35668 m
.11996 .36152 L
s
1 .225 0 r
.12118 .35668 m
.1193 .36186 L
s
1 .22 0 r
.12118 .35668 m
.11948 .36179 L
s
1 .008 0 r
.12045 .35682 m
.12037 .35699 L
s
1 .007 0 r
.12045 .35682 m
.12029 .35679 L
s
1 .02 0 r
.12045 .35682 m
.12094 .35682 L
s
.884 1 0 r
.12045 .35682 m
.10693 .33308 L
s
.892 1 0 r
.12045 .35682 m
.10685 .33334 L
s
.897 1 0 r
.12045 .35682 m
.1067 .33359 L
s
.882 1 0 r
.12045 .35682 m
.10655 .33326 L
s
.892 1 0 r
.12045 .35682 m
.10703 .33326 L
s
.89 1 0 r
.12045 .35682 m
.10665 .33342 L
s
.986 1 0 r
.12045 .35682 m
.11143 .33369 L
s
.984 1 0 r
.12045 .35682 m
.11076 .33393 L
s
.978 1 0 r
.12045 .35682 m
.11108 .33362 L
s
.976 1 0 r
.12045 .35682 m
.11128 .33348 L
s
.12045 .35682 m
.11082 .33368 L
s
.988 1 0 r
.12045 .35682 m
.1111 .33389 L
s
1 .395 0 r
.12045 .35682 m
.11086 .35567 L
s
1 .387 0 r
.12045 .35682 m
.11109 .35537 L
s
1 .366 0 r
.12045 .35682 m
.11159 .35544 L
s
1 .395 0 r
.12045 .35682 m
.11097 .35499 L
s
1 .374 0 r
.12045 .35682 m
.11135 .35583 L
s
1 .376 0 r
.12045 .35682 m
.11144 .355 L
s
.945 1 0 r
.12045 .35682 m
.14303 .36933 L
s
.934 1 0 r
.12045 .35682 m
.14347 .36912 L
s
.937 1 0 r
.12045 .35682 m
.14316 .36951 L
s
.945 1 0 r
.12045 .35682 m
.14318 .36908 L
s
.938 1 0 r
.12045 .35682 m
.14328 .36924 L
s
.932 1 0 r
.12045 .35682 m
.14335 .36941 L
s
.867 1 0 r
.12045 .35682 m
.14029 .37619 L
s
.854 1 0 r
.12045 .35682 m
.14068 .37625 L
s
.868 1 0 r
.12045 .35682 m
.14057 .37587 L
s
.861 1 0 r
.12045 .35682 m
.14071 .37597 L
s
.12045 .35682 m
.14059 .37611 L
s
.85 1 0 r
.12045 .35682 m
.14116 .37587 L
s
1 .262 0 r
.12045 .35682 m
.12374 .35131 L
s
1 .268 0 r
.12045 .35682 m
.1235 .351 L
s
1 .26 0 r
.12045 .35682 m
.12352 .35123 L
s
1 .279 0 r
.12045 .35682 m
.12372 .35082 L
s
1 .268 0 r
.12045 .35682 m
.12374 .35114 L
s
1 .274 0 r
.12045 .35682 m
.12374 .35098 L
s
.978 1 0 r
.12045 .35682 m
.10533 .3369 L
s
.995 1 0 r
.12045 .35682 m
.10628 .33671 L
s
.989 1 0 r
.12045 .35682 m
.10588 .33683 L
s
.977 1 0 r
.12045 .35682 m
.10513 .33703 L
s
1 .984 0 r
.12045 .35682 m
.10756 .33647 L
s
1 .985 0 r
.12045 .35682 m
.10769 .33636 L
s
.688 1 0 r
.12045 .35682 m
.13963 .38258 L
s
.679 1 0 r
.12045 .35682 m
.1397 .38278 L
s
.675 1 0 r
.12045 .35682 m
.14042 .38236 L
s
.688 1 0 r
.12045 .35682 m
.13989 .38238 L
s
.676 1 0 r
.12045 .35682 m
.13992 .38273 L
s
.682 1 0 r
.12045 .35682 m
.1399 .38255 L
s
1 .202 0 r
.12045 .35682 m
.11968 .3617 L
s
1 .201 0 r
.12045 .35682 m
.11933 .36162 L
s
1 .193 0 r
.12045 .35682 m
.1197 .36149 L
s
.12045 .35682 m
.11996 .36152 L
s
1 .211 0 r
.12045 .35682 m
.1193 .36186 L
s
1 .207 0 r
.12045 .35682 m
.11948 .36179 L
s
1 .009 0 r
.12037 .35699 m
.12029 .35679 L
s
1 .024 0 r
.12037 .35699 m
.12094 .35682 L
s
.879 1 0 r
.12037 .35699 m
.10693 .33308 L
s
.887 1 0 r
.12037 .35699 m
.10685 .33334 L
s
.893 1 0 r
.12037 .35699 m
.1067 .33359 L
s
.878 1 0 r
.12037 .35699 m
.10655 .33326 L
s
.888 1 0 r
.12037 .35699 m
.10703 .33326 L
s
.885 1 0 r
.12037 .35699 m
.10665 .33342 L
s
.98 1 0 r
.12037 .35699 m
.11143 .33369 L
s
.979 1 0 r
.12037 .35699 m
.11076 .33393 L
s
.972 1 0 r
.12037 .35699 m
.11108 .33362 L
s
.97 1 0 r
.12037 .35699 m
.11128 .33348 L
s
.971 1 0 r
.12037 .35699 m
.11082 .33368 L
s
.983 1 0 r
.12037 .35699 m
.1111 .33389 L
s
1 .392 0 r
.12037 .35699 m
.11086 .35567 L
s
1 .385 0 r
.12037 .35699 m
.11109 .35537 L
s
1 .364 0 r
.12037 .35699 m
.11159 .35544 L
s
1 .393 0 r
.12037 .35699 m
.11097 .35499 L
s
1 .372 0 r
.12037 .35699 m
.11135 .35583 L
s
1 .374 0 r
.12037 .35699 m
.11144 .355 L
s
.946 1 0 r
.12037 .35699 m
.14303 .36933 L
s
.934 1 0 r
.12037 .35699 m
.14347 .36912 L
s
.938 1 0 r
.12037 .35699 m
.14316 .36951 L
s
.945 1 0 r
.12037 .35699 m
.14318 .36908 L
s
.939 1 0 r
.12037 .35699 m
.14328 .36924 L
s
.932 1 0 r
.12037 .35699 m
.14335 .36941 L
s
.869 1 0 r
.12037 .35699 m
.14029 .37619 L
s
.856 1 0 r
.12037 .35699 m
.14068 .37625 L
s
.87 1 0 r
.12037 .35699 m
.14057 .37587 L
s
.864 1 0 r
.12037 .35699 m
.14071 .37597 L
s
.863 1 0 r
.12037 .35699 m
.14059 .37611 L
s
.852 1 0 r
.12037 .35699 m
.14116 .37587 L
s
1 .27 0 r
.12037 .35699 m
.12374 .35131 L
s
1 .276 0 r
.12037 .35699 m
.1235 .351 L
s
1 .268 0 r
.12037 .35699 m
.12352 .35123 L
s
1 .287 0 r
.12037 .35699 m
.12372 .35082 L
s
1 .276 0 r
.12037 .35699 m
.12374 .35114 L
s
1 .282 0 r
.12037 .35699 m
.12374 .35098 L
s
.975 1 0 r
.12037 .35699 m
.10533 .3369 L
s
.991 1 0 r
.12037 .35699 m
.10628 .33671 L
s
.985 1 0 r
.12037 .35699 m
.10588 .33683 L
s
.974 1 0 r
.12037 .35699 m
.10513 .33703 L
s
1 .988 0 r
.12037 .35699 m
.10756 .33647 L
s
1 .989 0 r
.12037 .35699 m
.10769 .33636 L
s
.691 1 0 r
.12037 .35699 m
.13963 .38258 L
s
.683 1 0 r
.12037 .35699 m
.1397 .38278 L
s
.679 1 0 r
.12037 .35699 m
.14042 .38236 L
s
.691 1 0 r
.12037 .35699 m
.13989 .38238 L
s
.679 1 0 r
.12037 .35699 m
.13992 .38273 L
s
.686 1 0 r
.12037 .35699 m
.1399 .38255 L
s
1 .195 0 r
.12037 .35699 m
.11968 .3617 L
s
1 .194 0 r
.12037 .35699 m
.11933 .36162 L
s
1 .186 0 r
.12037 .35699 m
.1197 .36149 L
s
.12037 .35699 m
.11996 .36152 L
s
1 .204 0 r
.12037 .35699 m
.1193 .36186 L
s
1 .199 0 r
.12037 .35699 m
.11948 .36179 L
s
1 .027 0 r
.12029 .35679 m
.12094 .35682 L
s
.888 1 0 r
.12029 .35679 m
.10693 .33308 L
s
.896 1 0 r
.12029 .35679 m
.10685 .33334 L
s
.901 1 0 r
.12029 .35679 m
.1067 .33359 L
s
.887 1 0 r
.12029 .35679 m
.10655 .33326 L
s
.896 1 0 r
.12029 .35679 m
.10703 .33326 L
s
.894 1 0 r
.12029 .35679 m
.10665 .33342 L
s
.989 1 0 r
.12029 .35679 m
.11143 .33369 L
s
.988 1 0 r
.12029 .35679 m
.11076 .33393 L
s
.981 1 0 r
.12029 .35679 m
.11108 .33362 L
s
.979 1 0 r
.12029 .35679 m
.11128 .33348 L
s
.98 1 0 r
.12029 .35679 m
.11082 .33368 L
s
.992 1 0 r
.12029 .35679 m
.1111 .33389 L
s
1 .388 0 r
.12029 .35679 m
.11086 .35567 L
s
1 .38 0 r
.12029 .35679 m
.11109 .35537 L
s
1 .36 0 r
.12029 .35679 m
.11159 .35544 L
s
1 .388 0 r
.12029 .35679 m
.11097 .35499 L
s
1 .368 0 r
.12029 .35679 m
.11135 .35583 L
s
1 .369 0 r
.12029 .35679 m
.11144 .355 L
s
.939 1 0 r
.12029 .35679 m
.14303 .36933 L
s
.927 1 0 r
.12029 .35679 m
.14347 .36912 L
s
.931 1 0 r
.12029 .35679 m
.14316 .36951 L
s
.939 1 0 r
.12029 .35679 m
.14318 .36908 L
s
.932 1 0 r
.12029 .35679 m
.14328 .36924 L
s
.926 1 0 r
.12029 .35679 m
.14335 .36941 L
s
.861 1 0 r
.12029 .35679 m
.14029 .37619 L
s
.848 1 0 r
.12029 .35679 m
.14068 .37625 L
s
.862 1 0 r
.12029 .35679 m
.14057 .37587 L
s
.856 1 0 r
.12029 .35679 m
.14071 .37597 L
s
.855 1 0 r
.12029 .35679 m
.14059 .37611 L
s
.845 1 0 r
.12029 .35679 m
.14116 .37587 L
s
1 .265 0 r
.12029 .35679 m
.12374 .35131 L
s
1 .27 0 r
.12029 .35679 m
.1235 .351 L
s
1 .263 0 r
.12029 .35679 m
.12352 .35123 L
s
1 .281 0 r
.12029 .35679 m
.12372 .35082 L
s
1 .27 0 r
.12029 .35679 m
.12374 .35114 L
s
1 .276 0 r
.12029 .35679 m
.12374 .35098 L
s
.983 1 0 r
.12029 .35679 m
.10533 .3369 L
s
1 1 0 r
.12029 .35679 m
.10628 .33671 L
s
.994 1 0 r
.12029 .35679 m
.10588 .33683 L
s
.982 1 0 r
.12029 .35679 m
.10513 .33703 L
s
1 .98 0 r
.12029 .35679 m
.10756 .33647 L
s
1 .981 0 r
.12029 .35679 m
.10769 .33636 L
s
.683 1 0 r
.12029 .35679 m
.13963 .38258 L
s
.675 1 0 r
.12029 .35679 m
.1397 .38278 L
s
.67 1 0 r
.12029 .35679 m
.14042 .38236 L
s
.683 1 0 r
.12029 .35679 m
.13989 .38238 L
s
.671 1 0 r
.12029 .35679 m
.13992 .38273 L
s
.677 1 0 r
.12029 .35679 m
.1399 .38255 L
s
1 .202 0 r
.12029 .35679 m
.11968 .3617 L
s
1 .201 0 r
.12029 .35679 m
.11933 .36162 L
s
1 .194 0 r
.12029 .35679 m
.1197 .36149 L
s
.12029 .35679 m
.11996 .36152 L
s
1 .211 0 r
.12029 .35679 m
.1193 .36186 L
s
1 .207 0 r
.12029 .35679 m
.11948 .36179 L
s
.874 1 0 r
.12094 .35682 m
.10693 .33308 L
s
.881 1 0 r
.12094 .35682 m
.10685 .33334 L
s
.887 1 0 r
.12094 .35682 m
.1067 .33359 L
s
.872 1 0 r
.12094 .35682 m
.10655 .33326 L
s
.882 1 0 r
.12094 .35682 m
.10703 .33326 L
s
.88 1 0 r
.12094 .35682 m
.10665 .33342 L
s
.978 1 0 r
.12094 .35682 m
.11143 .33369 L
s
.976 1 0 r
.12094 .35682 m
.11076 .33393 L
s
.97 1 0 r
.12094 .35682 m
.11108 .33362 L
s
.968 1 0 r
.12094 .35682 m
.11128 .33348 L
s
.12094 .35682 m
.11082 .33368 L
s
.98 1 0 r
.12094 .35682 m
.1111 .33389 L
s
1 .415 0 r
.12094 .35682 m
.11086 .35567 L
s
1 .407 0 r
.12094 .35682 m
.11109 .35537 L
s
1 .386 0 r
.12094 .35682 m
.11159 .35544 L
s
1 .414 0 r
.12094 .35682 m
.11097 .35499 L
s
1 .394 0 r
.12094 .35682 m
.11135 .35583 L
s
1 .395 0 r
.12094 .35682 m
.11144 .355 L
s
.963 1 0 r
.12094 .35682 m
.14303 .36933 L
s
.951 1 0 r
.12094 .35682 m
.14347 .36912 L
s
.955 1 0 r
.12094 .35682 m
.14316 .36951 L
s
.963 1 0 r
.12094 .35682 m
.14318 .36908 L
s
.956 1 0 r
.12094 .35682 m
.14328 .36924 L
s
.95 1 0 r
.12094 .35682 m
.14335 .36941 L
s
.881 1 0 r
.12094 .35682 m
.14029 .37619 L
s
.868 1 0 r
.12094 .35682 m
.14068 .37625 L
s
.882 1 0 r
.12094 .35682 m
.14057 .37587 L
s
.876 1 0 r
.12094 .35682 m
.14071 .37597 L
s
.875 1 0 r
.12094 .35682 m
.14059 .37611 L
s
.865 1 0 r
.12094 .35682 m
.14116 .37587 L
s
1 .253 0 r
.12094 .35682 m
.12374 .35131 L
s
1 .26 0 r
.12094 .35682 m
.1235 .351 L
s
1 .251 0 r
.12094 .35682 m
.12352 .35123 L
s
1 .27 0 r
.12094 .35682 m
.12372 .35082 L
s
1 .259 0 r
.12094 .35682 m
.12374 .35114 L
s
1 .264 0 r
.12094 .35682 m
.12374 .35098 L
s
.966 1 0 r
.12094 .35682 m
.10533 .3369 L
s
.983 1 0 r
.12094 .35682 m
.10628 .33671 L
s
.977 1 0 r
.12094 .35682 m
.10588 .33683 L
s
.965 1 0 r
.12094 .35682 m
.10513 .33703 L
s
1 .995 0 r
.12094 .35682 m
.10756 .33647 L
s
1 .996 0 r
.12094 .35682 m
.10769 .33636 L
s
.699 1 0 r
.12094 .35682 m
.13963 .38258 L
s
.691 1 0 r
.12094 .35682 m
.1397 .38278 L
s
.688 1 0 r
.12094 .35682 m
.14042 .38236 L
s
.7 1 0 r
.12094 .35682 m
.13989 .38238 L
s
.688 1 0 r
.12094 .35682 m
.13992 .38273 L
s
.694 1 0 r
.12094 .35682 m
.1399 .38255 L
s
1 .206 0 r
.12094 .35682 m
.11968 .3617 L
s
1 .207 0 r
.12094 .35682 m
.11933 .36162 L
s
1 .198 0 r
.12094 .35682 m
.1197 .36149 L
s
1 .196 0 r
.12094 .35682 m
.11996 .36152 L
s
1 .217 0 r
.12094 .35682 m
.1193 .36186 L
s
1 .212 0 r
.12094 .35682 m
.11948 .36179 L
s
1 .07 0 r
.15586 .3947 m
.15427 .39531 L
s
1 .116 0 r
.15586 .3947 m
.15321 .39573 L
s
1 .085 0 r
.15586 .3947 m
.15393 .39552 L
s
1 .102 0 r
.15586 .3947 m
.15352 .39555 L
s
1 .11 0 r
.15586 .3947 m
.15343 .39587 L
s
1 .485 0 r
.15586 .3947 m
.16432 .40301 L
s
1 .476 0 r
.15586 .3947 m
.16439 .40263 L
s
1 .488 0 r
.15586 .3947 m
.16482 .4026 L
s
1 .508 0 r
.15586 .3947 m
.16544 .40262 L
s
1 .495 0 r
.15586 .3947 m
.16466 .40304 L
s
1 .506 0 r
.15586 .3947 m
.16559 .40234 L
s
1 .768 0 r
.15586 .3947 m
.16398 .41165 L
s
1 .765 0 r
.15586 .3947 m
.16422 .41146 L
s
1 .769 0 r
.15586 .3947 m
.16468 .41132 L
s
1 .78 0 r
.15586 .3947 m
.16393 .412 L
s
.15586 .3947 m
.16462 .41166 L
s
1 .783 0 r
.15586 .3947 m
.16426 .41192 L
s
1 .398 0 r
.15586 .3947 m
.16546 .39313 L
s
1 .389 0 r
.15586 .3947 m
.16524 .39301 L
s
1 .396 0 r
.15586 .3947 m
.1654 .39297 L
s
1 .395 0 r
.15586 .3947 m
.16534 .39281 L
s
1 .399 0 r
.15586 .3947 m
.16543 .3927 L
s
1 .425 0 r
.15586 .3947 m
.16604 .3926 L
s
1 .988 0 r
.15586 .3947 m
.14029 .37619 L
s
1 .976 0 r
.15586 .3947 m
.14068 .37625 L
s
1 .991 0 r
.15586 .3947 m
.14057 .37587 L
s
1 .985 0 r
.15586 .3947 m
.14071 .37597 L
s
1 .983 0 r
.15586 .3947 m
.14059 .37611 L
s
1 .976 0 r
.15586 .3947 m
.14116 .37587 L
s
1 .827 0 r
.15586 .3947 m
.13963 .38258 L
s
1 .82 0 r
.15586 .3947 m
.1397 .38278 L
s
1 .808 0 r
.15586 .3947 m
.14042 .38236 L
s
1 .824 0 r
.15586 .3947 m
.13989 .38238 L
s
1 .815 0 r
.15586 .3947 m
.13992 .38273 L
s
1 .819 0 r
.15586 .3947 m
.1399 .38255 L
s
1 .555 0 r
.15586 .3947 m
.14461 .3871 L
s
1 .556 0 r
.15586 .3947 m
.14445 .38729 L
s
1 .548 0 r
.15586 .3947 m
.14489 .38698 L
s
1 .549 0 r
.15586 .3947 m
.1446 .38738 L
s
1 .546 0 r
.15586 .3947 m
.14484 .38714 L
s
1 .543 0 r
.15586 .3947 m
.14481 .3873 L
s
1 .046 0 r
.15427 .39531 m
.15321 .39573 L
s
1 .016 0 r
.15427 .39531 m
.15393 .39552 L
s
1 .032 0 r
.15427 .39531 m
.15352 .39555 L
s
1 .041 0 r
.15427 .39531 m
.15343 .39587 L
s
1 .518 0 r
.15427 .39531 m
.16432 .40301 L
s
1 .51 0 r
.15427 .39531 m
.16439 .40263 L
s
1 .524 0 r
.15427 .39531 m
.16482 .4026 L
s
1 .546 0 r
.15427 .39531 m
.16544 .40262 L
s
1 .529 0 r
.15427 .39531 m
.16466 .40304 L
s
1 .545 0 r
.15427 .39531 m
.16559 .40234 L
s
1 .777 0 r
.15427 .39531 m
.16398 .41165 L
s
1 .775 0 r
.15427 .39531 m
.16422 .41146 L
s
1 .781 0 r
.15427 .39531 m
.16468 .41132 L
s
1 .788 0 r
.15427 .39531 m
.16393 .412 L
s
1 .791 0 r
.15427 .39531 m
.16462 .41166 L
s
1 .792 0 r
.15427 .39531 m
.16426 .41192 L
s
1 .466 0 r
.15427 .39531 m
.16546 .39313 L
s
1 .458 0 r
.15427 .39531 m
.16524 .39301 L
s
1 .465 0 r
.15427 .39531 m
.1654 .39297 L
s
1 .464 0 r
.15427 .39531 m
.16534 .39281 L
s
1 .468 0 r
.15427 .39531 m
.16543 .3927 L
s
1 .493 0 r
.15427 .39531 m
.16604 .3926 L
s
1 .967 0 r
.15427 .39531 m
.14029 .37619 L
s
1 .956 0 r
.15427 .39531 m
.14068 .37625 L
s
1 .972 0 r
.15427 .39531 m
.14057 .37587 L
s
1 .965 0 r
.15427 .39531 m
.14071 .37597 L
s
1 .963 0 r
.15427 .39531 m
.14059 .37611 L
s
1 .958 0 r
.15427 .39531 m
.14116 .37587 L
s
1 .792 0 r
.15427 .39531 m
.13963 .38258 L
s
1 .785 0 r
.15427 .39531 m
.1397 .38278 L
s
1 .775 0 r
.15427 .39531 m
.14042 .38236 L
s
1 .79 0 r
.15427 .39531 m
.13989 .38238 L
s
1 .78 0 r
.15427 .39531 m
.13992 .38273 L
s
1 .785 0 r
.15427 .39531 m
.1399 .38255 L
s
1 .518 0 r
.15427 .39531 m
.14461 .3871 L
s
.15427 .39531 m
.14445 .38729 L
s
1 .512 0 r
.15427 .39531 m
.14489 .38698 L
s
1 .511 0 r
.15427 .39531 m
.1446 .38738 L
s
1 .51 0 r
.15427 .39531 m
.14484 .38714 L
s
1 .506 0 r
.15427 .39531 m
.14481 .3873 L
s
1 .031 0 r
.15321 .39573 m
.15393 .39552 L
s
1 .014 0 r
.15321 .39573 m
.15352 .39555 L
s
1 .01 0 r
.15321 .39573 m
.15343 .39587 L
s
1 .543 0 r
.15321 .39573 m
.16432 .40301 L
s
1 .537 0 r
.15321 .39573 m
.16439 .40263 L
s
1 .551 0 r
.15321 .39573 m
.16482 .4026 L
s
1 .574 0 r
.15321 .39573 m
.16544 .40262 L
s
1 .555 0 r
.15321 .39573 m
.16466 .40304 L
s
1 .573 0 r
.15321 .39573 m
.16559 .40234 L
s
1 .785 0 r
.15321 .39573 m
.16398 .41165 L
s
1 .784 0 r
.15321 .39573 m
.16422 .41146 L
s
1 .791 0 r
.15321 .39573 m
.16468 .41132 L
s
1 .796 0 r
.15321 .39573 m
.16393 .412 L
s
1 .801 0 r
.15321 .39573 m
.16462 .41166 L
s
.15321 .39573 m
.16426 .41192 L
s
1 .512 0 r
.15321 .39573 m
.16546 .39313 L
s
1 .504 0 r
.15321 .39573 m
.16524 .39301 L
s
1 .511 0 r
.15321 .39573 m
.1654 .39297 L
s
1 .51 0 r
.15321 .39573 m
.16534 .39281 L
s
1 .514 0 r
.15321 .39573 m
.16543 .3927 L
s
1 .539 0 r
.15321 .39573 m
.16604 .3926 L
s
1 .957 0 r
.15321 .39573 m
.14029 .37619 L
s
1 .947 0 r
.15321 .39573 m
.14068 .37625 L
s
1 .962 0 r
.15321 .39573 m
.14057 .37587 L
s
1 .956 0 r
.15321 .39573 m
.14071 .37597 L
s
1 .953 0 r
.15321 .39573 m
.14059 .37611 L
s
1 .949 0 r
.15321 .39573 m
.14116 .37587 L
s
1 .772 0 r
.15321 .39573 m
.13963 .38258 L
s
1 .765 0 r
.15321 .39573 m
.1397 .38278 L
s
1 .756 0 r
.15321 .39573 m
.14042 .38236 L
s
1 .771 0 r
.15321 .39573 m
.13989 .38238 L
s
1 .76 0 r
.15321 .39573 m
.13992 .38273 L
s
1 .765 0 r
.15321 .39573 m
.1399 .38255 L
s
1 .498 0 r
.15321 .39573 m
.14461 .3871 L
s
1 .497 0 r
.15321 .39573 m
.14445 .38729 L
s
1 .493 0 r
.15321 .39573 m
.14489 .38698 L
s
1 .49 0 r
.15321 .39573 m
.1446 .38738 L
s
.15321 .39573 m
.14484 .38714 L
s
1 .486 0 r
.15321 .39573 m
.14481 .3873 L
s
1 .017 0 r
.15393 .39552 m
.15352 .39555 L
s
1 .025 0 r
.15393 .39552 m
.15343 .39587 L
s
1 .523 0 r
.15393 .39552 m
.16432 .40301 L
s
1 .517 0 r
.15393 .39552 m
.16439 .40263 L
s
1 .531 0 r
.15393 .39552 m
.16482 .4026 L
s
1 .553 0 r
.15393 .39552 m
.16544 .40262 L
s
1 .535 0 r
.15393 .39552 m
.16466 .40304 L
s
1 .552 0 r
.15393 .39552 m
.16559 .40234 L
s
1 .777 0 r
.15393 .39552 m
.16398 .41165 L
s
1 .775 0 r
.15393 .39552 m
.16422 .41146 L
s
1 .781 0 r
.15393 .39552 m
.16468 .41132 L
s
1 .788 0 r
.15393 .39552 m
.16393 .412 L
s
1 .791 0 r
.15393 .39552 m
.16462 .41166 L
s
1 .792 0 r
.15393 .39552 m
.16426 .41192 L
s
1 .481 0 r
.15393 .39552 m
.16546 .39313 L
s
1 .473 0 r
.15393 .39552 m
.16524 .39301 L
s
1 .48 0 r
.15393 .39552 m
.1654 .39297 L
s
1 .479 0 r
.15393 .39552 m
.16534 .39281 L
s
1 .484 0 r
.15393 .39552 m
.16543 .3927 L
s
1 .509 0 r
.15393 .39552 m
.16604 .3926 L
s
1 .966 0 r
.15393 .39552 m
.14029 .37619 L
s
1 .956 0 r
.15393 .39552 m
.14068 .37625 L
s
1 .971 0 r
.15393 .39552 m
.14057 .37587 L
s
1 .965 0 r
.15393 .39552 m
.14071 .37597 L
s
1 .962 0 r
.15393 .39552 m
.14059 .37611 L
s
1 .957 0 r
.15393 .39552 m
.14116 .37587 L
s
1 .788 0 r
.15393 .39552 m
.13963 .38258 L
s
1 .78 0 r
.15393 .39552 m
.1397 .38278 L
s
1 .771 0 r
.15393 .39552 m
.14042 .38236 L
s
1 .786 0 r
.15393 .39552 m
.13989 .38238 L
s
1 .775 0 r
.15393 .39552 m
.13992 .38273 L
s
1 .781 0 r
.15393 .39552 m
.1399 .38255 L
s
1 .513 0 r
.15393 .39552 m
.14461 .3871 L
s
.15393 .39552 m
.14445 .38729 L
s
1 .508 0 r
.15393 .39552 m
.14489 .38698 L
s
1 .506 0 r
.15393 .39552 m
.1446 .38738 L
s
1 .505 0 r
.15393 .39552 m
.14484 .38714 L
s
1 .502 0 r
.15393 .39552 m
.14481 .3873 L
s
1 .014 0 r
.15352 .39555 m
.15343 .39587 L
s
1 .536 0 r
.15352 .39555 m
.16432 .40301 L
s
1 .53 0 r
.15352 .39555 m
.16439 .40263 L
s
1 .544 0 r
.15352 .39555 m
.16482 .4026 L
s
1 .566 0 r
.15352 .39555 m
.16544 .40262 L
s
1 .548 0 r
.15352 .39555 m
.16466 .40304 L
s
1 .566 0 r
.15352 .39555 m
.16559 .40234 L
s
1 .784 0 r
.15352 .39555 m
.16398 .41165 L
s
1 .783 0 r
.15352 .39555 m
.16422 .41146 L
s
1 .789 0 r
.15352 .39555 m
.16468 .41132 L
s
1 .795 0 r
.15352 .39555 m
.16393 .412 L
s
1 .799 0 r
.15352 .39555 m
.16462 .41166 L
s
1 .8 0 r
.15352 .39555 m
.16426 .41192 L
s
1 .498 0 r
.15352 .39555 m
.16546 .39313 L
s
1 .49 0 r
.15352 .39555 m
.16524 .39301 L
s
1 .497 0 r
.15352 .39555 m
.1654 .39297 L
s
1 .496 0 r
.15352 .39555 m
.16534 .39281 L
s
1 .5 0 r
.15352 .39555 m
.16543 .3927 L
s
1 .525 0 r
.15352 .39555 m
.16604 .3926 L
s
1 .958 0 r
.15352 .39555 m
.14029 .37619 L
s
1 .947 0 r
.15352 .39555 m
.14068 .37625 L
s
1 .963 0 r
.15352 .39555 m
.14057 .37587 L
s
1 .956 0 r
.15352 .39555 m
.14071 .37597 L
s
1 .954 0 r
.15352 .39555 m
.14059 .37611 L
s
1 .949 0 r
.15352 .39555 m
.14116 .37587 L
s
1 .776 0 r
.15352 .39555 m
.13963 .38258 L
s
1 .769 0 r
.15352 .39555 m
.1397 .38278 L
s
1 .76 0 r
.15352 .39555 m
.14042 .38236 L
s
1 .774 0 r
.15352 .39555 m
.13989 .38238 L
s
1 .764 0 r
.15352 .39555 m
.13992 .38273 L
s
1 .769 0 r
.15352 .39555 m
.1399 .38255 L
s
1 .502 0 r
.15352 .39555 m
.14461 .3871 L
s
1 .501 0 r
.15352 .39555 m
.14445 .38729 L
s
1 .497 0 r
.15352 .39555 m
.14489 .38698 L
s
1 .494 0 r
.15352 .39555 m
.1446 .38738 L
s
.15352 .39555 m
.14484 .38714 L
s
1 .49 0 r
.15352 .39555 m
.14481 .3873 L
s
1 .532 0 r
.15343 .39587 m
.16432 .40301 L
s
1 .526 0 r
.15343 .39587 m
.16439 .40263 L
s
1 .541 0 r
.15343 .39587 m
.16482 .4026 L
s
1 .563 0 r
.15343 .39587 m
.16544 .40262 L
s
1 .544 0 r
.15343 .39587 m
.16466 .40304 L
s
1 .563 0 r
.15343 .39587 m
.16559 .40234 L
s
1 .776 0 r
.15343 .39587 m
.16398 .41165 L
s
1 .775 0 r
.15343 .39587 m
.16422 .41146 L
s
1 .781 0 r
.15343 .39587 m
.16468 .41132 L
s
1 .787 0 r
.15343 .39587 m
.16393 .412 L
s
1 .791 0 r
.15343 .39587 m
.16462 .41166 L
s
.15343 .39587 m
.16426 .41192 L
s
1 .504 0 r
.15343 .39587 m
.16546 .39313 L
s
1 .497 0 r
.15343 .39587 m
.16524 .39301 L
s
1 .503 0 r
.15343 .39587 m
.1654 .39297 L
s
.15343 .39587 m
.16534 .39281 L
s
1 .507 0 r
.15343 .39587 m
.16543 .3927 L
s
1 .532 0 r
.15343 .39587 m
.16604 .3926 L
s
1 .967 0 r
.15343 .39587 m
.14029 .37619 L
s
1 .956 0 r
.15343 .39587 m
.14068 .37625 L
s
1 .971 0 r
.15343 .39587 m
.14057 .37587 L
s
1 .965 0 r
.15343 .39587 m
.14071 .37597 L
s
1 .963 0 r
.15343 .39587 m
.14059 .37611 L
s
1 .959 0 r
.15343 .39587 m
.14116 .37587 L
s
1 .783 0 r
.15343 .39587 m
.13963 .38258 L
s
1 .775 0 r
.15343 .39587 m
.1397 .38278 L
s
1 .766 0 r
.15343 .39587 m
.14042 .38236 L
s
1 .781 0 r
.15343 .39587 m
.13989 .38238 L
s
1 .77 0 r
.15343 .39587 m
.13992 .38273 L
s
1 .776 0 r
.15343 .39587 m
.1399 .38255 L
s
1 .508 0 r
.15343 .39587 m
.14461 .3871 L
s
1 .507 0 r
.15343 .39587 m
.14445 .38729 L
s
1 .504 0 r
.15343 .39587 m
.14489 .38698 L
s
1 .5 0 r
.15343 .39587 m
.1446 .38738 L
s
.15343 .39587 m
.14484 .38714 L
s
1 .497 0 r
.15343 .39587 m
.14481 .3873 L
s
1 .053 0 r
.16877 .38475 m
.16984 .38402 L
s
1 .034 0 r
.16877 .38475 m
.16925 .38407 L
s
1 .022 0 r
.16877 .38475 m
.16854 .38426 L
s
1 .013 0 r
.16877 .38475 m
.16877 .38443 L
s
1 .034 0 r
.16877 .38475 m
.16951 .38438 L
s
1 .223 0 r
.16877 .38475 m
.17305 .38138 L
s
1 .391 0 r
.16877 .38475 m
.17709 .38003 L
s
1 .388 0 r
.16877 .38475 m
.17711 .38018 L
s
1 .4 0 r
.16877 .38475 m
.17737 .38007 L
s
1 .232 0 r
.16877 .38475 m
.17332 .38134 L
s
1 .218 0 r
.16877 .38475 m
.17304 .38156 L
s
1 .372 0 r
.16877 .38475 m
.16922 .39384 L
s
1 .341 0 r
.16877 .38475 m
.1688 .39309 L
s
1 .368 0 r
.16877 .38475 m
.16871 .39377 L
s
1 .344 0 r
.16877 .38475 m
.1694 .39316 L
s
1 .358 0 r
.16877 .38475 m
.16925 .39349 L
s
1 .354 0 r
.16877 .38475 m
.16883 .39343 L
s
1 .024 0 r
.16984 .38402 m
.16925 .38407 L
s
1 .054 0 r
.16984 .38402 m
.16854 .38426 L
s
1 .047 0 r
.16984 .38402 m
.16877 .38443 L
s
1 .02 0 r
.16984 .38402 m
.16951 .38438 L
s
1 .17 0 r
.16984 .38402 m
.17305 .38138 L
s
1 .338 0 r
.16984 .38402 m
.17709 .38003 L
s
1 .336 0 r
.16984 .38402 m
.17711 .38018 L
s
1 .347 0 r
.16984 .38402 m
.17737 .38007 L
s
1 .179 0 r
.16984 .38402 m
.17332 .38134 L
s
1 .165 0 r
.16984 .38402 m
.17304 .38156 L
s
1 .402 0 r
.16984 .38402 m
.16922 .39384 L
s
1 .373 0 r
.16984 .38402 m
.1688 .39309 L
s
1 .401 0 r
.16984 .38402 m
.16871 .39377 L
s
1 .374 0 r
.16984 .38402 m
.1694 .39316 L
s
1 .388 0 r
.16984 .38402 m
.16925 .39349 L
s
1 .386 0 r
.16984 .38402 m
.16883 .39343 L
s
1 .03 0 r
.16925 .38407 m
.16854 .38426 L
s
1 .025 0 r
.16925 .38407 m
.16877 .38443 L
s
1 .017 0 r
.16925 .38407 m
.16951 .38438 L
s
1 .19 0 r
.16925 .38407 m
.17305 .38138 L
s
1 .36 0 r
.16925 .38407 m
.17709 .38003 L
s
1 .358 0 r
.16925 .38407 m
.17711 .38018 L
s
1 .37 0 r
.16925 .38407 m
.17737 .38007 L
s
1 .2 0 r
.16925 .38407 m
.17332 .38134 L
s
1 .186 0 r
.16925 .38407 m
.17304 .38156 L
s
1 .399 0 r
.16925 .38407 m
.16922 .39384 L
s
1 .369 0 r
.16925 .38407 m
.1688 .39309 L
s
1 .397 0 r
.16925 .38407 m
.16871 .39377 L
s
1 .371 0 r
.16925 .38407 m
.1694 .39316 L
s
1 .385 0 r
.16925 .38407 m
.16925 .39349 L
s
1 .383 0 r
.16925 .38407 m
.16883 .39343 L
s
1 .012 0 r
.16854 .38426 m
.16877 .38443 L
s
1 .04 0 r
.16854 .38426 m
.16951 .38438 L
s
1 .219 0 r
.16854 .38426 m
.17305 .38138 L
s
1 .39 0 r
.16854 .38426 m
.17709 .38003 L
s
1 .388 0 r
.16854 .38426 m
.17711 .38018 L
s
1 .399 0 r
.16854 .38426 m
.17737 .38007 L
s
1 .229 0 r
.16854 .38426 m
.17332 .38134 L
s
1 .214 0 r
.16854 .38426 m
.17304 .38156 L
s
1 .392 0 r
.16854 .38426 m
.16922 .39384 L
s
1 .361 0 r
.16854 .38426 m
.1688 .39309 L
s
1 .389 0 r
.16854 .38426 m
.16871 .39377 L
s
1 .365 0 r
.16854 .38426 m
.1694 .39316 L
s
1 .378 0 r
.16854 .38426 m
.16925 .39349 L
s
1 .375 0 r
.16854 .38426 m
.16883 .39343 L
s
1 .03 0 r
.16877 .38443 m
.16951 .38438 L
s
1 .215 0 r
.16877 .38443 m
.17305 .38138 L
s
1 .385 0 r
.16877 .38443 m
.17709 .38003 L
s
1 .382 0 r
.16877 .38443 m
.17711 .38018 L
s
1 .394 0 r
.16877 .38443 m
.17737 .38007 L
s
1 .225 0 r
.16877 .38443 m
.17332 .38134 L
s
1 .21 0 r
.16877 .38443 m
.17304 .38156 L
s
1 .385 0 r
.16877 .38443 m
.16922 .39384 L
s
1 .354 0 r
.16877 .38443 m
.1688 .39309 L
s
1 .382 0 r
.16877 .38443 m
.16871 .39377 L
s
1 .358 0 r
.16877 .38443 m
.1694 .39316 L
s
1 .371 0 r
.16877 .38443 m
.16925 .39349 L
s
1 .368 0 r
.16877 .38443 m
.16883 .39343 L
s
1 .19 0 r
.16951 .38438 m
.17305 .38138 L
s
1 .357 0 r
.16951 .38438 m
.17709 .38003 L
s
1 .355 0 r
.16951 .38438 m
.17711 .38018 L
s
1 .366 0 r
.16951 .38438 m
.17737 .38007 L
s
1 .199 0 r
.16951 .38438 m
.17332 .38134 L
s
1 .185 0 r
.16951 .38438 m
.17304 .38156 L
s
1 .387 0 r
.16951 .38438 m
.16922 .39384 L
s
1 .357 0 r
.16951 .38438 m
.1688 .39309 L
s
1 .385 0 r
.16951 .38438 m
.16871 .39377 L
s
1 .359 0 r
.16951 .38438 m
.1694 .39316 L
s
1 .372 0 r
.16951 .38438 m
.16925 .39349 L
s
1 .371 0 r
.16951 .38438 m
.16883 .39343 L
s
1 .026 0 r
.19105 .42519 m
.19072 .42464 L
s
1 .019 0 r
.19105 .42519 m
.1907 .42487 L
s
1 .014 0 r
.19105 .42519 m
.19078 .42538 L
s
1 .027 0 r
.19105 .42519 m
.1904 .42523 L
s
1 .01 0 r
.19105 .42519 m
.19086 .42502 L
s
1 .85 0 r
.19105 .42519 m
.18505 .40527 L
s
1 .848 0 r
.19105 .42519 m
.18578 .40512 L
s
1 .834 0 r
.19105 .42519 m
.185 .4057 L
s
1 .84 0 r
.19105 .42519 m
.18565 .40534 L
s
1 .841 0 r
.19105 .42519 m
.18505 .40551 L
s
.19105 .42519 m
.18525 .40543 L
s
1 .316 0 r
.19105 .42519 m
.19438 .4182 L
s
1 .292 0 r
.19105 .42519 m
.19401 .41867 L
s
1 .294 0 r
.19105 .42519 m
.19376 .41851 L
s
1 .305 0 r
.19105 .42519 m
.19395 .4183 L
s
1 .3 0 r
.19105 .42519 m
.19404 .41848 L
s
1 .283 0 r
.19105 .42519 m
.19368 .41878 L
s
1 .009 0 r
.19072 .42464 m
.1907 .42487 L
s
1 .031 0 r
.19072 .42464 m
.19078 .42538 L
s
1 .027 0 r
.19072 .42464 m
.1904 .42523 L
s
1 .017 0 r
.19072 .42464 m
.19086 .42502 L
s
1 .825 0 r
.19072 .42464 m
.18505 .40527 L
s
1 .823 0 r
.19072 .42464 m
.18578 .40512 L
s
1 .808 0 r
.19072 .42464 m
.185 .4057 L
s
1 .815 0 r
.19072 .42464 m
.18565 .40534 L
s
.19072 .42464 m
.18505 .40551 L
s
1 .816 0 r
.19072 .42464 m
.18525 .40543 L
s
1 .303 0 r
.19072 .42464 m
.19438 .4182 L
s
1 .279 0 r
.19072 .42464 m
.19401 .41867 L
s
.19072 .42464 m
.19376 .41851 L
s
1 .291 0 r
.19072 .42464 m
.19395 .4183 L
s
1 .286 0 r
.19072 .42464 m
.19404 .41848 L
s
1 .268 0 r
.19072 .42464 m
.19368 .41878 L
s
1 .021 0 r
.1907 .42487 m
.19078 .42538 L
s
1 .019 0 r
.1907 .42487 m
.1904 .42523 L
s
1 .009 0 r
.1907 .42487 m
.19086 .42502 L
s
1 .834 0 r
.1907 .42487 m
.18505 .40527 L
s
1 .831 0 r
.1907 .42487 m
.18578 .40512 L
s
1 .817 0 r
.1907 .42487 m
.185 .4057 L
s
1 .824 0 r
.1907 .42487 m
.18565 .40534 L
s
.1907 .42487 m
.18505 .40551 L
s
1 .825 0 r
.1907 .42487 m
.18525 .40543 L
s
1 .311 0 r
.1907 .42487 m
.19438 .4182 L
s
1 .287 0 r
.1907 .42487 m
.19401 .41867 L
s
1 .288 0 r
.1907 .42487 m
.19376 .41851 L
s
1 .299 0 r
.1907 .42487 m
.19395 .4183 L
s
1 .295 0 r
.1907 .42487 m
.19404 .41848 L
s
1 .277 0 r
.1907 .42487 m
.19368 .41878 L
s
1 .017 0 r
.19078 .42538 m
.1904 .42523 L
s
1 .015 0 r
.19078 .42538 m
.19086 .42502 L
s
1 .855 0 r
.19078 .42538 m
.18505 .40527 L
s
1 .853 0 r
.19078 .42538 m
.18578 .40512 L
s
1 .838 0 r
.19078 .42538 m
.185 .4057 L
s
1 .845 0 r
.19078 .42538 m
.18565 .40534 L
s
.19078 .42538 m
.18505 .40551 L
s
1 .846 0 r
.19078 .42538 m
.18525 .40543 L
s
1 .328 0 r
.19078 .42538 m
.19438 .4182 L
s
1 .304 0 r
.19078 .42538 m
.19401 .41867 L
s
1 .306 0 r
.19078 .42538 m
.19376 .41851 L
s
1 .317 0 r
.19078 .42538 m
.19395 .4183 L
s
1 .312 0 r
.19078 .42538 m
.19404 .41848 L
s
1 .295 0 r
.19078 .42538 m
.19368 .41878 L
s
1 .021 0 r
.1904 .42523 m
.19086 .42502 L
s
1 .844 0 r
.1904 .42523 m
.18505 .40527 L
s
1 .843 0 r
.1904 .42523 m
.18578 .40512 L
s
1 .828 0 r
.1904 .42523 m
.185 .4057 L
s
1 .835 0 r
.1904 .42523 m
.18565 .40534 L
s
.1904 .42523 m
.18505 .40551 L
s
1 .836 0 r
.1904 .42523 m
.18525 .40543 L
s
1 .33 0 r
.1904 .42523 m
.19438 .4182 L
s
1 .306 0 r
.1904 .42523 m
.19401 .41867 L
s
1 .307 0 r
.1904 .42523 m
.19376 .41851 L
s
1 .318 0 r
.1904 .42523 m
.19395 .4183 L
s
1 .313 0 r
.1904 .42523 m
.19404 .41848 L
s
1 .296 0 r
.1904 .42523 m
.19368 .41878 L
s
1 .841 0 r
.19086 .42502 m
.18505 .40527 L
s
1 .839 0 r
.19086 .42502 m
.18578 .40512 L
s
1 .825 0 r
.19086 .42502 m
.185 .4057 L
s
1 .832 0 r
.19086 .42502 m
.18565 .40534 L
s
.19086 .42502 m
.18505 .40551 L
s
1 .833 0 r
.19086 .42502 m
.18525 .40543 L
s
1 .314 0 r
.19086 .42502 m
.19438 .4182 L
s
1 .29 0 r
.19086 .42502 m
.19401 .41867 L
s
1 .291 0 r
.19086 .42502 m
.19376 .41851 L
s
1 .302 0 r
.19086 .42502 m
.19395 .4183 L
s
1 .297 0 r
.19086 .42502 m
.19404 .41848 L
s
1 .28 0 r
.19086 .42502 m
.19368 .41878 L
s
1 .014 0 r
.10691 .3133 m
.10709 .31358 L
s
1 .012 0 r
.10691 .3133 m
.10679 .31357 L
s
1 .043 0 r
.10691 .3133 m
.10591 .31365 L
s
1 .038 0 r
.10691 .3133 m
.10597 .31333 L
s
1 .031 0 r
.10691 .3133 m
.1062 .31354 L
s
1 .556 0 r
.10691 .3133 m
.11727 .32213 L
s
1 .564 0 r
.10691 .3133 m
.11719 .3225 L
s
1 .563 0 r
.10691 .3133 m
.11729 .32235 L
s
1 .568 0 r
.10691 .3133 m
.11746 .32236 L
s
1 .576 0 r
.10691 .3133 m
.11779 .32225 L
s
1 .565 0 r
.10691 .3133 m
.11757 .32211 L
s
1 .853 0 r
.10691 .3133 m
.11143 .33369 L
s
1 .857 0 r
.10691 .3133 m
.11076 .33393 L
s
1 .848 0 r
.10691 .3133 m
.11108 .33362 L
s
1 .844 0 r
.10691 .3133 m
.11128 .33348 L
s
1 .848 0 r
.10691 .3133 m
.11082 .33368 L
s
1 .859 0 r
.10691 .3133 m
.1111 .33389 L
s
.865 1 0 r
.10691 .3133 m
.10612 .28552 L
s
.869 1 0 r
.10691 .3133 m
.10654 .28563 L
s
.868 1 0 r
.10691 .3133 m
.10592 .28561 L
s
.869 1 0 r
.10691 .3133 m
.10628 .28562 L
s
.874 1 0 r
.10691 .3133 m
.106 .28576 L
s
.871 1 0 r
.10691 .3133 m
.10611 .28569 L
s
1 .012 0 r
.10709 .31358 m
.10679 .31357 L
s
1 .048 0 r
.10709 .31358 m
.10591 .31365 L
s
1 .047 0 r
.10709 .31358 m
.10597 .31333 L
s
1 .036 0 r
.10709 .31358 m
.1062 .31354 L
s
1 .543 0 r
.10709 .31358 m
.11727 .32213 L
s
1 .55 0 r
.10709 .31358 m
.11719 .3225 L
s
.10709 .31358 m
.11729 .32235 L
s
1 .555 0 r
.10709 .31358 m
.11746 .32236 L
s
1 .563 0 r
.10709 .31358 m
.11779 .32225 L
s
1 .552 0 r
.10709 .31358 m
.11757 .32211 L
s
1 .841 0 r
.10709 .31358 m
.11143 .33369 L
s
1 .845 0 r
.10709 .31358 m
.11076 .33393 L
s
1 .835 0 r
.10709 .31358 m
.11108 .33362 L
s
1 .831 0 r
.10709 .31358 m
.11128 .33348 L
s
1 .835 0 r
.10709 .31358 m
.11082 .33368 L
s
1 .846 0 r
.10709 .31358 m
.1111 .33389 L
s
.853 1 0 r
.10709 .31358 m
.10612 .28552 L
s
.858 1 0 r
.10709 .31358 m
.10654 .28563 L
s
.856 1 0 r
.10709 .31358 m
.10592 .28561 L
s
.857 1 0 r
.10709 .31358 m
.10628 .28562 L
s
.862 1 0 r
.10709 .31358 m
.106 .28576 L
s
.86 1 0 r
.10709 .31358 m
.10611 .28569 L
s
1 .036 0 r
.10679 .31357 m
.10591 .31365 L
s
1 .035 0 r
.10679 .31357 m
.10597 .31333 L
s
1 .024 0 r
.10679 .31357 m
.1062 .31354 L
s
1 .553 0 r
.10679 .31357 m
.11727 .32213 L
s
1 .56 0 r
.10679 .31357 m
.11719 .3225 L
s
1 .559 0 r
.10679 .31357 m
.11729 .32235 L
s
1 .565 0 r
.10679 .31357 m
.11746 .32236 L
s
1 .573 0 r
.10679 .31357 m
.11779 .32225 L
s
1 .562 0 r
.10679 .31357 m
.11757 .32211 L
s
1 .844 0 r
.10679 .31357 m
.11143 .33369 L
s
1 .848 0 r
.10679 .31357 m
.11076 .33393 L
s
1 .838 0 r
.10679 .31357 m
.11108 .33362 L
s
1 .834 0 r
.10679 .31357 m
.11128 .33348 L
s
1 .838 0 r
.10679 .31357 m
.11082 .33368 L
s
1 .849 0 r
.10679 .31357 m
.1111 .33389 L
s
.854 1 0 r
.10679 .31357 m
.10612 .28552 L
s
.858 1 0 r
.10679 .31357 m
.10654 .28563 L
s
.857 1 0 r
.10679 .31357 m
.10592 .28561 L
s
.858 1 0 r
.10679 .31357 m
.10628 .28562 L
s
.863 1 0 r
.10679 .31357 m
.106 .28576 L
s
.861 1 0 r
.10679 .31357 m
.10611 .28569 L
s
1 .013 0 r
.10591 .31365 m
.10597 .31333 L
s
1 .012 0 r
.10591 .31365 m
.1062 .31354 L
s
1 .579 0 r
.10591 .31365 m
.11727 .32213 L
s
1 .586 0 r
.10591 .31365 m
.11719 .3225 L
s
1 .585 0 r
.10591 .31365 m
.11729 .32235 L
s
1 .591 0 r
.10591 .31365 m
.11746 .32236 L
s
1 .599 0 r
.10591 .31365 m
.11779 .32225 L
s
1 .589 0 r
.10591 .31365 m
.11757 .32211 L
s
1 .849 0 r
.10591 .31365 m
.11143 .33369 L
s
1 .852 0 r
.10591 .31365 m
.11076 .33393 L
s
1 .843 0 r
.10591 .31365 m
.11108 .33362 L
s
1 .84 0 r
.10591 .31365 m
.11128 .33348 L
s
1 .843 0 r
.10591 .31365 m
.11082 .33368 L
s
1 .854 0 r
.10591 .31365 m
.1111 .33389 L
s
.851 1 0 r
.10591 .31365 m
.10612 .28552 L
s
.855 1 0 r
.10591 .31365 m
.10654 .28563 L
s
.854 1 0 r
.10591 .31365 m
.10592 .28561 L
s
.855 1 0 r
.10591 .31365 m
.10628 .28562 L
s
.861 1 0 r
.10591 .31365 m
.106 .28576 L
s
.858 1 0 r
.10591 .31365 m
.10611 .28569 L
s
1 .013 0 r
.10597 .31333 m
.1062 .31354 L
s
1 .585 0 r
.10597 .31333 m
.11727 .32213 L
s
1 .592 0 r
.10597 .31333 m
.11719 .3225 L
s
1 .591 0 r
.10597 .31333 m
.11729 .32235 L
s
1 .597 0 r
.10597 .31333 m
.11746 .32236 L
s
1 .605 0 r
.10597 .31333 m
.11779 .32225 L
s
1 .594 0 r
.10597 .31333 m
.11757 .32211 L
s
1 .861 0 r
.10597 .31333 m
.11143 .33369 L
s
1 .864 0 r
.10597 .31333 m
.11076 .33393 L
s
1 .855 0 r
.10597 .31333 m
.11108 .33362 L
s
1 .852 0 r
.10597 .31333 m
.11128 .33348 L
s
1 .855 0 r
.10597 .31333 m
.11082 .33368 L
s
1 .866 0 r
.10597 .31333 m
.1111 .33389 L
s
.864 1 0 r
.10597 .31333 m
.10612 .28552 L
s
.868 1 0 r
.10597 .31333 m
.10654 .28563 L
s
.867 1 0 r
.10597 .31333 m
.10592 .28561 L
s
.868 1 0 r
.10597 .31333 m
.10628 .28562 L
s
.874 1 0 r
.10597 .31333 m
.106 .28576 L
s
.871 1 0 r
.10597 .31333 m
.10611 .28569 L
s
1 .572 0 r
.1062 .31354 m
.11727 .32213 L
s
1 .579 0 r
.1062 .31354 m
.11719 .3225 L
s
.1062 .31354 m
.11729 .32235 L
s
1 .585 0 r
.1062 .31354 m
.11746 .32236 L
s
1 .592 0 r
.1062 .31354 m
.11779 .32225 L
s
1 .582 0 r
.1062 .31354 m
.11757 .32211 L
s
1 .851 0 r
.1062 .31354 m
.11143 .33369 L
s
1 .854 0 r
.1062 .31354 m
.11076 .33393 L
s
1 .844 0 r
.1062 .31354 m
.11108 .33362 L
s
1 .841 0 r
.1062 .31354 m
.11128 .33348 L
s
1 .845 0 r
.1062 .31354 m
.11082 .33368 L
s
1 .855 0 r
.1062 .31354 m
.1111 .33389 L
s
.855 1 0 r
.1062 .31354 m
.10612 .28552 L
s
.859 1 0 r
.1062 .31354 m
.10654 .28563 L
s
.1062 .31354 m
.10592 .28561 L
s
.1062 .31354 m
.10628 .28562 L
s
.865 1 0 r
.1062 .31354 m
.106 .28576 L
s
.862 1 0 r
.1062 .31354 m
.10611 .28569 L
s
1 .015 0 r
.11727 .32213 m
.11719 .3225 L
s
1 .009 0 r
.11727 .32213 m
.11729 .32235 L
s
1 .012 0 r
.11727 .32213 m
.11746 .32236 L
s
1 .022 0 r
.11727 .32213 m
.11779 .32225 L
s
1 .012 0 r
.11727 .32213 m
.11757 .32211 L
s
1 .529 0 r
.11727 .32213 m
.11143 .33369 L
s
1 .551 0 r
.11727 .32213 m
.11076 .33393 L
s
1 .533 0 r
.11727 .32213 m
.11108 .33362 L
s
1 .525 0 r
.11727 .32213 m
.11128 .33348 L
s
1 .541 0 r
.11727 .32213 m
.11082 .33368 L
s
1 .543 0 r
.11727 .32213 m
.1111 .33389 L
s
.988 1 0 r
.11727 .32213 m
.13003 .34337 L
s
.979 1 0 r
.11727 .32213 m
.1301 .34359 L
s
.98 1 0 r
.11727 .32213 m
.13023 .34347 L
s
.991 1 0 r
.11727 .32213 m
.13014 .34319 L
s
.983 1 0 r
.11727 .32213 m
.13036 .34329 L
s
.979 1 0 r
.11727 .32213 m
.13057 .34329 L
s
.779 1 0 r
.11727 .32213 m
.12374 .35131 L
s
.793 1 0 r
.11727 .32213 m
.1235 .351 L
s
.784 1 0 r
.11727 .32213 m
.12352 .35123 L
s
.798 1 0 r
.11727 .32213 m
.12372 .35082 L
s
.786 1 0 r
.11727 .32213 m
.12374 .35114 L
s
.792 1 0 r
.11727 .32213 m
.12374 .35098 L
s
1 .466 0 r
.11727 .32213 m
.1268 .31585 L
s
1 .468 0 r
.11727 .32213 m
.1269 .31594 L
s
1 .472 0 r
.11727 .32213 m
.12689 .31573 L
s
1 .73 0 r
.11727 .32213 m
.13387 .31552 L
s
1 .474 0 r
.11727 .32213 m
.12685 .3156 L
s
1 .482 0 r
.11727 .32213 m
.12717 .31574 L
s
.436 1 0 r
.11727 .32213 m
.10612 .28552 L
s
.445 1 0 r
.11727 .32213 m
.10654 .28563 L
s
.437 1 0 r
.11727 .32213 m
.10592 .28561 L
s
.442 1 0 r
.11727 .32213 m
.10628 .28562 L
s
.444 1 0 r
.11727 .32213 m
.106 .28576 L
s
.443 1 0 r
.11727 .32213 m
.10611 .28569 L
s
.941 1 0 r
.11727 .32213 m
.14097 .33259 L
s
.922 1 0 r
.11727 .32213 m
.1415 .33256 L
s
.928 1 0 r
.11727 .32213 m
.14128 .33271 L
s
.938 1 0 r
.11727 .32213 m
.14109 .3325 L
s
.936 1 0 r
.11727 .32213 m
.14106 .33271 L
s
.928 1 0 r
.11727 .32213 m
.14134 .33257 L
s
1 .007 0 r
.11719 .3225 m
.11729 .32235 L
s
1 .013 0 r
.11719 .3225 m
.11746 .32236 L
s
1 .027 0 r
.11719 .3225 m
.11779 .32225 L
s
1 .022 0 r
.11719 .3225 m
.11757 .32211 L
s
1 .514 0 r
.11719 .3225 m
.11143 .33369 L
s
1 .536 0 r
.11719 .3225 m
.11076 .33393 L
s
1 .518 0 r
.11719 .3225 m
.11108 .33362 L
s
1 .51 0 r
.11719 .3225 m
.11128 .33348 L
s
1 .526 0 r
.11719 .3225 m
.11082 .33368 L
s
1 .528 0 r
.11719 .3225 m
.1111 .33389 L
s
.999 1 0 r
.11719 .3225 m
.13003 .34337 L
s
.99 1 0 r
.11719 .3225 m
.1301 .34359 L
s
.991 1 0 r
.11719 .3225 m
.13023 .34347 L
s
1 .997 0 r
.11719 .3225 m
.13014 .34319 L
s
.994 1 0 r
.11719 .3225 m
.13036 .34329 L
s
.99 1 0 r
.11719 .3225 m
.13057 .34329 L
s
.793 1 0 r
.11719 .3225 m
.12374 .35131 L
s
.807 1 0 r
.11719 .3225 m
.1235 .351 L
s
.798 1 0 r
.11719 .3225 m
.12352 .35123 L
s
.812 1 0 r
.11719 .3225 m
.12372 .35082 L
s
.8 1 0 r
.11719 .3225 m
.12374 .35114 L
s
.806 1 0 r
.11719 .3225 m
.12374 .35098 L
s
1 .478 0 r
.11719 .3225 m
.1268 .31585 L
s
1 .479 0 r
.11719 .3225 m
.1269 .31594 L
s
1 .483 0 r
.11719 .3225 m
.12689 .31573 L
s
1 .739 0 r
.11719 .3225 m
.13387 .31552 L
s
1 .485 0 r
.11719 .3225 m
.12685 .3156 L
s
1 .493 0 r
.11719 .3225 m
.12717 .31574 L
s
.423 1 0 r
.11719 .3225 m
.10612 .28552 L
s
.432 1 0 r
.11719 .3225 m
.10654 .28563 L
s
.424 1 0 r
.11719 .3225 m
.10592 .28561 L
s
.429 1 0 r
.11719 .3225 m
.10628 .28562 L
s
.431 1 0 r
.11719 .3225 m
.106 .28576 L
s
.429 1 0 r
.11719 .3225 m
.10611 .28569 L
s
.944 1 0 r
.11719 .3225 m
.14097 .33259 L
s
.925 1 0 r
.11719 .3225 m
.1415 .33256 L
s
.931 1 0 r
.11719 .3225 m
.14128 .33271 L
s
.941 1 0 r
.11719 .3225 m
.14109 .3325 L
s
.939 1 0 r
.11719 .3225 m
.14106 .33271 L
s
.931 1 0 r
.11719 .3225 m
.14134 .33257 L
s
1 .007 0 r
.11729 .32235 m
.11746 .32236 L
s
1 .021 0 r
.11729 .32235 m
.11779 .32225 L
s
1 .015 0 r
.11729 .32235 m
.11757 .32211 L
s
1 .521 0 r
.11729 .32235 m
.11143 .33369 L
s
1 .543 0 r
.11729 .32235 m
.11076 .33393 L
s
1 .526 0 r
.11729 .32235 m
.11108 .33362 L
s
1 .517 0 r
.11729 .32235 m
.11128 .33348 L
s
1 .533 0 r
.11729 .32235 m
.11082 .33368 L
s
1 .535 0 r
.11729 .32235 m
.1111 .33389 L
s
.996 1 0 r
.11729 .32235 m
.13003 .34337 L
s
.987 1 0 r
.11729 .32235 m
.1301 .34359 L
s
.988 1 0 r
.11729 .32235 m
.13023 .34347 L
s
1 1 0 r
.11729 .32235 m
.13014 .34319 L
s
.992 1 0 r
.11729 .32235 m
.13036 .34329 L
s
.987 1 0 r
.11729 .32235 m
.13057 .34329 L
s
.788 1 0 r
.11729 .32235 m
.12374 .35131 L
s
.802 1 0 r
.11729 .32235 m
.1235 .351 L
s
.793 1 0 r
.11729 .32235 m
.12352 .35123 L
s
.807 1 0 r
.11729 .32235 m
.12372 .35082 L
s
.795 1 0 r
.11729 .32235 m
.12374 .35114 L
s
.801 1 0 r
.11729 .32235 m
.12374 .35098 L
s
1 .471 0 r
.11729 .32235 m
.1268 .31585 L
s
1 .472 0 r
.11729 .32235 m
.1269 .31594 L
s
1 .476 0 r
.11729 .32235 m
.12689 .31573 L
s
1 .733 0 r
.11729 .32235 m
.13387 .31552 L
s
1 .478 0 r
.11729 .32235 m
.12685 .3156 L
s
1 .486 0 r
.11729 .32235 m
.12717 .31574 L
s
.428 1 0 r
.11729 .32235 m
.10612 .28552 L
s
.437 1 0 r
.11729 .32235 m
.10654 .28563 L
s
.428 1 0 r
.11729 .32235 m
.10592 .28561 L
s
.433 1 0 r
.11729 .32235 m
.10628 .28562 L
s
.435 1 0 r
.11729 .32235 m
.106 .28576 L
s
.434 1 0 r
.11729 .32235 m
.10611 .28569 L
s
.946 1 0 r
.11729 .32235 m
.14097 .33259 L
s
.927 1 0 r
.11729 .32235 m
.1415 .33256 L
s
.932 1 0 r
.11729 .32235 m
.14128 .33271 L
s
.943 1 0 r
.11729 .32235 m
.14109 .3325 L
s
.94 1 0 r
.11729 .32235 m
.14106 .33271 L
s
.932 1 0 r
.11729 .32235 m
.14134 .33257 L
s
1 .014 0 r
.11746 .32236 m
.11779 .32225 L
s
1 .011 0 r
.11746 .32236 m
.11757 .32211 L
s
1 .524 0 r
.11746 .32236 m
.11143 .33369 L
s
1 .546 0 r
.11746 .32236 m
.11076 .33393 L
s
1 .529 0 r
.11746 .32236 m
.11108 .33362 L
s
1 .52 0 r
.11746 .32236 m
.11128 .33348 L
s
1 .536 0 r
.11746 .32236 m
.11082 .33368 L
s
1 .538 0 r
.11746 .32236 m
.1111 .33389 L
s
1 1 0 r
.11746 .32236 m
.13003 .34337 L
s
.991 1 0 r
.11746 .32236 m
.1301 .34359 L
s
.992 1 0 r
.11746 .32236 m
.13023 .34347 L
s
1 .996 0 r
.11746 .32236 m
.13014 .34319 L
s
.996 1 0 r
.11746 .32236 m
.13036 .34329 L
s
.991 1 0 r
.11746 .32236 m
.13057 .34329 L
s
.79 1 0 r
.11746 .32236 m
.12374 .35131 L
s
.804 1 0 r
.11746 .32236 m
.1235 .351 L
s
.795 1 0 r
.11746 .32236 m
.12352 .35123 L
s
.809 1 0 r
.11746 .32236 m
.12372 .35082 L
s
.797 1 0 r
.11746 .32236 m
.12374 .35114 L
s
.803 1 0 r
.11746 .32236 m
.12374 .35098 L
s
1 .465 0 r
.11746 .32236 m
.1268 .31585 L
s
1 .466 0 r
.11746 .32236 m
.1269 .31594 L
s
1 .471 0 r
.11746 .32236 m
.12689 .31573 L
s
1 .726 0 r
.11746 .32236 m
.13387 .31552 L
s
1 .473 0 r
.11746 .32236 m
.12685 .3156 L
s
1 .48 0 r
.11746 .32236 m
.12717 .31574 L
s
.425 1 0 r
.11746 .32236 m
.10612 .28552 L
s
.434 1 0 r
.11746 .32236 m
.10654 .28563 L
s
.426 1 0 r
.11746 .32236 m
.10592 .28561 L
s
.431 1 0 r
.11746 .32236 m
.10628 .28562 L
s
.433 1 0 r
.11746 .32236 m
.106 .28576 L
s
.431 1 0 r
.11746 .32236 m
.10611 .28569 L
s
.952 1 0 r
.11746 .32236 m
.14097 .33259 L
s
.933 1 0 r
.11746 .32236 m
.1415 .33256 L
s
.939 1 0 r
.11746 .32236 m
.14128 .33271 L
s
.949 1 0 r
.11746 .32236 m
.14109 .3325 L
s
.947 1 0 r
.11746 .32236 m
.14106 .33271 L
s
.939 1 0 r
.11746 .32236 m
.14134 .33257 L
s
1 .011 0 r
.11779 .32225 m
.11757 .32211 L
s
1 .535 0 r
.11779 .32225 m
.11143 .33369 L
s
1 .557 0 r
.11779 .32225 m
.11076 .33393 L
s
1 .54 0 r
.11779 .32225 m
.11108 .33362 L
s
1 .531 0 r
.11779 .32225 m
.11128 .33348 L
s
1 .547 0 r
.11779 .32225 m
.11082 .33368 L
s
1 .549 0 r
.11779 .32225 m
.1111 .33389 L
s
1 .997 0 r
.11779 .32225 m
.13003 .34337 L
s
.994 1 0 r
.11779 .32225 m
.1301 .34359 L
s
.995 1 0 r
.11779 .32225 m
.13023 .34347 L
s
1 .993 0 r
.11779 .32225 m
.13014 .34319 L
s
.999 1 0 r
.11779 .32225 m
.13036 .34329 L
s
.994 1 0 r
.11779 .32225 m
.13057 .34329 L
s
.788 1 0 r
.11779 .32225 m
.12374 .35131 L
s
.802 1 0 r
.11779 .32225 m
.1235 .351 L
s
.793 1 0 r
.11779 .32225 m
.12352 .35123 L
s
.808 1 0 r
.11779 .32225 m
.12372 .35082 L
s
.795 1 0 r
.11779 .32225 m
.12374 .35114 L
s
.801 1 0 r
.11779 .32225 m
.12374 .35098 L
s
1 .452 0 r
.11779 .32225 m
.1268 .31585 L
s
1 .453 0 r
.11779 .32225 m
.1269 .31594 L
s
1 .457 0 r
.11779 .32225 m
.12689 .31573 L
s
1 .712 0 r
.11779 .32225 m
.13387 .31552 L
s
1 .459 0 r
.11779 .32225 m
.12685 .3156 L
s
1 .467 0 r
.11779 .32225 m
.12717 .31574 L
s
.425 1 0 r
.11779 .32225 m
.10612 .28552 L
s
.435 1 0 r
.11779 .32225 m
.10654 .28563 L
s
.426 1 0 r
.11779 .32225 m
.10592 .28561 L
s
.431 1 0 r
.11779 .32225 m
.10628 .28562 L
s
.433 1 0 r
.11779 .32225 m
.106 .28576 L
s
.432 1 0 r
.11779 .32225 m
.10611 .28569 L
s
.963 1 0 r
.11779 .32225 m
.14097 .33259 L
s
.944 1 0 r
.11779 .32225 m
.1415 .33256 L
s
.949 1 0 r
.11779 .32225 m
.14128 .33271 L
s
.96 1 0 r
.11779 .32225 m
.14109 .3325 L
s
.958 1 0 r
.11779 .32225 m
.14106 .33271 L
s
.95 1 0 r
.11779 .32225 m
.14134 .33257 L
s
1 .535 0 r
.11757 .32211 m
.11143 .33369 L
s
1 .557 0 r
.11757 .32211 m
.11076 .33393 L
s
1 .54 0 r
.11757 .32211 m
.11108 .33362 L
s
1 .531 0 r
.11757 .32211 m
.11128 .33348 L
s
1 .548 0 r
.11757 .32211 m
.11082 .33368 L
s
1 .549 0 r
.11757 .32211 m
.1111 .33389 L
s
.993 1 0 r
.11757 .32211 m
.13003 .34337 L
s
.984 1 0 r
.11757 .32211 m
.1301 .34359 L
s
.985 1 0 r
.11757 .32211 m
.13023 .34347 L
s
.997 1 0 r
.11757 .32211 m
.13014 .34319 L
s
.989 1 0 r
.11757 .32211 m
.13036 .34329 L
s
.985 1 0 r
.11757 .32211 m
.13057 .34329 L
s
.781 1 0 r
.11757 .32211 m
.12374 .35131 L
s
.795 1 0 r
.11757 .32211 m
.1235 .351 L
s
.786 1 0 r
.11757 .32211 m
.12352 .35123 L
s
.8 1 0 r
.11757 .32211 m
.12372 .35082 L
s
.787 1 0 r
.11757 .32211 m
.12374 .35114 L
s
.794 1 0 r
.11757 .32211 m
.12374 .35098 L
s
1 .456 0 r
.11757 .32211 m
.1268 .31585 L
s
1 .457 0 r
.11757 .32211 m
.1269 .31594 L
s
1 .461 0 r
.11757 .32211 m
.12689 .31573 L
s
1 .718 0 r
.11757 .32211 m
.13387 .31552 L
s
1 .463 0 r
.11757 .32211 m
.12685 .3156 L
s
1 .471 0 r
.11757 .32211 m
.12717 .31574 L
s
.434 1 0 r
.11757 .32211 m
.10612 .28552 L
s
.443 1 0 r
.11757 .32211 m
.10654 .28563 L
s
.434 1 0 r
.11757 .32211 m
.10592 .28561 L
s
.439 1 0 r
.11757 .32211 m
.10628 .28562 L
s
.441 1 0 r
.11757 .32211 m
.106 .28576 L
s
.44 1 0 r
.11757 .32211 m
.10611 .28569 L
s
.952 1 0 r
.11757 .32211 m
.14097 .33259 L
s
.933 1 0 r
.11757 .32211 m
.1415 .33256 L
s
.939 1 0 r
.11757 .32211 m
.14128 .33271 L
s
.949 1 0 r
.11757 .32211 m
.14109 .3325 L
s
.947 1 0 r
.11757 .32211 m
.14106 .33271 L
s
.939 1 0 r
.11757 .32211 m
.14134 .33257 L
s
1 .032 0 r
.20134 .40834 m
.20123 .40912 L
s
1 .029 0 r
.20134 .40834 m
.20077 .40875 L
s
1 .023 0 r
.20134 .40834 m
.20162 .40883 L
s
1 .021 0 r
.20134 .40834 m
.20117 .40883 L
s
1 .011 0 r
.20134 .40834 m
.2013 .40861 L
s
1 .677 0 r
.20134 .40834 m
.18505 .40527 L
s
1 .649 0 r
.20134 .40834 m
.18578 .40512 L
s
1 .676 0 r
.20134 .40834 m
.185 .4057 L
s
1 .653 0 r
.20134 .40834 m
.18565 .40534 L
s
1 .675 0 r
.20134 .40834 m
.18505 .40551 L
s
1 .668 0 r
.20134 .40834 m
.18525 .40543 L
s
1 .978 0 r
.20134 .40834 m
.22475 .40339 L
s
1 .988 0 r
.20134 .40834 m
.22503 .40359 L
s
1 .985 0 r
.20134 .40834 m
.22494 .40345 L
s
1 .975 0 r
.20134 .40834 m
.22473 .4036 L
s
1 .979 0 r
.20134 .40834 m
.22485 .40375 L
s
1 .987 0 r
.20134 .40834 m
.22494 .40326 L
s
1 .024 0 r
.20123 .40912 m
.20077 .40875 L
s
1 .02 0 r
.20123 .40912 m
.20162 .40883 L
s
1 .012 0 r
.20123 .40912 m
.20117 .40883 L
s
1 .021 0 r
.20123 .40912 m
.2013 .40861 L
s
1 .68 0 r
.20123 .40912 m
.18505 .40527 L
s
1 .652 0 r
.20123 .40912 m
.18578 .40512 L
s
1 .678 0 r
.20123 .40912 m
.185 .4057 L
s
1 .655 0 r
.20123 .40912 m
.18565 .40534 L
s
1 .677 0 r
.20123 .40912 m
.18505 .40551 L
s
1 .67 0 r
.20123 .40912 m
.18525 .40543 L
s
1 .989 0 r
.20123 .40912 m
.22475 .40339 L
s
1 .999 0 r
.20123 .40912 m
.22503 .40359 L
s
1 .996 0 r
.20123 .40912 m
.22494 .40345 L
s
1 .986 0 r
.20123 .40912 m
.22473 .4036 L
s
1 .99 0 r
.20123 .40912 m
.22485 .40375 L
s
1 .998 0 r
.20123 .40912 m
.22494 .40326 L
s
1 .035 0 r
.20077 .40875 m
.20162 .40883 L
s
1 .016 0 r
.20077 .40875 m
.20117 .40883 L
s
1 .023 0 r
.20077 .40875 m
.2013 .40861 L
s
1 .658 0 r
.20077 .40875 m
.18505 .40527 L
s
1 .63 0 r
.20077 .40875 m
.18578 .40512 L
s
1 .656 0 r
.20077 .40875 m
.185 .4057 L
s
1 .633 0 r
.20077 .40875 m
.18565 .40534 L
s
1 .656 0 r
.20077 .40875 m
.18505 .40551 L
s
1 .648 0 r
.20077 .40875 m
.18525 .40543 L
s
.996 1 0 r
.20077 .40875 m
.22475 .40339 L
s
.986 1 0 r
.20077 .40875 m
.22503 .40359 L
s
.989 1 0 r
.20077 .40875 m
.22494 .40345 L
s
.999 1 0 r
.20077 .40875 m
.22473 .4036 L
s
.995 1 0 r
.20077 .40875 m
.22485 .40375 L
s
.987 1 0 r
.20077 .40875 m
.22494 .40326 L
s
1 .019 0 r
.20162 .40883 m
.20117 .40883 L
s
1 .016 0 r
.20162 .40883 m
.2013 .40861 L
s
1 .692 0 r
.20162 .40883 m
.18505 .40527 L
s
1 .665 0 r
.20162 .40883 m
.18578 .40512 L
s
1 .691 0 r
.20162 .40883 m
.185 .4057 L
s
1 .668 0 r
.20162 .40883 m
.18565 .40534 L
s
1 .691 0 r
.20162 .40883 m
.18505 .40551 L
s
1 .683 0 r
.20162 .40883 m
.18525 .40543 L
s
1 .971 0 r
.20162 .40883 m
.22475 .40339 L
s
1 .98 0 r
.20162 .40883 m
.22503 .40359 L
s
1 .978 0 r
.20162 .40883 m
.22494 .40345 L
s
1 .968 0 r
.20162 .40883 m
.22473 .4036 L
s
1 .971 0 r
.20162 .40883 m
.22485 .40375 L
s
1 .98 0 r
.20162 .40883 m
.22494 .40326 L
s
1 .011 0 r
.20117 .40883 m
.2013 .40861 L
s
1 .674 0 r
.20117 .40883 m
.18505 .40527 L
s
1 .647 0 r
.20117 .40883 m
.18578 .40512 L
s
1 .673 0 r
.20117 .40883 m
.185 .4057 L
s
1 .65 0 r
.20117 .40883 m
.18565 .40534 L
s
1 .672 0 r
.20117 .40883 m
.18505 .40551 L
s
1 .665 0 r
.20117 .40883 m
.18525 .40543 L
s
1 .989 0 r
.20117 .40883 m
.22475 .40339 L
s
1 .998 0 r
.20117 .40883 m
.22503 .40359 L
s
1 .996 0 r
.20117 .40883 m
.22494 .40345 L
s
1 .986 0 r
.20117 .40883 m
.22473 .4036 L
s
1 .99 0 r
.20117 .40883 m
.22485 .40375 L
s
1 .998 0 r
.20117 .40883 m
.22494 .40326 L
s
1 .678 0 r
.2013 .40861 m
.18505 .40527 L
s
1 .65 0 r
.2013 .40861 m
.18578 .40512 L
s
1 .677 0 r
.2013 .40861 m
.185 .4057 L
s
1 .653 0 r
.2013 .40861 m
.18565 .40534 L
s
1 .676 0 r
.2013 .40861 m
.18505 .40551 L
s
1 .669 0 r
.2013 .40861 m
.18525 .40543 L
s
1 .982 0 r
.2013 .40861 m
.22475 .40339 L
s
1 .991 0 r
.2013 .40861 m
.22503 .40359 L
s
1 .989 0 r
.2013 .40861 m
.22494 .40345 L
s
1 .979 0 r
.2013 .40861 m
.22473 .4036 L
s
1 .982 0 r
.2013 .40861 m
.22485 .40375 L
s
1 .99 0 r
.2013 .40861 m
.22494 .40326 L
s
1 .011 0 r
.10693 .33308 m
.10685 .33334 L
s
1 .023 0 r
.10693 .33308 m
.1067 .33359 L
s
1 .017 0 r
.10693 .33308 m
.10655 .33326 L
s
1 .008 0 r
.10693 .33308 m
.10703 .33326 L
s
1 .018 0 r
.10693 .33308 m
.10665 .33342 L
s
1 .186 0 r
.10693 .33308 m
.11143 .33369 L
s
1 .16 0 r
.10693 .33308 m
.11076 .33393 L
s
1 .171 0 r
.10693 .33308 m
.11108 .33362 L
s
1 .178 0 r
.10693 .33308 m
.11128 .33348 L
s
1 .161 0 r
.10693 .33308 m
.11082 .33368 L
s
1 .174 0 r
.10693 .33308 m
.1111 .33389 L
s
.987 1 0 r
.10693 .33308 m
.12374 .35131 L
s
1 .997 0 r
.10693 .33308 m
.1235 .351 L
s
.995 1 0 r
.10693 .33308 m
.12352 .35123 L
s
1 .998 0 r
.10693 .33308 m
.12372 .35082 L
s
.992 1 0 r
.10693 .33308 m
.12374 .35114 L
s
.997 1 0 r
.10693 .33308 m
.12374 .35098 L
s
.479 1 0 r
.10693 .33308 m
.09415 .29812 L
s
.48 1 0 r
.10693 .33308 m
.09431 .29808 L
s
.486 1 0 r
.10693 .33308 m
.09472 .29809 L
s
.484 1 0 r
.10693 .33308 m
.09411 .29827 L
s
.488 1 0 r
.10693 .33308 m
.0946 .29819 L
s
.486 1 0 r
.10693 .33308 m
.0943 .29825 L
s
1 .169 0 r
.10693 .33308 m
.10533 .3369 L
s
1 .151 0 r
.10693 .33308 m
.10628 .33671 L
s
1 .159 0 r
.10693 .33308 m
.10588 .33683 L
s
1 .177 0 r
.10693 .33308 m
.10513 .33703 L
s
1 .141 0 r
.10693 .33308 m
.10756 .33647 L
s
1 .138 0 r
.10693 .33308 m
.10769 .33636 L
s
.72 1 0 r
.10693 .33308 m
.11968 .3617 L
s
.729 1 0 r
.10693 .33308 m
.11933 .36162 L
s
.727 1 0 r
.10693 .33308 m
.1197 .36149 L
s
.722 1 0 r
.10693 .33308 m
.11996 .36152 L
s
.72 1 0 r
.10693 .33308 m
.1193 .36186 L
s
.10693 .33308 m
.11948 .36179 L
s
1 .677 0 r
.10693 .33308 m
.09512 .32145 L
s
1 .667 0 r
.10693 .33308 m
.09512 .32183 L
s
1 .648 0 r
.10693 .33308 m
.09582 .32177 L
s
1 .667 0 r
.10693 .33308 m
.09576 .32118 L
s
1 .663 0 r
.10693 .33308 m
.09549 .32157 L
s
1 .655 0 r
.10693 .33308 m
.09588 .32145 L
s
1 .012 0 r
.10685 .33334 m
.1067 .33359 L
s
1 .013 0 r
.10685 .33334 m
.10655 .33326 L
s
1 .008 0 r
.10685 .33334 m
.10703 .33326 L
s
1 .009 0 r
.10685 .33334 m
.10665 .33342 L
s
1 .188 0 r
.10685 .33334 m
.11143 .33369 L
s
1 .161 0 r
.10685 .33334 m
.11076 .33393 L
s
1 .173 0 r
.10685 .33334 m
.11108 .33362 L
s
1 .181 0 r
.10685 .33334 m
.11128 .33348 L
s
1 .163 0 r
.10685 .33334 m
.11082 .33368 L
s
1 .175 0 r
.10685 .33334 m
.1111 .33389 L
s
.993 1 0 r
.10685 .33334 m
.12374 .35131 L
s
1 .992 0 r
.10685 .33334 m
.1235 .351 L
s
1 .999 0 r
.10685 .33334 m
.12352 .35123 L
s
1 .992 0 r
.10685 .33334 m
.12372 .35082 L
s
.998 1 0 r
.10685 .33334 m
.12374 .35114 L
s
1 .998 0 r
.10685 .33334 m
.12374 .35098 L
s
.47 1 0 r
.10685 .33334 m
.09415 .29812 L
s
.471 1 0 r
.10685 .33334 m
.09431 .29808 L
s
.477 1 0 r
.10685 .33334 m
.09472 .29809 L
s
.475 1 0 r
.10685 .33334 m
.09411 .29827 L
s
.479 1 0 r
.10685 .33334 m
.0946 .29819 L
s
.477 1 0 r
.10685 .33334 m
.0943 .29825 L
s
1 .158 0 r
.10685 .33334 m
.10533 .3369 L
s
1 .139 0 r
.10685 .33334 m
.10628 .33671 L
s
1 .148 0 r
.10685 .33334 m
.10588 .33683 L
s
1 .166 0 r
.10685 .33334 m
.10513 .33703 L
s
1 .131 0 r
.10685 .33334 m
.10756 .33647 L
s
1 .128 0 r
.10685 .33334 m
.10769 .33636 L
s
.728 1 0 r
.10685 .33334 m
.11968 .3617 L
s
.737 1 0 r
.10685 .33334 m
.11933 .36162 L
s
.736 1 0 r
.10685 .33334 m
.1197 .36149 L
s
.73 1 0 r
.10685 .33334 m
.11996 .36152 L
s
.729 1 0 r
.10685 .33334 m
.1193 .36186 L
s
.728 1 0 r
.10685 .33334 m
.11948 .36179 L
s
1 .683 0 r
.10685 .33334 m
.09512 .32145 L
s
1 .672 0 r
.10685 .33334 m
.09512 .32183 L
s
1 .653 0 r
.10685 .33334 m
.09582 .32177 L
s
1 .672 0 r
.10685 .33334 m
.09576 .32118 L
s
1 .669 0 r
.10685 .33334 m
.09549 .32157 L
s
1 .661 0 r
.10685 .33334 m
.09588 .32145 L
s
1 .015 0 r
.1067 .33359 m
.10655 .33326 L
s
1 .019 0 r
.1067 .33359 m
.10703 .33326 L
s
1 .007 0 r
.1067 .33359 m
.10665 .33342 L
s
1 .194 0 r
.1067 .33359 m
.11143 .33369 L
s
1 .166 0 r
.1067 .33359 m
.11076 .33393 L
s
1 .179 0 r
.1067 .33359 m
.11108 .33362 L
s
1 .187 0 r
.1067 .33359 m
.11128 .33348 L
s
1 .169 0 r
.1067 .33359 m
.11082 .33368 L
s
1 .18 0 r
.1067 .33359 m
.1111 .33389 L
s
.995 1 0 r
.1067 .33359 m
.12374 .35131 L
s
1 .989 0 r
.1067 .33359 m
.1235 .351 L
s
1 .996 0 r
.1067 .33359 m
.12352 .35123 L
s
1 .99 0 r
.1067 .33359 m
.12372 .35082 L
s
1 .999 0 r
.1067 .33359 m
.12374 .35114 L
s
1 .995 0 r
.1067 .33359 m
.12374 .35098 L
s
.463 1 0 r
.1067 .33359 m
.09415 .29812 L
s
.1067 .33359 m
.09431 .29808 L
s
.469 1 0 r
.1067 .33359 m
.09472 .29809 L
s
.468 1 0 r
.1067 .33359 m
.09411 .29827 L
s
.472 1 0 r
.1067 .33359 m
.0946 .29819 L
s
.47 1 0 r
.1067 .33359 m
.0943 .29825 L
s
1 .146 0 r
.1067 .33359 m
.10533 .3369 L
s
1 .129 0 r
.1067 .33359 m
.10628 .33671 L
s
1 .136 0 r
.1067 .33359 m
.10588 .33683 L
s
1 .154 0 r
.1067 .33359 m
.10513 .33703 L
s
1 .123 0 r
.1067 .33359 m
.10756 .33647 L
s
1 .12 0 r
.1067 .33359 m
.10769 .33636 L
s
.735 1 0 r
.1067 .33359 m
.11968 .3617 L
s
.744 1 0 r
.1067 .33359 m
.11933 .36162 L
s
.742 1 0 r
.1067 .33359 m
.1197 .36149 L
s
.737 1 0 r
.1067 .33359 m
.11996 .36152 L
s
.735 1 0 r
.1067 .33359 m
.1193 .36186 L
s
.1067 .33359 m
.11948 .36179 L
s
1 .685 0 r
.1067 .33359 m
.09512 .32145 L
s
1 .674 0 r
.1067 .33359 m
.09512 .32183 L
s
1 .656 0 r
.1067 .33359 m
.09582 .32177 L
s
1 .676 0 r
.1067 .33359 m
.09576 .32118 L
s
1 .672 0 r
.1067 .33359 m
.09549 .32157 L
s
1 .664 0 r
.1067 .33359 m
.09588 .32145 L
s
1 .02 0 r
.10655 .33326 m
.10703 .33326 L
s
1 .007 0 r
.10655 .33326 m
.10665 .33342 L
s
1 .2 0 r
.10655 .33326 m
.11143 .33369 L
s
1 .174 0 r
.10655 .33326 m
.11076 .33393 L
s
1 .186 0 r
.10655 .33326 m
.11108 .33362 L
s
1 .194 0 r
.10655 .33326 m
.11128 .33348 L
s
1 .176 0 r
.10655 .33326 m
.11082 .33368 L
s
1 .188 0 r
.10655 .33326 m
.1111 .33389 L
s
.982 1 0 r
.10655 .33326 m
.12374 .35131 L
s
.997 1 0 r
.10655 .33326 m
.1235 .351 L
s
.99 1 0 r
.10655 .33326 m
.12352 .35123 L
s
.996 1 0 r
.10655 .33326 m
.12372 .35082 L
s
.987 1 0 r
.10655 .33326 m
.12374 .35114 L
s
.991 1 0 r
.10655 .33326 m
.12374 .35098 L
s
.477 1 0 r
.10655 .33326 m
.09415 .29812 L
s
.478 1 0 r
.10655 .33326 m
.09431 .29808 L
s
.484 1 0 r
.10655 .33326 m
.09472 .29809 L
s
.483 1 0 r
.10655 .33326 m
.09411 .29827 L
s
.486 1 0 r
.10655 .33326 m
.0946 .29819 L
s
.484 1 0 r
.10655 .33326 m
.0943 .29825 L
s
1 .157 0 r
.10655 .33326 m
.10533 .3369 L
s
1 .141 0 r
.10655 .33326 m
.10628 .33671 L
s
1 .148 0 r
.10655 .33326 m
.10588 .33683 L
s
1 .164 0 r
.10655 .33326 m
.10513 .33703 L
s
1 .137 0 r
.10655 .33326 m
.10756 .33647 L
s
1 .135 0 r
.10655 .33326 m
.10769 .33636 L
s
.72 1 0 r
.10655 .33326 m
.11968 .3617 L
s
.729 1 0 r
.10655 .33326 m
.11933 .36162 L
s
.727 1 0 r
.10655 .33326 m
.1197 .36149 L
s
.722 1 0 r
.10655 .33326 m
.11996 .36152 L
s
.721 1 0 r
.10655 .33326 m
.1193 .36186 L
s
.72 1 0 r
.10655 .33326 m
.11948 .36179 L
s
1 .672 0 r
.10655 .33326 m
.09512 .32145 L
s
1 .661 0 r
.10655 .33326 m
.09512 .32183 L
s
1 .642 0 r
.10655 .33326 m
.09582 .32177 L
s
1 .662 0 r
.10655 .33326 m
.09576 .32118 L
s
1 .658 0 r
.10655 .33326 m
.09549 .32157 L
s
1 .65 0 r
.10655 .33326 m
.09588 .32145 L
s
1 .017 0 r
.10703 .33326 m
.10665 .33342 L
s
1 .181 0 r
.10703 .33326 m
.11143 .33369 L
s
1 .155 0 r
.10703 .33326 m
.11076 .33393 L
s
1 .166 0 r
.10703 .33326 m
.11108 .33362 L
s
1 .174 0 r
.10703 .33326 m
.11128 .33348 L
s
1 .156 0 r
.10703 .33326 m
.11082 .33368 L
s
1 .168 0 r
.10703 .33326 m
.1111 .33389 L
s
.995 1 0 r
.10703 .33326 m
.12374 .35131 L
s
1 .989 0 r
.10703 .33326 m
.1235 .351 L
s
1 .996 0 r
.10703 .33326 m
.12352 .35123 L
s
1 .99 0 r
.10703 .33326 m
.12372 .35082 L
s
1 1 0 r
.10703 .33326 m
.12374 .35114 L
s
1 .995 0 r
.10703 .33326 m
.12374 .35098 L
s
.471 1 0 r
.10703 .33326 m
.09415 .29812 L
s
.472 1 0 r
.10703 .33326 m
.09431 .29808 L
s
.477 1 0 r
.10703 .33326 m
.09472 .29809 L
s
.476 1 0 r
.10703 .33326 m
.09411 .29827 L
s
.48 1 0 r
.10703 .33326 m
.0946 .29819 L
s
.478 1 0 r
.10703 .33326 m
.0943 .29825 L
s
1 .164 0 r
.10703 .33326 m
.10533 .3369 L
s
1 .144 0 r
.10703 .33326 m
.10628 .33671 L
s
1 .153 0 r
.10703 .33326 m
.10588 .33683 L
s
1 .173 0 r
.10703 .33326 m
.10513 .33703 L
s
1 .133 0 r
.10703 .33326 m
.10756 .33647 L
s
1 .13 0 r
.10703 .33326 m
.10769 .33636 L
s
.728 1 0 r
.10703 .33326 m
.11968 .3617 L
s
.737 1 0 r
.10703 .33326 m
.11933 .36162 L
s
.735 1 0 r
.10703 .33326 m
.1197 .36149 L
s
.73 1 0 r
.10703 .33326 m
.11996 .36152 L
s
.728 1 0 r
.10703 .33326 m
.1193 .36186 L
s
.10703 .33326 m
.11948 .36179 L
s
1 .685 0 r
.10703 .33326 m
.09512 .32145 L
s
1 .675 0 r
.10703 .33326 m
.09512 .32183 L
s
1 .656 0 r
.10703 .33326 m
.09582 .32177 L
s
1 .675 0 r
.10703 .33326 m
.09576 .32118 L
s
1 .671 0 r
.10703 .33326 m
.09549 .32157 L
s
1 .663 0 r
.10703 .33326 m
.09588 .32145 L
s
1 .196 0 r
.10665 .33342 m
.11143 .33369 L
s
1 .169 0 r
.10665 .33342 m
.11076 .33393 L
s
1 .181 0 r
.10665 .33342 m
.11108 .33362 L
s
1 .189 0 r
.10665 .33342 m
.11128 .33348 L
s
1 .171 0 r
.10665 .33342 m
.11082 .33368 L
s
1 .183 0 r
.10665 .33342 m
.1111 .33389 L
s
.989 1 0 r
.10665 .33342 m
.12374 .35131 L
s
1 .995 0 r
.10665 .33342 m
.1235 .351 L
s
.998 1 0 r
.10665 .33342 m
.12352 .35123 L
s
1 .996 0 r
.10665 .33342 m
.12372 .35082 L
s
.994 1 0 r
.10665 .33342 m
.12374 .35114 L
s
.999 1 0 r
.10665 .33342 m
.12374 .35098 L
s
.47 1 0 r
.10665 .33342 m
.09415 .29812 L
s
.471 1 0 r
.10665 .33342 m
.09431 .29808 L
s
.476 1 0 r
.10665 .33342 m
.09472 .29809 L
s
.475 1 0 r
.10665 .33342 m
.09411 .29827 L
s
.479 1 0 r
.10665 .33342 m
.0946 .29819 L
s
.477 1 0 r
.10665 .33342 m
.0943 .29825 L
s
1 .152 0 r
.10665 .33342 m
.10533 .3369 L
s
1 .135 0 r
.10665 .33342 m
.10628 .33671 L
s
1 .143 0 r
.10665 .33342 m
.10588 .33683 L
s
1 .16 0 r
.10665 .33342 m
.10513 .33703 L
s
1 .13 0 r
.10665 .33342 m
.10756 .33647 L
s
1 .128 0 r
.10665 .33342 m
.10769 .33636 L
s
.727 1 0 r
.10665 .33342 m
.11968 .3617 L
s
.737 1 0 r
.10665 .33342 m
.11933 .36162 L
s
.735 1 0 r
.10665 .33342 m
.1197 .36149 L
s
.729 1 0 r
.10665 .33342 m
.11996 .36152 L
s
.728 1 0 r
.10665 .33342 m
.1193 .36186 L
s
.10665 .33342 m
.11948 .36179 L
s
1 .679 0 r
.10665 .33342 m
.09512 .32145 L
s
1 .668 0 r
.10665 .33342 m
.09512 .32183 L
s
1 .65 0 r
.10665 .33342 m
.09582 .32177 L
s
1 .669 0 r
.10665 .33342 m
.09576 .32118 L
s
1 .665 0 r
.10665 .33342 m
.09549 .32157 L
s
1 .658 0 r
.10665 .33342 m
.09588 .32145 L
s
1 .029 0 r
.11143 .33369 m
.11076 .33393 L
s
1 .015 0 r
.11143 .33369 m
.11108 .33362 L
s
1 .01 0 r
.11143 .33369 m
.11128 .33348 L
s
1 .025 0 r
.11143 .33369 m
.11082 .33368 L
s
1 .016 0 r
.11143 .33369 m
.1111 .33389 L
s
1 .857 0 r
.11143 .33369 m
.13003 .34337 L
s
1 .863 0 r
.11143 .33369 m
.1301 .34359 L
s
1 .866 0 r
.11143 .33369 m
.13023 .34347 L
s
1 .857 0 r
.11143 .33369 m
.13014 .34319 L
s
1 .867 0 r
.11143 .33369 m
.13036 .34329 L
s
1 .875 0 r
.11143 .33369 m
.13057 .34329 L
s
1 .878 0 r
.11143 .33369 m
.12374 .35131 L
s
1 .862 0 r
.11143 .33369 m
.1235 .351 L
s
1 .87 0 r
.11143 .33369 m
.12352 .35123 L
s
1 .862 0 r
.11143 .33369 m
.12372 .35082 L
s
1 .872 0 r
.11143 .33369 m
.12374 .35114 L
s
1 .867 0 r
.11143 .33369 m
.12374 .35098 L
s
1 .018 0 r
.11076 .33393 m
.11108 .33362 L
s
1 .028 0 r
.11076 .33393 m
.11128 .33348 L
s
1 .01 0 r
.11076 .33393 m
.11082 .33368 L
s
1 .014 0 r
.11076 .33393 m
.1111 .33389 L
s
1 .877 0 r
.11076 .33393 m
.13003 .34337 L
s
1 .883 0 r
.11076 .33393 m
.1301 .34359 L
s
1 .886 0 r
.11076 .33393 m
.13023 .34347 L
s
1 .878 0 r
.11076 .33393 m
.13014 .34319 L
s
1 .887 0 r
.11076 .33393 m
.13036 .34329 L
s
1 .895 0 r
.11076 .33393 m
.13057 .34329 L
s
1 .886 0 r
.11076 .33393 m
.12374 .35131 L
s
1 .871 0 r
.11076 .33393 m
.1235 .351 L
s
1 .878 0 r
.11076 .33393 m
.12352 .35123 L
s
1 .87 0 r
.11076 .33393 m
.12372 .35082 L
s
1 .881 0 r
.11076 .33393 m
.12374 .35114 L
s
1 .876 0 r
.11076 .33393 m
.12374 .35098 L
s
1 .01 0 r
.11108 .33362 m
.11128 .33348 L
s
1 .011 0 r
.11108 .33362 m
.11082 .33368 L
s
.11108 .33362 m
.1111 .33389 L
s
1 .871 0 r
.11108 .33362 m
.13003 .34337 L
s
1 .877 0 r
.11108 .33362 m
.1301 .34359 L
s
1 .88 0 r
.11108 .33362 m
.13023 .34347 L
s
1 .871 0 r
.11108 .33362 m
.13014 .34319 L
s
1 .881 0 r
.11108 .33362 m
.13036 .34329 L
s
1 .889 0 r
.11108 .33362 m
.13057 .34329 L
s
.11108 .33362 m
.12374 .35131 L
s
1 .873 0 r
.11108 .33362 m
.1235 .351 L
s
1 .881 0 r
.11108 .33362 m
.12352 .35123 L
s
1 .872 0 r
.11108 .33362 m
.12372 .35082 L
s
1 .883 0 r
.11108 .33362 m
.12374 .35114 L
s
1 .878 0 r
.11108 .33362 m
.12374 .35098 L
s
1 .02 0 r
.11128 .33348 m
.11082 .33368 L
s
1 .018 0 r
.11128 .33348 m
.1111 .33389 L
s
1 .866 0 r
.11128 .33348 m
.13003 .34337 L
s
1 .873 0 r
.11128 .33348 m
.1301 .34359 L
s
1 .875 0 r
.11128 .33348 m
.13023 .34347 L
s
1 .867 0 r
.11128 .33348 m
.13014 .34319 L
s
1 .876 0 r
.11128 .33348 m
.13036 .34329 L
s
1 .884 0 r
.11128 .33348 m
.13057 .34329 L
s
1 .889 0 r
.11128 .33348 m
.12374 .35131 L
s
1 .873 0 r
.11128 .33348 m
.1235 .351 L
s
1 .881 0 r
.11128 .33348 m
.12352 .35123 L
s
1 .872 0 r
.11128 .33348 m
.12372 .35082 L
s
1 .883 0 r
.11128 .33348 m
.12374 .35114 L
s
1 .878 0 r
.11128 .33348 m
.12374 .35098 L
s
1 .014 0 r
.11082 .33368 m
.1111 .33389 L
s
1 .879 0 r
.11082 .33368 m
.13003 .34337 L
s
1 .885 0 r
.11082 .33368 m
.1301 .34359 L
s
1 .888 0 r
.11082 .33368 m
.13023 .34347 L
s
1 .88 0 r
.11082 .33368 m
.13014 .34319 L
s
1 .889 0 r
.11082 .33368 m
.13036 .34329 L
s
1 .897 0 r
.11082 .33368 m
.13057 .34329 L
s
1 .893 0 r
.11082 .33368 m
.12374 .35131 L
s
1 .877 0 r
.11082 .33368 m
.1235 .351 L
s
1 .885 0 r
.11082 .33368 m
.12352 .35123 L
s
1 .876 0 r
.11082 .33368 m
.12372 .35082 L
s
1 .887 0 r
.11082 .33368 m
.12374 .35114 L
s
1 .882 0 r
.11082 .33368 m
.12374 .35098 L
s
1 .865 0 r
.1111 .33389 m
.13003 .34337 L
s
1 .872 0 r
.1111 .33389 m
.1301 .34359 L
s
1 .874 0 r
.1111 .33389 m
.13023 .34347 L
s
1 .866 0 r
.1111 .33389 m
.13014 .34319 L
s
1 .876 0 r
.1111 .33389 m
.13036 .34329 L
s
1 .883 0 r
.1111 .33389 m
.13057 .34329 L
s
1 .879 0 r
.1111 .33389 m
.12374 .35131 L
s
1 .864 0 r
.1111 .33389 m
.1235 .351 L
s
1 .871 0 r
.1111 .33389 m
.12352 .35123 L
s
1 .863 0 r
.1111 .33389 m
.12372 .35082 L
s
1 .874 0 r
.1111 .33389 m
.12374 .35114 L
s
1 .869 0 r
.1111 .33389 m
.12374 .35098 L
s
1 .016 0 r
.16432 .40301 m
.16439 .40263 L
s
1 .026 0 r
.16432 .40301 m
.16482 .4026 L
s
1 .048 0 r
.16432 .40301 m
.16544 .40262 L
s
1 .014 0 r
.16432 .40301 m
.16466 .40304 L
s
1 .059 0 r
.16432 .40301 m
.16559 .40234 L
s
1 .353 0 r
.16432 .40301 m
.16398 .41165 L
s
1 .345 0 r
.16432 .40301 m
.16422 .41146 L
s
1 .34 0 r
.16432 .40301 m
.16468 .41132 L
s
1 .368 0 r
.16432 .40301 m
.16393 .412 L
s
1 .353 0 r
.16432 .40301 m
.16462 .41166 L
s
1 .364 0 r
.16432 .40301 m
.16426 .41192 L
s
1 .921 0 r
.16432 .40301 m
.18631 .40799 L
s
1 .875 0 r
.16432 .40301 m
.18513 .40804 L
s
1 .871 0 r
.16432 .40301 m
.18495 .40833 L
s
1 .883 0 r
.16432 .40301 m
.18522 .4085 L
s
1 .905 0 r
.16432 .40301 m
.18592 .40797 L
s
1 .891 0 r
.16432 .40301 m
.18549 .40826 L
s
1 .407 0 r
.16432 .40301 m
.16546 .39313 L
s
1 .41 0 r
.16432 .40301 m
.16524 .39301 L
s
1 .413 0 r
.16432 .40301 m
.1654 .39297 L
s
1 .419 0 r
.16432 .40301 m
.16534 .39281 L
s
1 .424 0 r
.16432 .40301 m
.16543 .3927 L
s
1 .431 0 r
.16432 .40301 m
.16604 .3926 L
s
1 .425 0 r
.16432 .40301 m
.16922 .39384 L
s
1 .445 0 r
.16432 .40301 m
.1688 .39309 L
s
1 .418 0 r
.16432 .40301 m
.16871 .39377 L
s
1 .453 0 r
.16432 .40301 m
.1694 .39316 L
s
1 .438 0 r
.16432 .40301 m
.16925 .39349 L
s
1 .433 0 r
.16432 .40301 m
.16883 .39343 L
s
1 .017 0 r
.16439 .40263 m
.16482 .4026 L
s
1 .043 0 r
.16439 .40263 m
.16544 .40262 L
s
1 .02 0 r
.16439 .40263 m
.16466 .40304 L
s
1 .05 0 r
.16439 .40263 m
.16559 .40234 L
s
1 .369 0 r
.16439 .40263 m
.16398 .41165 L
s
1 .361 0 r
.16439 .40263 m
.16422 .41146 L
s
1 .355 0 r
.16439 .40263 m
.16468 .41132 L
s
1 .384 0 r
.16439 .40263 m
.16393 .412 L
s
1 .369 0 r
.16439 .40263 m
.16462 .41166 L
s
1 .38 0 r
.16439 .40263 m
.16426 .41192 L
s
1 .922 0 r
.16439 .40263 m
.18631 .40799 L
s
1 .876 0 r
.16439 .40263 m
.18513 .40804 L
s
1 .872 0 r
.16439 .40263 m
.18495 .40833 L
s
1 .884 0 r
.16439 .40263 m
.18522 .4085 L
s
1 .906 0 r
.16439 .40263 m
.18592 .40797 L
s
1 .892 0 r
.16439 .40263 m
.18549 .40826 L
s
1 .391 0 r
.16439 .40263 m
.16546 .39313 L
s
1 .394 0 r
.16439 .40263 m
.16524 .39301 L
s
1 .397 0 r
.16439 .40263 m
.1654 .39297 L
s
1 .403 0 r
.16439 .40263 m
.16534 .39281 L
s
1 .408 0 r
.16439 .40263 m
.16543 .3927 L
s
1 .415 0 r
.16439 .40263 m
.16604 .3926 L
s
1 .41 0 r
.16439 .40263 m
.16922 .39384 L
s
1 .429 0 r
.16439 .40263 m
.1688 .39309 L
s
1 .403 0 r
.16439 .40263 m
.16871 .39377 L
s
1 .438 0 r
.16439 .40263 m
.1694 .39316 L
s
1 .423 0 r
.16439 .40263 m
.16925 .39349 L
s
1 .417 0 r
.16439 .40263 m
.16883 .39343 L
s
1 .026 0 r
.16482 .4026 m
.16544 .40262 L
s
1 .019 0 r
.16482 .4026 m
.16466 .40304 L
s
1 .033 0 r
.16482 .4026 m
.16559 .40234 L
s
1 .371 0 r
.16482 .4026 m
.16398 .41165 L
s
1 .363 0 r
.16482 .4026 m
.16422 .41146 L
s
1 .356 0 r
.16482 .4026 m
.16468 .41132 L
s
1 .386 0 r
.16482 .4026 m
.16393 .412 L
s
1 .37 0 r
.16482 .4026 m
.16462 .41166 L
s
1 .381 0 r
.16482 .4026 m
.16426 .41192 L
s
1 .905 0 r
.16482 .4026 m
.18631 .40799 L
s
1 .859 0 r
.16482 .4026 m
.18513 .40804 L
s
1 .855 0 r
.16482 .4026 m
.18495 .40833 L
s
1 .868 0 r
.16482 .4026 m
.18522 .4085 L
s
1 .89 0 r
.16482 .4026 m
.18592 .40797 L
s
1 .876 0 r
.16482 .4026 m
.18549 .40826 L
s
1 .388 0 r
.16482 .4026 m
.16546 .39313 L
s
1 .392 0 r
.16482 .4026 m
.16524 .39301 L
s
1 .394 0 r
.16482 .4026 m
.1654 .39297 L
s
1 .4 0 r
.16482 .4026 m
.16534 .39281 L
s
1 .405 0 r
.16482 .4026 m
.16543 .3927 L
s
1 .412 0 r
.16482 .4026 m
.16604 .3926 L
s
1 .401 0 r
.16482 .4026 m
.16922 .39384 L
s
1 .421 0 r
.16482 .4026 m
.1688 .39309 L
s
1 .394 0 r
.16482 .4026 m
.16871 .39377 L
s
1 .429 0 r
.16482 .4026 m
.1694 .39316 L
s
1 .414 0 r
.16482 .4026 m
.16925 .39349 L
s
1 .409 0 r
.16482 .4026 m
.16883 .39343 L
s
1 .036 0 r
.16544 .40262 m
.16466 .40304 L
s
1 .013 0 r
.16544 .40262 m
.16559 .40234 L
s
1 .374 0 r
.16544 .40262 m
.16398 .41165 L
s
1 .364 0 r
.16544 .40262 m
.16422 .41146 L
s
1 .357 0 r
.16544 .40262 m
.16468 .41132 L
s
1 .388 0 r
.16544 .40262 m
.16393 .412 L
s
1 .371 0 r
.16544 .40262 m
.16462 .41166 L
s
1 .383 0 r
.16544 .40262 m
.16426 .41192 L
s
1 .88 0 r
.16544 .40262 m
.18631 .40799 L
s
1 .834 0 r
.16544 .40262 m
.18513 .40804 L
s
1 .831 0 r
.16544 .40262 m
.18495 .40833 L
s
1 .843 0 r
.16544 .40262 m
.18522 .4085 L
s
1 .865 0 r
.16544 .40262 m
.18592 .40797 L
s
1 .851 0 r
.16544 .40262 m
.18549 .40826 L
s
1 .388 0 r
.16544 .40262 m
.16546 .39313 L
s
1 .393 0 r
.16544 .40262 m
.16524 .39301 L
s
1 .394 0 r
.16544 .40262 m
.1654 .39297 L
s
1 .401 0 r
.16544 .40262 m
.16534 .39281 L
s
1 .406 0 r
.16544 .40262 m
.16543 .3927 L
s
1 .41 0 r
.16544 .40262 m
.16604 .3926 L
s
1 .391 0 r
.16544 .40262 m
.16922 .39384 L
s
1 .413 0 r
.16544 .40262 m
.1688 .39309 L
s
1 .386 0 r
.16544 .40262 m
.16871 .39377 L
s
1 .419 0 r
.16544 .40262 m
.1694 .39316 L
s
1 .404 0 r
.16544 .40262 m
.16925 .39349 L
s
1 .401 0 r
.16544 .40262 m
.16883 .39343 L
s
1 .048 0 r
.16466 .40304 m
.16559 .40234 L
s
1 .353 0 r
.16466 .40304 m
.16398 .41165 L
s
1 .344 0 r
.16466 .40304 m
.16422 .41146 L
s
1 .338 0 r
.16466 .40304 m
.16468 .41132 L
s
1 .367 0 r
.16466 .40304 m
.16393 .412 L
s
1 .352 0 r
.16466 .40304 m
.16462 .41166 L
s
1 .363 0 r
.16466 .40304 m
.16426 .41192 L
s
1 .908 0 r
.16466 .40304 m
.18631 .40799 L
s
1 .861 0 r
.16466 .40304 m
.18513 .40804 L
s
1 .857 0 r
.16466 .40304 m
.18495 .40833 L
s
1 .869 0 r
.16466 .40304 m
.18522 .4085 L
s
1 .892 0 r
.16466 .40304 m
.18592 .40797 L
s
1 .877 0 r
.16466 .40304 m
.18549 .40826 L
s
1 .406 0 r
.16466 .40304 m
.16546 .39313 L
s
1 .411 0 r
.16466 .40304 m
.16524 .39301 L
s
1 .412 0 r
.16466 .40304 m
.1654 .39297 L
s
1 .419 0 r
.16466 .40304 m
.16534 .39281 L
s
1 .424 0 r
.16466 .40304 m
.16543 .3927 L
s
1 .43 0 r
.16466 .40304 m
.16604 .3926 L
s
1 .42 0 r
.16466 .40304 m
.16922 .39384 L
s
1 .44 0 r
.16466 .40304 m
.1688 .39309 L
s
1 .414 0 r
.16466 .40304 m
.16871 .39377 L
s
1 .448 0 r
.16466 .40304 m
.1694 .39316 L
s
1 .433 0 r
.16466 .40304 m
.16925 .39349 L
s
1 .428 0 r
.16466 .40304 m
.16883 .39343 L
s
1 .386 0 r
.16559 .40234 m
.16398 .41165 L
s
1 .377 0 r
.16559 .40234 m
.16422 .41146 L
s
1 .369 0 r
.16559 .40234 m
.16468 .41132 L
s
1 .4 0 r
.16559 .40234 m
.16393 .412 L
s
1 .383 0 r
.16559 .40234 m
.16462 .41166 L
s
1 .395 0 r
.16559 .40234 m
.16426 .41192 L
s
1 .877 0 r
.16559 .40234 m
.18631 .40799 L
s
1 .832 0 r
.16559 .40234 m
.18513 .40804 L
s
1 .828 0 r
.16559 .40234 m
.18495 .40833 L
s
1 .841 0 r
.16559 .40234 m
.18522 .4085 L
s
1 .862 0 r
.16559 .40234 m
.18592 .40797 L
s
1 .848 0 r
.16559 .40234 m
.18549 .40826 L
s
1 .377 0 r
.16559 .40234 m
.16546 .39313 L
s
1 .382 0 r
.16559 .40234 m
.16524 .39301 L
s
1 .383 0 r
.16559 .40234 m
.1654 .39297 L
s
1 .39 0 r
.16559 .40234 m
.16534 .39281 L
s
1 .394 0 r
.16559 .40234 m
.16543 .3927 L
s
1 .398 0 r
.16559 .40234 m
.16604 .3926 L
s
1 .378 0 r
.16559 .40234 m
.16922 .39384 L
s
1 .4 0 r
.16559 .40234 m
.1688 .39309 L
s
1 .373 0 r
.16559 .40234 m
.16871 .39377 L
s
1 .406 0 r
.16559 .40234 m
.1694 .39316 L
s
1 .391 0 r
.16559 .40234 m
.16925 .39349 L
s
1 .388 0 r
.16559 .40234 m
.16883 .39343 L
s
1 .011 0 r
.13695 .36297 m
.13695 .3627 L
s
1 .02 0 r
.13695 .36297 m
.1374 .36281 L
s
1 .025 0 r
.13695 .36297 m
.13674 .3624 L
s
1 .051 0 r
.13695 .36297 m
.13821 .36293 L
s
1 .023 0 r
.13695 .36297 m
.13704 .36241 L
s
1 .456 0 r
.13695 .36297 m
.14785 .36058 L
s
1 .475 0 r
.13695 .36297 m
.14829 .36042 L
s
1 .457 0 r
.13695 .36297 m
.14783 .36037 L
s
1 .469 0 r
.13695 .36297 m
.14807 .36017 L
s
1 .47 0 r
.13695 .36297 m
.14814 .36032 L
s
1 .467 0 r
.13695 .36297 m
.14812 .36058 L
s
1 .262 0 r
.13695 .36297 m
.13632 .36936 L
s
1 .266 0 r
.13695 .36297 m
.137 .36948 L
s
1 .271 0 r
.13695 .36297 m
.13587 .36951 L
s
1 .25 0 r
.13695 .36297 m
.13675 .36909 L
s
1 .261 0 r
.13695 .36297 m
.13746 .36933 L
s
1 .278 0 r
.13695 .36297 m
.13657 .36977 L
s
.988 1 0 r
.13695 .36297 m
.15894 .35156 L
s
.987 1 0 r
.13695 .36297 m
.15889 .35142 L
s
.986 1 0 r
.13695 .36297 m
.15884 .3513 L
s
.979 1 0 r
.13695 .36297 m
.15902 .35126 L
s
.978 1 0 r
.13695 .36297 m
.15911 .35137 L
s
.983 1 0 r
.13695 .36297 m
.15903 .35149 L
s
1 .488 0 r
.13695 .36297 m
.14448 .3537 L
s
1 .512 0 r
.13695 .36297 m
.14508 .35343 L
s
1 .485 0 r
.13695 .36297 m
.14475 .35403 L
s
1 .503 0 r
.13695 .36297 m
.1451 .35374 L
s
1 .495 0 r
.13695 .36297 m
.14517 .35405 L
s
1 .482 0 r
.13695 .36297 m
.14504 .35437 L
s
1 .019 0 r
.13695 .3627 m
.1374 .36281 L
s
1 .015 0 r
.13695 .3627 m
.13674 .3624 L
s
1 .052 0 r
.13695 .3627 m
.13821 .36293 L
s
1 .012 0 r
.13695 .3627 m
.13704 .36241 L
s
1 .454 0 r
.13695 .3627 m
.14785 .36058 L
s
1 .473 0 r
.13695 .3627 m
.14829 .36042 L
s
1 .454 0 r
.13695 .3627 m
.14783 .36037 L
s
1 .466 0 r
.13695 .3627 m
.14807 .36017 L
s
1 .467 0 r
.13695 .3627 m
.14814 .36032 L
s
1 .464 0 r
.13695 .3627 m
.14812 .36058 L
s
1 .273 0 r
.13695 .3627 m
.13632 .36936 L
s
1 .277 0 r
.13695 .3627 m
.137 .36948 L
s
1 .282 0 r
.13695 .3627 m
.13587 .36951 L
s
1 .261 0 r
.13695 .3627 m
.13675 .36909 L
s
1 .272 0 r
.13695 .3627 m
.13746 .36933 L
s
1 .289 0 r
.13695 .3627 m
.13657 .36977 L
s
.993 1 0 r
.13695 .3627 m
.15894 .35156 L
s
.992 1 0 r
.13695 .3627 m
.15889 .35142 L
s
.13695 .3627 m
.15884 .3513 L
s
.984 1 0 r
.13695 .3627 m
.15902 .35126 L
s
.983 1 0 r
.13695 .3627 m
.15911 .35137 L
s
.988 1 0 r
.13695 .3627 m
.15903 .35149 L
s
1 .479 0 r
.13695 .3627 m
.14448 .3537 L
s
1 .504 0 r
.13695 .3627 m
.14508 .35343 L
s
1 .476 0 r
.13695 .3627 m
.14475 .35403 L
s
1 .495 0 r
.13695 .3627 m
.1451 .35374 L
s
1 .487 0 r
.13695 .3627 m
.14517 .35405 L
s
1 .474 0 r
.13695 .3627 m
.14504 .35437 L
s
1 .032 0 r
.1374 .36281 m
.13674 .3624 L
s
1 .033 0 r
.1374 .36281 m
.13821 .36293 L
s
1 .022 0 r
.1374 .36281 m
.13704 .36241 L
s
1 .437 0 r
.1374 .36281 m
.14785 .36058 L
s
1 .455 0 r
.1374 .36281 m
.14829 .36042 L
s
1 .437 0 r
.1374 .36281 m
.14783 .36037 L
s
1 .449 0 r
.1374 .36281 m
.14807 .36017 L
s
1 .45 0 r
.1374 .36281 m
.14814 .36032 L
s
1 .447 0 r
.1374 .36281 m
.14812 .36058 L
s
1 .271 0 r
.1374 .36281 m
.13632 .36936 L
s
1 .273 0 r
.1374 .36281 m
.137 .36948 L
s
1 .281 0 r
.1374 .36281 m
.13587 .36951 L
s
1 .258 0 r
.1374 .36281 m
.13675 .36909 L
s
1 .267 0 r
.1374 .36281 m
.13746 .36933 L
s
1 .286 0 r
.1374 .36281 m
.13657 .36977 L
s
1 .993 0 r
.1374 .36281 m
.15894 .35156 L
s
1 .994 0 r
.1374 .36281 m
.15889 .35142 L
s
.1374 .36281 m
.15884 .3513 L
s
.999 1 0 r
.1374 .36281 m
.15902 .35126 L
s
.998 1 0 r
.1374 .36281 m
.15911 .35137 L
s
1 .997 0 r
.1374 .36281 m
.15903 .35149 L
s
1 .471 0 r
.1374 .36281 m
.14448 .3537 L
s
1 .495 0 r
.1374 .36281 m
.14508 .35343 L
s
1 .468 0 r
.1374 .36281 m
.14475 .35403 L
s
1 .486 0 r
.1374 .36281 m
.1451 .35374 L
s
1 .478 0 r
.1374 .36281 m
.14517 .35405 L
s
1 .465 0 r
.1374 .36281 m
.14504 .35437 L
s
1 .064 0 r
.13674 .3624 m
.13821 .36293 L
s
1 .012 0 r
.13674 .3624 m
.13704 .36241 L
s
1 .46 0 r
.13674 .3624 m
.14785 .36058 L
s
1 .479 0 r
.13674 .3624 m
.14829 .36042 L
s
1 .46 0 r
.13674 .3624 m
.14783 .36037 L
s
1 .472 0 r
.13674 .3624 m
.14807 .36017 L
s
1 .473 0 r
.13674 .3624 m
.14814 .36032 L
s
1 .471 0 r
.13674 .3624 m
.14812 .36058 L
s
1 .285 0 r
.13674 .3624 m
.13632 .36936 L
s
1 .29 0 r
.13674 .3624 m
.137 .36948 L
s
1 .293 0 r
.13674 .3624 m
.13587 .36951 L
s
1 .273 0 r
.13674 .3624 m
.13675 .36909 L
s
1 .285 0 r
.13674 .3624 m
.13746 .36933 L
s
1 .301 0 r
.13674 .3624 m
.13657 .36977 L
s
.991 1 0 r
.13674 .3624 m
.15894 .35156 L
s
.99 1 0 r
.13674 .3624 m
.15889 .35142 L
s
.13674 .3624 m
.15884 .3513 L
s
.982 1 0 r
.13674 .3624 m
.15902 .35126 L
s
.981 1 0 r
.13674 .3624 m
.15911 .35137 L
s
.986 1 0 r
.13674 .3624 m
.15903 .35149 L
s
1 .476 0 r
.13674 .3624 m
.14448 .3537 L
s
1 .501 0 r
.13674 .3624 m
.14508 .35343 L
s
1 .473 0 r
.13674 .3624 m
.14475 .35403 L
s
1 .492 0 r
.13674 .3624 m
.1451 .35374 L
s
1 .485 0 r
.13674 .3624 m
.14517 .35405 L
s
1 .472 0 r
.13674 .3624 m
.14504 .35437 L
s
1 .052 0 r
.13821 .36293 m
.13704 .36241 L
s
1 .406 0 r
.13821 .36293 m
.14785 .36058 L
s
1 .425 0 r
.13821 .36293 m
.14829 .36042 L
s
1 .407 0 r
.13821 .36293 m
.14783 .36037 L
s
1 .419 0 r
.13821 .36293 m
.14807 .36017 L
s
1 .42 0 r
.13821 .36293 m
.14814 .36032 L
s
1 .416 0 r
.13821 .36293 m
.14812 .36058 L
s
1 .273 0 r
.13821 .36293 m
.13632 .36936 L
s
1 .272 0 r
.13821 .36293 m
.137 .36948 L
s
1 .285 0 r
.13821 .36293 m
.13587 .36951 L
s
1 .258 0 r
.13821 .36293 m
.13675 .36909 L
s
1 .263 0 r
.13821 .36293 m
.13746 .36933 L
s
1 .287 0 r
.13821 .36293 m
.13657 .36977 L
s
1 .966 0 r
.13821 .36293 m
.15894 .35156 L
s
1 .967 0 r
.13821 .36293 m
.15889 .35142 L
s
1 .968 0 r
.13821 .36293 m
.15884 .3513 L
s
1 .975 0 r
.13821 .36293 m
.15902 .35126 L
s
1 .976 0 r
.13821 .36293 m
.15911 .35137 L
s
1 .971 0 r
.13821 .36293 m
.15903 .35149 L
s
1 .456 0 r
.13821 .36293 m
.14448 .3537 L
s
1 .479 0 r
.13821 .36293 m
.14508 .35343 L
s
1 .451 0 r
.13821 .36293 m
.14475 .35403 L
s
1 .47 0 r
.13821 .36293 m
.1451 .35374 L
s
1 .461 0 r
.13821 .36293 m
.14517 .35405 L
s
1 .448 0 r
.13821 .36293 m
.14504 .35437 L
s
.13704 .36241 m
.14785 .36058 L
s
1 .467 0 r
.13704 .36241 m
.14829 .36042 L
s
1 .448 0 r
.13704 .36241 m
.14783 .36037 L
s
1 .46 0 r
.13704 .36241 m
.14807 .36017 L
s
1 .461 0 r
.13704 .36241 m
.14814 .36032 L
s
1 .459 0 r
.13704 .36241 m
.14812 .36058 L
s
1 .285 0 r
.13704 .36241 m
.13632 .36936 L
s
1 .289 0 r
.13704 .36241 m
.137 .36948 L
s
1 .294 0 r
.13704 .36241 m
.13587 .36951 L
s
1 .273 0 r
.13704 .36241 m
.13675 .36909 L
s
1 .283 0 r
.13704 .36241 m
.13746 .36933 L
s
1 .301 0 r
.13704 .36241 m
.13657 .36977 L
s
1 .998 0 r
.13704 .36241 m
.15894 .35156 L
s
1 .999 0 r
.13704 .36241 m
.15889 .35142 L
s
1 1 0 r
.13704 .36241 m
.15884 .3513 L
s
.993 1 0 r
.13704 .36241 m
.15902 .35126 L
s
.992 1 0 r
.13704 .36241 m
.15911 .35137 L
s
.997 1 0 r
.13704 .36241 m
.15903 .35149 L
s
1 .468 0 r
.13704 .36241 m
.14448 .3537 L
s
1 .493 0 r
.13704 .36241 m
.14508 .35343 L
s
1 .465 0 r
.13704 .36241 m
.14475 .35403 L
s
1 .484 0 r
.13704 .36241 m
.1451 .35374 L
s
1 .476 0 r
.13704 .36241 m
.14517 .35405 L
s
1 .463 0 r
.13704 .36241 m
.14504 .35437 L
s
1 .029 0 r
.13305 .37726 m
.13312 .37797 L
s
1 .016 0 r
.13305 .37726 m
.1332 .37763 L
s
1 .017 0 r
.13305 .37726 m
.13345 .37716 L
s
1 .037 0 r
.13305 .37726 m
.13369 .3779 L
s
1 .029 0 r
.13305 .37726 m
.13372 .3775 L
s
1 .349 0 r
.13305 .37726 m
.13632 .36936 L
s
1 .356 0 r
.13305 .37726 m
.137 .36948 L
s
1 .337 0 r
.13305 .37726 m
.13587 .36951 L
s
1 .366 0 r
.13305 .37726 m
.13675 .36909 L
s
1 .371 0 r
.13305 .37726 m
.13746 .36933 L
s
1 .338 0 r
.13305 .37726 m
.13657 .36977 L
s
1 .521 0 r
.13305 .37726 m
.14303 .36933 L
s
1 .54 0 r
.13305 .37726 m
.14347 .36912 L
s
1 .521 0 r
.13305 .37726 m
.14316 .36951 L
s
1 .532 0 r
.13305 .37726 m
.14318 .36908 L
s
1 .531 0 r
.13305 .37726 m
.14328 .36924 L
s
1 .529 0 r
.13305 .37726 m
.14335 .36941 L
s
1 .299 0 r
.13305 .37726 m
.14029 .37619 L
s
1 .314 0 r
.13305 .37726 m
.14068 .37625 L
s
1 .312 0 r
.13305 .37726 m
.14057 .37587 L
s
1 .317 0 r
.13305 .37726 m
.14071 .37597 L
s
1 .312 0 r
.13305 .37726 m
.14059 .37611 L
s
1 .336 0 r
.13305 .37726 m
.14116 .37587 L
s
1 .353 0 r
.13305 .37726 m
.1306 .38555 L
s
1 .355 0 r
.13305 .37726 m
.13094 .3857 L
s
1 .319 0 r
.13305 .37726 m
.13216 .38502 L
s
1 .337 0 r
.13305 .37726 m
.13086 .38521 L
s
.13305 .37726 m
.13174 .38541 L
s
1 .336 0 r
.13305 .37726 m
.13216 .38543 L
s
1 .014 0 r
.13312 .37797 m
.1332 .37763 L
s
1 .036 0 r
.13312 .37797 m
.13345 .37716 L
s
1 .024 0 r
.13312 .37797 m
.13369 .3779 L
s
1 .031 0 r
.13312 .37797 m
.13372 .3775 L
s
1 .375 0 r
.13312 .37797 m
.13632 .36936 L
s
1 .381 0 r
.13312 .37797 m
.137 .36948 L
s
1 .363 0 r
.13312 .37797 m
.13587 .36951 L
s
1 .392 0 r
.13312 .37797 m
.13675 .36909 L
s
1 .395 0 r
.13312 .37797 m
.13746 .36933 L
s
1 .364 0 r
.13312 .37797 m
.13657 .36977 L
s
1 .537 0 r
.13312 .37797 m
.14303 .36933 L
s
1 .556 0 r
.13312 .37797 m
.14347 .36912 L
s
1 .537 0 r
.13312 .37797 m
.14316 .36951 L
s
1 .549 0 r
.13312 .37797 m
.14318 .36908 L
s
1 .547 0 r
.13312 .37797 m
.14328 .36924 L
s
1 .545 0 r
.13312 .37797 m
.14335 .36941 L
s
1 .302 0 r
.13312 .37797 m
.14029 .37619 L
s
1 .317 0 r
.13312 .37797 m
.14068 .37625 L
s
1 .316 0 r
.13312 .37797 m
.14057 .37587 L
s
1 .321 0 r
.13312 .37797 m
.14071 .37597 L
s
1 .315 0 r
.13312 .37797 m
.14059 .37611 L
s
1 .339 0 r
.13312 .37797 m
.14116 .37587 L
s
1 .326 0 r
.13312 .37797 m
.1306 .38555 L
s
1 .328 0 r
.13312 .37797 m
.13094 .3857 L
s
1 .291 0 r
.13312 .37797 m
.13216 .38502 L
s
1 .31 0 r
.13312 .37797 m
.13086 .38521 L
s
1 .309 0 r
.13312 .37797 m
.13174 .38541 L
s
1 .307 0 r
.13312 .37797 m
.13216 .38543 L
s
1 .022 0 r
.1332 .37763 m
.13345 .37716 L
s
1 .023 0 r
.1332 .37763 m
.13369 .3779 L
s
1 .022 0 r
.1332 .37763 m
.13372 .3775 L
s
1 .361 0 r
.1332 .37763 m
.13632 .36936 L
s
1 .367 0 r
.1332 .37763 m
.137 .36948 L
s
1 .349 0 r
.1332 .37763 m
.13587 .36951 L
s
1 .378 0 r
.1332 .37763 m
.13675 .36909 L
s
1 .381 0 r
.1332 .37763 m
.13746 .36933 L
s
1 .35 0 r
.1332 .37763 m
.13657 .36977 L
s
1 .525 0 r
.1332 .37763 m
.14303 .36933 L
s
1 .545 0 r
.1332 .37763 m
.14347 .36912 L
s
1 .525 0 r
.1332 .37763 m
.14316 .36951 L
s
1 .537 0 r
.1332 .37763 m
.14318 .36908 L
s
1 .536 0 r
.1332 .37763 m
.14328 .36924 L
s
1 .534 0 r
.1332 .37763 m
.14335 .36941 L
s
1 .296 0 r
.1332 .37763 m
.14029 .37619 L
s
1 .311 0 r
.1332 .37763 m
.14068 .37625 L
s
1 .31 0 r
.1332 .37763 m
.14057 .37587 L
s
1 .314 0 r
.1332 .37763 m
.14071 .37597 L
s
1 .308 0 r
.1332 .37763 m
.14059 .37611 L
s
1 .333 0 r
.1332 .37763 m
.14116 .37587 L
s
1 .341 0 r
.1332 .37763 m
.1306 .38555 L
s
1 .342 0 r
.1332 .37763 m
.13094 .3857 L
s
1 .305 0 r
.1332 .37763 m
.13216 .38502 L
s
1 .324 0 r
.1332 .37763 m
.13086 .38521 L
s
.1332 .37763 m
.13174 .38541 L
s
1 .322 0 r
.1332 .37763 m
.13216 .38543 L
s
1 .032 0 r
.13345 .37716 m
.13369 .3779 L
s
1 .018 0 r
.13345 .37716 m
.13372 .3775 L
s
1 .34 0 r
.13345 .37716 m
.13632 .36936 L
s
1 .346 0 r
.13345 .37716 m
.137 .36948 L
s
1 .328 0 r
.13345 .37716 m
.13587 .36951 L
s
1 .356 0 r
.13345 .37716 m
.13675 .36909 L
s
1 .359 0 r
.13345 .37716 m
.13746 .36933 L
s
1 .328 0 r
.13345 .37716 m
.13657 .36977 L
s
1 .505 0 r
.13345 .37716 m
.14303 .36933 L
s
1 .525 0 r
.13345 .37716 m
.14347 .36912 L
s
1 .505 0 r
.13345 .37716 m
.14316 .36951 L
s
1 .517 0 r
.13345 .37716 m
.14318 .36908 L
s
1 .516 0 r
.13345 .37716 m
.14328 .36924 L
s
1 .514 0 r
.13345 .37716 m
.14335 .36941 L
s
1 .282 0 r
.13345 .37716 m
.14029 .37619 L
s
1 .298 0 r
.13345 .37716 m
.14068 .37625 L
s
1 .296 0 r
.13345 .37716 m
.14057 .37587 L
s
1 .3 0 r
.13345 .37716 m
.14071 .37597 L
s
1 .295 0 r
.13345 .37716 m
.14059 .37611 L
s
1 .319 0 r
.13345 .37716 m
.14116 .37587 L
s
1 .362 0 r
.13345 .37716 m
.1306 .38555 L
s
1 .364 0 r
.13345 .37716 m
.13094 .3857 L
s
1 .325 0 r
.13345 .37716 m
.13216 .38502 L
s
1 .345 0 r
.13345 .37716 m
.13086 .38521 L
s
1 .344 0 r
.13345 .37716 m
.13174 .38541 L
s
1 .342 0 r
.13345 .37716 m
.13216 .38543 L
s
1 .017 0 r
.13369 .3779 m
.13372 .3775 L
s
1 .365 0 r
.13369 .3779 m
.13632 .36936 L
s
1 .37 0 r
.13369 .3779 m
.137 .36948 L
s
1 .354 0 r
.13369 .3779 m
.13587 .36951 L
s
1 .381 0 r
.13369 .3779 m
.13675 .36909 L
s
1 .383 0 r
.13369 .3779 m
.13746 .36933 L
s
1 .353 0 r
.13369 .3779 m
.13657 .36977 L
s
1 .518 0 r
.13369 .3779 m
.14303 .36933 L
s
1 .537 0 r
.13369 .3779 m
.14347 .36912 L
s
1 .517 0 r
.13369 .3779 m
.14316 .36951 L
s
1 .529 0 r
.13369 .3779 m
.14318 .36908 L
s
1 .528 0 r
.13369 .3779 m
.14328 .36924 L
s
1 .525 0 r
.13369 .3779 m
.14335 .36941 L
s
1 .278 0 r
.13369 .3779 m
.14029 .37619 L
s
1 .293 0 r
.13369 .3779 m
.14068 .37625 L
s
.13369 .3779 m
.14057 .37587 L
s
1 .297 0 r
.13369 .3779 m
.14071 .37597 L
s
1 .291 0 r
.13369 .3779 m
.14059 .37611 L
s
1 .316 0 r
.13369 .3779 m
.14116 .37587 L
s
1 .337 0 r
.13369 .3779 m
.1306 .38555 L
s
1 .338 0 r
.13369 .3779 m
.13094 .3857 L
s
1 .297 0 r
.13369 .3779 m
.13216 .38502 L
s
1 .32 0 r
.13369 .3779 m
.13086 .38521 L
s
1 .317 0 r
.13369 .3779 m
.13174 .38541 L
s
1 .314 0 r
.13369 .3779 m
.13216 .38543 L
s
1 .349 0 r
.13372 .3775 m
.13632 .36936 L
s
1 .354 0 r
.13372 .3775 m
.137 .36948 L
s
1 .338 0 r
.13372 .3775 m
.13587 .36951 L
s
1 .365 0 r
.13372 .3775 m
.13675 .36909 L
s
1 .367 0 r
.13372 .3775 m
.13746 .36933 L
s
1 .337 0 r
.13372 .3775 m
.13657 .36977 L
s
1 .506 0 r
.13372 .3775 m
.14303 .36933 L
s
1 .525 0 r
.13372 .3775 m
.14347 .36912 L
s
1 .505 0 r
.13372 .3775 m
.14316 .36951 L
s
1 .517 0 r
.13372 .3775 m
.14318 .36908 L
s
1 .516 0 r
.13372 .3775 m
.14328 .36924 L
s
1 .514 0 r
.13372 .3775 m
.14335 .36941 L
s
1 .274 0 r
.13372 .3775 m
.14029 .37619 L
s
1 .289 0 r
.13372 .3775 m
.14068 .37625 L
s
1 .288 0 r
.13372 .3775 m
.14057 .37587 L
s
1 .292 0 r
.13372 .3775 m
.14071 .37597 L
s
1 .286 0 r
.13372 .3775 m
.14059 .37611 L
s
1 .311 0 r
.13372 .3775 m
.14116 .37587 L
s
1 .353 0 r
.13372 .3775 m
.1306 .38555 L
s
1 .354 0 r
.13372 .3775 m
.13094 .3857 L
s
1 .314 0 r
.13372 .3775 m
.13216 .38502 L
s
1 .336 0 r
.13372 .3775 m
.13086 .38521 L
s
1 .333 0 r
.13372 .3775 m
.13174 .38541 L
s
1 .33 0 r
.13372 .3775 m
.13216 .38543 L
s
1 .013 0 r
.16398 .41165 m
.16422 .41146 L
s
1 .032 0 r
.16398 .41165 m
.16468 .41132 L
s
1 .015 0 r
.16398 .41165 m
.16393 .412 L
s
1 .026 0 r
.16398 .41165 m
.16462 .41166 L
s
1 .016 0 r
.16398 .41165 m
.16426 .41192 L
s
1 .916 0 r
.16398 .41165 m
.18072 .42656 L
s
1 .912 0 r
.16398 .41165 m
.18092 .42618 L
s
1 .922 0 r
.16398 .41165 m
.18103 .42642 L
s
1 .921 0 r
.16398 .41165 m
.18137 .42598 L
s
1 .93 0 r
.16398 .41165 m
.18126 .42645 L
s
1 .924 0 r
.16398 .41165 m
.1813 .42619 L
s
1 .02 0 r
.16422 .41146 m
.16468 .41132 L
s
1 .025 0 r
.16422 .41146 m
.16393 .412 L
s
1 .018 0 r
.16422 .41146 m
.16462 .41166 L
s
1 .019 0 r
.16422 .41146 m
.16426 .41192 L
s
1 .914 0 r
.16422 .41146 m
.18072 .42656 L
s
1 .91 0 r
.16422 .41146 m
.18092 .42618 L
s
1 .92 0 r
.16422 .41146 m
.18103 .42642 L
s
1 .918 0 r
.16422 .41146 m
.18137 .42598 L
s
1 .927 0 r
.16422 .41146 m
.18126 .42645 L
s
1 .921 0 r
.16422 .41146 m
.1813 .42619 L
s
1 .042 0 r
.16468 .41132 m
.16393 .412 L
s
1 .014 0 r
.16468 .41132 m
.16462 .41166 L
s
1 .03 0 r
.16468 .41132 m
.16426 .41192 L
s
1 .904 0 r
.16468 .41132 m
.18072 .42656 L
s
1 .899 0 r
.16468 .41132 m
.18092 .42618 L
s
1 .909 0 r
.16468 .41132 m
.18103 .42642 L
s
1 .907 0 r
.16468 .41132 m
.18137 .42598 L
s
1 .917 0 r
.16468 .41132 m
.18126 .42645 L
s
1 .911 0 r
.16468 .41132 m
.1813 .42619 L
s
1 .032 0 r
.16393 .412 m
.16462 .41166 L
s
1 .014 0 r
.16393 .412 m
.16426 .41192 L
s
1 .908 0 r
.16393 .412 m
.18072 .42656 L
s
1 .904 0 r
.16393 .412 m
.18092 .42618 L
s
1 .914 0 r
.16393 .412 m
.18103 .42642 L
s
1 .913 0 r
.16393 .412 m
.18137 .42598 L
s
1 .922 0 r
.16393 .412 m
.18126 .42645 L
s
1 .916 0 r
.16393 .412 m
.1813 .42619 L
s
1 .018 0 r
.16462 .41166 m
.16426 .41192 L
s
1 .896 0 r
.16462 .41166 m
.18072 .42656 L
s
1 .892 0 r
.16462 .41166 m
.18092 .42618 L
s
1 .902 0 r
.16462 .41166 m
.18103 .42642 L
s
1 .9 0 r
.16462 .41166 m
.18137 .42598 L
s
1 .909 0 r
.16462 .41166 m
.18126 .42645 L
s
1 .904 0 r
.16462 .41166 m
.1813 .42619 L
s
1 .9 0 r
.16426 .41192 m
.18072 .42656 L
s
1 .896 0 r
.16426 .41192 m
.18092 .42618 L
s
1 .906 0 r
.16426 .41192 m
.18103 .42642 L
s
1 .905 0 r
.16426 .41192 m
.18137 .42598 L
s
1 .914 0 r
.16426 .41192 m
.18126 .42645 L
s
1 .908 0 r
.16426 .41192 m
.1813 .42619 L
s
1 .03 0 r
.18505 .40527 m
.18578 .40512 L
s
1 .018 0 r
.18505 .40527 m
.185 .4057 L
s
1 .024 0 r
.18505 .40527 m
.18565 .40534 L
s
1 .01 0 r
.18505 .40527 m
.18505 .40551 L
s
1 .011 0 r
.18505 .40527 m
.18525 .40543 L
s
1 .652 0 r
.18505 .40527 m
.19438 .4182 L
s
1 .659 0 r
.18505 .40527 m
.19401 .41867 L
s
1 .648 0 r
.18505 .40527 m
.19376 .41851 L
s
1 .645 0 r
.18505 .40527 m
.19395 .4183 L
s
1 .653 0 r
.18505 .40527 m
.19404 .41848 L
s
1 .655 0 r
.18505 .40527 m
.19368 .41878 L
s
1 .123 0 r
.18505 .40527 m
.18631 .40799 L
s
1 .113 0 r
.18505 .40527 m
.18513 .40804 L
s
1 .125 0 r
.18505 .40527 m
.18495 .40833 L
s
1 .132 0 r
.18505 .40527 m
.18522 .4085 L
s
1 .116 0 r
.18505 .40527 m
.18592 .40797 L
s
1 .124 0 r
.18505 .40527 m
.18549 .40826 L
s
1 .942 0 r
.18505 .40527 m
.16546 .39313 L
s
1 .952 0 r
.18505 .40527 m
.16524 .39301 L
s
1 .947 0 r
.18505 .40527 m
.1654 .39297 L
s
1 .953 0 r
.18505 .40527 m
.16534 .39281 L
s
1 .952 0 r
.18505 .40527 m
.16543 .3927 L
s
1 .934 0 r
.18505 .40527 m
.16604 .3926 L
s
.908 1 0 r
.18505 .40527 m
.17305 .38138 L
s
.919 1 0 r
.18505 .40527 m
.17709 .38003 L
s
.925 1 0 r
.18505 .40527 m
.17711 .38018 L
s
.924 1 0 r
.18505 .40527 m
.17737 .38007 L
s
.911 1 0 r
.18505 .40527 m
.17332 .38134 L
s
.914 1 0 r
.18505 .40527 m
.17304 .38156 L
s
1 .04 0 r
.18578 .40512 m
.185 .4057 L
s
1 .011 0 r
.18578 .40512 m
.18565 .40534 L
s
1 .034 0 r
.18578 .40512 m
.18505 .40551 L
s
1 .025 0 r
.18578 .40512 m
.18525 .40543 L
s
1 .64 0 r
.18578 .40512 m
.19438 .4182 L
s
1 .648 0 r
.18578 .40512 m
.19401 .41867 L
s
1 .637 0 r
.18578 .40512 m
.19376 .41851 L
s
1 .633 0 r
.18578 .40512 m
.19395 .4183 L
s
1 .641 0 r
.18578 .40512 m
.19404 .41848 L
s
1 .645 0 r
.18578 .40512 m
.19368 .41878 L
s
1 .119 0 r
.18578 .40512 m
.18631 .40799 L
s
1 .122 0 r
.18578 .40512 m
.18513 .40804 L
s
1 .135 0 r
.18578 .40512 m
.18495 .40833 L
s
1 .14 0 r
.18578 .40512 m
.18522 .4085 L
s
1 .116 0 r
.18578 .40512 m
.18592 .40797 L
s
1 .129 0 r
.18578 .40512 m
.18549 .40826 L
s
1 .964 0 r
.18578 .40512 m
.16546 .39313 L
s
1 .975 0 r
.18578 .40512 m
.16524 .39301 L
s
1 .969 0 r
.18578 .40512 m
.1654 .39297 L
s
1 .975 0 r
.18578 .40512 m
.16534 .39281 L
s
1 .974 0 r
.18578 .40512 m
.16543 .3927 L
s
1 .955 0 r
.18578 .40512 m
.16604 .3926 L
s
.899 1 0 r
.18578 .40512 m
.17305 .38138 L
s
.915 1 0 r
.18578 .40512 m
.17709 .38003 L
s
.921 1 0 r
.18578 .40512 m
.17711 .38018 L
s
.92 1 0 r
.18578 .40512 m
.17737 .38007 L
s
.903 1 0 r
.18578 .40512 m
.17332 .38134 L
s
.906 1 0 r
.18578 .40512 m
.17304 .38156 L
s
1 .03 0 r
.185 .4057 m
.18565 .40534 L
s
1 .008 0 r
.185 .4057 m
.18505 .40551 L
s
1 .015 0 r
.185 .4057 m
.18525 .40543 L
s
1 .639 0 r
.185 .4057 m
.19438 .4182 L
s
1 .645 0 r
.185 .4057 m
.19401 .41867 L
s
1 .634 0 r
.185 .4057 m
.19376 .41851 L
s
1 .632 0 r
.185 .4057 m
.19395 .4183 L
s
1 .64 0 r
.185 .4057 m
.19404 .41848 L
s
1 .642 0 r
.185 .4057 m
.19368 .41878 L
s
1 .108 0 r
.185 .4057 m
.18631 .40799 L
s
1 .096 0 r
.185 .4057 m
.18513 .40804 L
s
1 .107 0 r
.185 .4057 m
.18495 .40833 L
s
1 .115 0 r
.185 .4057 m
.18522 .4085 L
s
1 .1 0 r
.185 .4057 m
.18592 .40797 L
s
1 .107 0 r
.185 .4057 m
.18549 .40826 L
s
1 .949 0 r
.185 .4057 m
.16546 .39313 L
s
1 .959 0 r
.185 .4057 m
.16524 .39301 L
s
1 .955 0 r
.185 .4057 m
.1654 .39297 L
s
1 .96 0 r
.185 .4057 m
.16534 .39281 L
s
.185 .4057 m
.16543 .3927 L
s
1 .942 0 r
.185 .4057 m
.16604 .3926 L
s
.893 1 0 r
.185 .4057 m
.17305 .38138 L
s
.903 1 0 r
.185 .4057 m
.17709 .38003 L
s
.909 1 0 r
.185 .4057 m
.17711 .38018 L
s
.908 1 0 r
.185 .4057 m
.17737 .38007 L
s
.896 1 0 r
.185 .4057 m
.17332 .38134 L
s
.9 1 0 r
.185 .4057 m
.17304 .38156 L
s
1 .025 0 r
.18565 .40534 m
.18505 .40551 L
s
1 .017 0 r
.18565 .40534 m
.18525 .40543 L
s
1 .635 0 r
.18565 .40534 m
.19438 .4182 L
s
1 .643 0 r
.18565 .40534 m
.19401 .41867 L
s
1 .632 0 r
.18565 .40534 m
.19376 .41851 L
s
1 .629 0 r
.18565 .40534 m
.19395 .4183 L
s
1 .637 0 r
.18565 .40534 m
.19404 .41848 L
s
1 .64 0 r
.18565 .40534 m
.19368 .41878 L
s
1 .111 0 r
.18565 .40534 m
.18631 .40799 L
s
1 .112 0 r
.18565 .40534 m
.18513 .40804 L
s
1 .125 0 r
.18565 .40534 m
.18495 .40833 L
s
1 .13 0 r
.18565 .40534 m
.18522 .4085 L
s
1 .108 0 r
.18565 .40534 m
.18592 .40797 L
s
1 .119 0 r
.18565 .40534 m
.18549 .40826 L
s
1 .964 0 r
.18565 .40534 m
.16546 .39313 L
s
1 .974 0 r
.18565 .40534 m
.16524 .39301 L
s
1 .969 0 r
.18565 .40534 m
.1654 .39297 L
s
1 .975 0 r
.18565 .40534 m
.16534 .39281 L
s
1 .974 0 r
.18565 .40534 m
.16543 .3927 L
s
1 .956 0 r
.18565 .40534 m
.16604 .3926 L
s
.894 1 0 r
.18565 .40534 m
.17305 .38138 L
s
.908 1 0 r
.18565 .40534 m
.17709 .38003 L
s
.914 1 0 r
.18565 .40534 m
.17711 .38018 L
s
.913 1 0 r
.18565 .40534 m
.17737 .38007 L
s
.897 1 0 r
.18565 .40534 m
.17332 .38134 L
s
.9 1 0 r
.18565 .40534 m
.17304 .38156 L
s
1 .009 0 r
.18505 .40551 m
.18525 .40543 L
s
1 .644 0 r
.18505 .40551 m
.19438 .4182 L
s
1 .651 0 r
.18505 .40551 m
.19401 .41867 L
s
1 .64 0 r
.18505 .40551 m
.19376 .41851 L
s
1 .637 0 r
.18505 .40551 m
.19395 .4183 L
s
1 .645 0 r
.18505 .40551 m
.19404 .41848 L
s
1 .647 0 r
.18505 .40551 m
.19368 .41878 L
s
1 .114 0 r
.18505 .40551 m
.18631 .40799 L
s
1 .104 0 r
.18505 .40551 m
.18513 .40804 L
s
1 .115 0 r
.18505 .40551 m
.18495 .40833 L
s
1 .123 0 r
.18505 .40551 m
.18522 .4085 L
s
1 .107 0 r
.18505 .40551 m
.18592 .40797 L
s
1 .114 0 r
.18505 .40551 m
.18549 .40826 L
s
1 .947 0 r
.18505 .40551 m
.16546 .39313 L
s
1 .957 0 r
.18505 .40551 m
.16524 .39301 L
s
1 .952 0 r
.18505 .40551 m
.1654 .39297 L
s
1 .958 0 r
.18505 .40551 m
.16534 .39281 L
s
1 .957 0 r
.18505 .40551 m
.16543 .3927 L
s
1 .939 0 r
.18505 .40551 m
.16604 .3926 L
s
.899 1 0 r
.18505 .40551 m
.17305 .38138 L
s
.909 1 0 r
.18505 .40551 m
.17709 .38003 L
s
.916 1 0 r
.18505 .40551 m
.17711 .38018 L
s
.914 1 0 r
.18505 .40551 m
.17737 .38007 L
s
.902 1 0 r
.18505 .40551 m
.17332 .38134 L
s
.906 1 0 r
.18505 .40551 m
.17304 .38156 L
s
1 .641 0 r
.18525 .40543 m
.19438 .4182 L
s
1 .648 0 r
.18525 .40543 m
.19401 .41867 L
s
1 .638 0 r
.18525 .40543 m
.19376 .41851 L
s
1 .635 0 r
.18525 .40543 m
.19395 .4183 L
s
1 .643 0 r
.18525 .40543 m
.19404 .41848 L
s
1 .645 0 r
.18525 .40543 m
.19368 .41878 L
s
1 .113 0 r
.18525 .40543 m
.18631 .40799 L
s
1 .107 0 r
.18525 .40543 m
.18513 .40804 L
s
1 .119 0 r
.18525 .40543 m
.18495 .40833 L
s
1 .125 0 r
.18525 .40543 m
.18522 .4085 L
s
1 .107 0 r
.18525 .40543 m
.18592 .40797 L
s
1 .116 0 r
.18525 .40543 m
.18549 .40826 L
s
1 .952 0 r
.18525 .40543 m
.16546 .39313 L
s
1 .963 0 r
.18525 .40543 m
.16524 .39301 L
s
1 .958 0 r
.18525 .40543 m
.1654 .39297 L
s
1 .963 0 r
.18525 .40543 m
.16534 .39281 L
s
.18525 .40543 m
.16543 .3927 L
s
1 .944 0 r
.18525 .40543 m
.16604 .3926 L
s
.898 1 0 r
.18525 .40543 m
.17305 .38138 L
s
.91 1 0 r
.18525 .40543 m
.17709 .38003 L
s
.916 1 0 r
.18525 .40543 m
.17711 .38018 L
s
.915 1 0 r
.18525 .40543 m
.17737 .38007 L
s
.901 1 0 r
.18525 .40543 m
.17332 .38134 L
s
.904 1 0 r
.18525 .40543 m
.17304 .38156 L
s
1 .024 0 r
.19438 .4182 m
.19401 .41867 L
s
1 .028 0 r
.19438 .4182 m
.19376 .41851 L
s
1 .018 0 r
.19438 .4182 m
.19395 .4183 L
s
.19438 .4182 m
.19404 .41848 L
s
1 .037 0 r
.19438 .4182 m
.19368 .41878 L
s
.436 1 0 r
.19438 .4182 m
.16546 .39313 L
s
.426 1 0 r
.19438 .4182 m
.16524 .39301 L
s
.43 1 0 r
.19438 .4182 m
.1654 .39297 L
s
.424 1 0 r
.19438 .4182 m
.16534 .39281 L
s
.423 1 0 r
.19438 .4182 m
.16543 .3927 L
s
.439 1 0 r
.19438 .4182 m
.16604 .3926 L
s
.523 1 0 r
.19438 .4182 m
.21471 .44808 L
s
.515 1 0 r
.19438 .4182 m
.21466 .44835 L
s
.532 1 0 r
.19438 .4182 m
.21448 .44798 L
s
.526 1 0 r
.19438 .4182 m
.21429 .44828 L
s
.52 1 0 r
.19438 .4182 m
.21466 .44821 L
s
.53 1 0 r
.19438 .4182 m
.21459 .44797 L
s
1 .61 0 r
.19438 .4182 m
.18041 .41292 L
s
1 .635 0 r
.19438 .4182 m
.17962 .41335 L
s
1 .636 0 r
.19438 .4182 m
.17964 .4132 L
s
1 .589 0 r
.19438 .4182 m
.18108 .41265 L
s
1 .63 0 r
.19438 .4182 m
.17978 .41325 L
s
1 .635 0 r
.19438 .4182 m
.1797 .41309 L
s
.893 1 0 r
.19438 .4182 m
.22138 .416 L
s
.982 1 0 r
.19438 .4182 m
.21926 .41678 L
s
.902 1 0 r
.19438 .4182 m
.22116 .4159 L
s
.896 1 0 r
.19438 .4182 m
.22131 .41585 L
s
.999 1 0 r
.19438 .4182 m
.21885 .41687 L
s
.997 1 0 r
.19438 .4182 m
.2189 .41704 L
s
1 .012 0 r
.19401 .41867 m
.19376 .41851 L
s
1 .015 0 r
.19401 .41867 m
.19395 .4183 L
s
1 .008 0 r
.19401 .41867 m
.19404 .41848 L
s
1 .014 0 r
.19401 .41867 m
.19368 .41878 L
s
.435 1 0 r
.19401 .41867 m
.16546 .39313 L
s
.425 1 0 r
.19401 .41867 m
.16524 .39301 L
s
.429 1 0 r
.19401 .41867 m
.1654 .39297 L
s
.423 1 0 r
.19401 .41867 m
.16534 .39281 L
s
.422 1 0 r
.19401 .41867 m
.16543 .3927 L
s
.438 1 0 r
.19401 .41867 m
.16604 .3926 L
s
.53 1 0 r
.19401 .41867 m
.21471 .44808 L
s
.523 1 0 r
.19401 .41867 m
.21466 .44835 L
s
.539 1 0 r
.19401 .41867 m
.21448 .44798 L
s
.533 1 0 r
.19401 .41867 m
.21429 .44828 L
s
.527 1 0 r
.19401 .41867 m
.21466 .44821 L
s
.537 1 0 r
.19401 .41867 m
.21459 .44797 L
s
1 .603 0 r
.19401 .41867 m
.18041 .41292 L
s
1 .627 0 r
.19401 .41867 m
.17962 .41335 L
s
1 .628 0 r
.19401 .41867 m
.17964 .4132 L
s
1 .583 0 r
.19401 .41867 m
.18108 .41265 L
s
1 .622 0 r
.19401 .41867 m
.17978 .41325 L
s
1 .627 0 r
.19401 .41867 m
.1797 .41309 L
s
.876 1 0 r
.19401 .41867 m
.22138 .416 L
s
.965 1 0 r
.19401 .41867 m
.21926 .41678 L
s
.885 1 0 r
.19401 .41867 m
.22116 .4159 L
s
.879 1 0 r
.19401 .41867 m
.22131 .41585 L
s
.982 1 0 r
.19401 .41867 m
.21885 .41687 L
s
.981 1 0 r
.19401 .41867 m
.2189 .41704 L
s
1 .012 0 r
.19376 .41851 m
.19395 .4183 L
s
.19376 .41851 m
.19404 .41848 L
s
1 .011 0 r
.19376 .41851 m
.19368 .41878 L
s
.447 1 0 r
.19376 .41851 m
.16546 .39313 L
s
.437 1 0 r
.19376 .41851 m
.16524 .39301 L
s
.441 1 0 r
.19376 .41851 m
.1654 .39297 L
s
.435 1 0 r
.19376 .41851 m
.16534 .39281 L
s
.434 1 0 r
.19376 .41851 m
.16543 .3927 L
s
.45 1 0 r
.19376 .41851 m
.16604 .3926 L
s
.519 1 0 r
.19376 .41851 m
.21471 .44808 L
s
.512 1 0 r
.19376 .41851 m
.21466 .44835 L
s
.528 1 0 r
.19376 .41851 m
.21448 .44798 L
s
.522 1 0 r
.19376 .41851 m
.21429 .44828 L
s
.516 1 0 r
.19376 .41851 m
.21466 .44821 L
s
.526 1 0 r
.19376 .41851 m
.21459 .44797 L
s
1 .591 0 r
.19376 .41851 m
.18041 .41292 L
s
1 .615 0 r
.19376 .41851 m
.17962 .41335 L
s
1 .616 0 r
.19376 .41851 m
.17964 .4132 L
s
1 .571 0 r
.19376 .41851 m
.18108 .41265 L
s
1 .61 0 r
.19376 .41851 m
.17978 .41325 L
s
1 .615 0 r
.19376 .41851 m
.1797 .41309 L
s
.867 1 0 r
.19376 .41851 m
.22138 .416 L
s
.955 1 0 r
.19376 .41851 m
.21926 .41678 L
s
.875 1 0 r
.19376 .41851 m
.22116 .4159 L
s
.869 1 0 r
.19376 .41851 m
.22131 .41585 L
s
.973 1 0 r
.19376 .41851 m
.21885 .41687 L
s
.971 1 0 r
.19376 .41851 m
.2189 .41704 L
s
1 .008 0 r
.19395 .4183 m
.19404 .41848 L
s
1 .022 0 r
.19395 .4183 m
.19368 .41878 L
s
.447 1 0 r
.19395 .4183 m
.16546 .39313 L
s
.437 1 0 r
.19395 .4183 m
.16524 .39301 L
s
.441 1 0 r
.19395 .4183 m
.1654 .39297 L
s
.435 1 0 r
.19395 .4183 m
.16534 .39281 L
s
.434 1 0 r
.19395 .4183 m
.16543 .3927 L
s
.45 1 0 r
.19395 .4183 m
.16604 .3926 L
s
.517 1 0 r
.19395 .4183 m
.21471 .44808 L
s
.509 1 0 r
.19395 .4183 m
.21466 .44835 L
s
.525 1 0 r
.19395 .4183 m
.21448 .44798 L
s
.52 1 0 r
.19395 .4183 m
.21429 .44828 L
s
.513 1 0 r
.19395 .4183 m
.21466 .44821 L
s
.523 1 0 r
.19395 .4183 m
.21459 .44797 L
s
1 .595 0 r
.19395 .4183 m
.18041 .41292 L
s
1 .619 0 r
.19395 .4183 m
.17962 .41335 L
s
1 .621 0 r
.19395 .4183 m
.17964 .4132 L
s
1 .574 0 r
.19395 .4183 m
.18108 .41265 L
s
1 .614 0 r
.19395 .4183 m
.17978 .41325 L
s
1 .62 0 r
.19395 .4183 m
.1797 .41309 L
s
.875 1 0 r
.19395 .4183 m
.22138 .416 L
s
.964 1 0 r
.19395 .4183 m
.21926 .41678 L
s
.884 1 0 r
.19395 .4183 m
.22116 .4159 L
s
.878 1 0 r
.19395 .4183 m
.22131 .41585 L
s
.981 1 0 r
.19395 .4183 m
.21885 .41687 L
s
.979 1 0 r
.19395 .4183 m
.2189 .41704 L
s
1 .019 0 r
.19404 .41848 m
.19368 .41878 L
s
.439 1 0 r
.19404 .41848 m
.16546 .39313 L
s
.429 1 0 r
.19404 .41848 m
.16524 .39301 L
s
.433 1 0 r
.19404 .41848 m
.1654 .39297 L
s
.427 1 0 r
.19404 .41848 m
.16534 .39281 L
s
.19404 .41848 m
.16543 .3927 L
s
.442 1 0 r
.19404 .41848 m
.16604 .3926 L
s
.525 1 0 r
.19404 .41848 m
.21471 .44808 L
s
.517 1 0 r
.19404 .41848 m
.21466 .44835 L
s
.533 1 0 r
.19404 .41848 m
.21448 .44798 L
s
.528 1 0 r
.19404 .41848 m
.21429 .44828 L
s
.521 1 0 r
.19404 .41848 m
.21466 .44821 L
s
.531 1 0 r
.19404 .41848 m
.21459 .44797 L
s
1 .601 0 r
.19404 .41848 m
.18041 .41292 L
s
1 .625 0 r
.19404 .41848 m
.17962 .41335 L
s
1 .626 0 r
.19404 .41848 m
.17964 .4132 L
s
1 .581 0 r
.19404 .41848 m
.18108 .41265 L
s
1 .62 0 r
.19404 .41848 m
.17978 .41325 L
s
1 .626 0 r
.19404 .41848 m
.1797 .41309 L
s
.878 1 0 r
.19404 .41848 m
.22138 .416 L
s
.967 1 0 r
.19404 .41848 m
.21926 .41678 L
s
.887 1 0 r
.19404 .41848 m
.22116 .4159 L
s
.881 1 0 r
.19404 .41848 m
.22131 .41585 L
s
.984 1 0 r
.19404 .41848 m
.21885 .41687 L
s
.983 1 0 r
.19404 .41848 m
.2189 .41704 L
s
.442 1 0 r
.19368 .41878 m
.16546 .39313 L
s
.432 1 0 r
.19368 .41878 m
.16524 .39301 L
s
.436 1 0 r
.19368 .41878 m
.1654 .39297 L
s
.43 1 0 r
.19368 .41878 m
.16534 .39281 L
s
.429 1 0 r
.19368 .41878 m
.16543 .3927 L
s
.444 1 0 r
.19368 .41878 m
.16604 .3926 L
s
.526 1 0 r
.19368 .41878 m
.21471 .44808 L
s
.519 1 0 r
.19368 .41878 m
.21466 .44835 L
s
.535 1 0 r
.19368 .41878 m
.21448 .44798 L
s
.529 1 0 r
.19368 .41878 m
.21429 .44828 L
s
.523 1 0 r
.19368 .41878 m
.21466 .44821 L
s
.533 1 0 r
.19368 .41878 m
.21459 .44797 L
s
1 .593 0 r
.19368 .41878 m
.18041 .41292 L
s
1 .616 0 r
.19368 .41878 m
.17962 .41335 L
s
1 .617 0 r
.19368 .41878 m
.17964 .4132 L
s
1 .573 0 r
.19368 .41878 m
.18108 .41265 L
s
1 .611 0 r
.19368 .41878 m
.17978 .41325 L
s
1 .617 0 r
.19368 .41878 m
.1797 .41309 L
s
.863 1 0 r
.19368 .41878 m
.22138 .416 L
s
.952 1 0 r
.19368 .41878 m
.21926 .41678 L
s
.871 1 0 r
.19368 .41878 m
.22116 .4159 L
s
.865 1 0 r
.19368 .41878 m
.22131 .41585 L
s
.969 1 0 r
.19368 .41878 m
.21885 .41687 L
s
.967 1 0 r
.19368 .41878 m
.2189 .41704 L
s
1 .019 0 r
.14785 .36058 m
.14829 .36042 L
s
1 .009 0 r
.14785 .36058 m
.14783 .36037 L
s
1 .019 0 r
.14785 .36058 m
.14807 .36017 L
s
1 .016 0 r
.14785 .36058 m
.14814 .36032 L
s
1 .011 0 r
.14785 .36058 m
.14812 .36058 L
s
1 .592 0 r
.14785 .36058 m
.13632 .36936 L
s
1 .573 0 r
.14785 .36058 m
.137 .36948 L
s
1 .611 0 r
.14785 .36058 m
.13587 .36951 L
s
1 .571 0 r
.14785 .36058 m
.13675 .36909 L
s
1 .555 0 r
.14785 .36058 m
.13746 .36933 L
s
1 .594 0 r
.14785 .36058 m
.13657 .36977 L
s
.665 1 0 r
.14785 .36058 m
.17305 .38138 L
s
.565 1 0 r
.14785 .36058 m
.17709 .38003 L
s
.561 1 0 r
.14785 .36058 m
.17711 .38018 L
s
.555 1 0 r
.14785 .36058 m
.17737 .38007 L
s
.658 1 0 r
.14785 .36058 m
.17332 .38134 L
s
.661 1 0 r
.14785 .36058 m
.17304 .38156 L
s
.987 1 0 r
.14785 .36058 m
.13003 .34337 L
s
.996 1 0 r
.14785 .36058 m
.1301 .34359 L
s
.14785 .36058 m
.13023 .34347 L
s
.986 1 0 r
.14785 .36058 m
.13014 .34319 L
s
.995 1 0 r
.14785 .36058 m
.13036 .34329 L
s
1 .999 0 r
.14785 .36058 m
.13057 .34329 L
s
1 .408 0 r
.14785 .36058 m
.14303 .36933 L
s
1 .392 0 r
.14785 .36058 m
.14347 .36912 L
s
1 .412 0 r
.14785 .36058 m
.14316 .36951 L
s
1 .396 0 r
.14785 .36058 m
.14318 .36908 L
s
1 .4 0 r
.14785 .36058 m
.14328 .36924 L
s
1 .405 0 r
.14785 .36058 m
.14335 .36941 L
s
.944 1 0 r
.14785 .36058 m
.12374 .35131 L
s
.931 1 0 r
.14785 .36058 m
.1235 .351 L
s
.935 1 0 r
.14785 .36058 m
.12352 .35123 L
s
.936 1 0 r
.14785 .36058 m
.12372 .35082 L
s
.942 1 0 r
.14785 .36058 m
.12374 .35114 L
s
.939 1 0 r
.14785 .36058 m
.12374 .35098 L
s
1 .584 0 r
.14785 .36058 m
.15894 .35156 L
s
1 .586 0 r
.14785 .36058 m
.15889 .35142 L
s
1 .588 0 r
.14785 .36058 m
.15884 .3513 L
s
1 .594 0 r
.14785 .36058 m
.15902 .35126 L
s
.14785 .36058 m
.15911 .35137 L
s
1 .589 0 r
.14785 .36058 m
.15903 .35149 L
s
.811 1 0 r
.14785 .36058 m
.17643 .3661 L
s
.812 1 0 r
.14785 .36058 m
.17644 .36594 L
s
.826 1 0 r
.14785 .36058 m
.17608 .366 L
s
.821 1 0 r
.14785 .36058 m
.17617 .36614 L
s
.82 1 0 r
.14785 .36058 m
.17622 .36594 L
s
.759 1 0 r
.14785 .36058 m
.17777 .36587 L
s
.822 1 0 r
.14785 .36058 m
.14097 .33259 L
s
.826 1 0 r
.14785 .36058 m
.1415 .33256 L
s
.83 1 0 r
.14785 .36058 m
.14128 .33271 L
s
.82 1 0 r
.14785 .36058 m
.14109 .3325 L
s
.828 1 0 r
.14785 .36058 m
.14106 .33271 L
s
.825 1 0 r
.14785 .36058 m
.14134 .33257 L
s
1 .019 0 r
.14829 .36042 m
.14783 .36037 L
s
1 .013 0 r
.14829 .36042 m
.14807 .36017 L
s
1 .007 0 r
.14829 .36042 m
.14814 .36032 L
s
1 .01 0 r
.14829 .36042 m
.14812 .36058 L
s
1 .61 0 r
.14829 .36042 m
.13632 .36936 L
s
1 .592 0 r
.14829 .36042 m
.137 .36948 L
s
1 .629 0 r
.14829 .36042 m
.13587 .36951 L
s
1 .59 0 r
.14829 .36042 m
.13675 .36909 L
s
1 .573 0 r
.14829 .36042 m
.13746 .36933 L
s
1 .612 0 r
.14829 .36042 m
.13657 .36977 L
s
.675 1 0 r
.14829 .36042 m
.17305 .38138 L
s
.576 1 0 r
.14829 .36042 m
.17709 .38003 L
s
.572 1 0 r
.14829 .36042 m
.17711 .38018 L
s
.566 1 0 r
.14829 .36042 m
.17737 .38007 L
s
.667 1 0 r
.14829 .36042 m
.17332 .38134 L
s
.67 1 0 r
.14829 .36042 m
.17304 .38156 L
s
.979 1 0 r
.14829 .36042 m
.13003 .34337 L
s
.987 1 0 r
.14829 .36042 m
.1301 .34359 L
s
.988 1 0 r
.14829 .36042 m
.13023 .34347 L
s
.978 1 0 r
.14829 .36042 m
.13014 .34319 L
s
.987 1 0 r
.14829 .36042 m
.13036 .34329 L
s
.993 1 0 r
.14829 .36042 m
.13057 .34329 L
s
1 .423 0 r
.14829 .36042 m
.14303 .36933 L
s
1 .406 0 r
.14829 .36042 m
.14347 .36912 L
s
1 .426 0 r
.14829 .36042 m
.14316 .36951 L
s
1 .411 0 r
.14829 .36042 m
.14318 .36908 L
s
1 .414 0 r
.14829 .36042 m
.14328 .36924 L
s
1 .419 0 r
.14829 .36042 m
.14335 .36941 L
s
.93 1 0 r
.14829 .36042 m
.12374 .35131 L
s
.917 1 0 r
.14829 .36042 m
.1235 .351 L
s
.92 1 0 r
.14829 .36042 m
.12352 .35123 L
s
.922 1 0 r
.14829 .36042 m
.12372 .35082 L
s
.928 1 0 r
.14829 .36042 m
.12374 .35114 L
s
.926 1 0 r
.14829 .36042 m
.12374 .35098 L
s
1 .566 0 r
.14829 .36042 m
.15894 .35156 L
s
1 .568 0 r
.14829 .36042 m
.15889 .35142 L
s
1 .57 0 r
.14829 .36042 m
.15884 .3513 L
s
1 .576 0 r
.14829 .36042 m
.15902 .35126 L
s
.14829 .36042 m
.15911 .35137 L
s
1 .571 0 r
.14829 .36042 m
.15903 .35149 L
s
.827 1 0 r
.14829 .36042 m
.17643 .3661 L
s
.828 1 0 r
.14829 .36042 m
.17644 .36594 L
s
.842 1 0 r
.14829 .36042 m
.17608 .366 L
s
.837 1 0 r
.14829 .36042 m
.17617 .36614 L
s
.14829 .36042 m
.17622 .36594 L
s
.775 1 0 r
.14829 .36042 m
.17777 .36587 L
s
.825 1 0 r
.14829 .36042 m
.14097 .33259 L
s
.828 1 0 r
.14829 .36042 m
.1415 .33256 L
s
.832 1 0 r
.14829 .36042 m
.14128 .33271 L
s
.822 1 0 r
.14829 .36042 m
.14109 .3325 L
s
.83 1 0 r
.14829 .36042 m
.14106 .33271 L
s
.827 1 0 r
.14829 .36042 m
.14134 .33257 L
s
1 .013 0 r
.14783 .36037 m
.14807 .36017 L
s
.14783 .36037 m
.14814 .36032 L
s
1 .015 0 r
.14783 .36037 m
.14812 .36058 L
s
1 .596 0 r
.14783 .36037 m
.13632 .36936 L
s
1 .578 0 r
.14783 .36037 m
.137 .36948 L
s
1 .615 0 r
.14783 .36037 m
.13587 .36951 L
s
1 .576 0 r
.14783 .36037 m
.13675 .36909 L
s
1 .56 0 r
.14783 .36037 m
.13746 .36933 L
s
1 .599 0 r
.14783 .36037 m
.13657 .36977 L
s
.659 1 0 r
.14783 .36037 m
.17305 .38138 L
s
.559 1 0 r
.14783 .36037 m
.17709 .38003 L
s
.555 1 0 r
.14783 .36037 m
.17711 .38018 L
s
.549 1 0 r
.14783 .36037 m
.17737 .38007 L
s
.651 1 0 r
.14783 .36037 m
.17332 .38134 L
s
.654 1 0 r
.14783 .36037 m
.17304 .38156 L
s
.994 1 0 r
.14783 .36037 m
.13003 .34337 L
s
1 .997 0 r
.14783 .36037 m
.1301 .34359 L
s
.14783 .36037 m
.13023 .34347 L
s
.993 1 0 r
.14783 .36037 m
.13014 .34319 L
s
1 .998 0 r
.14783 .36037 m
.13036 .34329 L
s
1 .992 0 r
.14783 .36037 m
.13057 .34329 L
s
1 .415 0 r
.14783 .36037 m
.14303 .36933 L
s
1 .399 0 r
.14783 .36037 m
.14347 .36912 L
s
1 .419 0 r
.14783 .36037 m
.14316 .36951 L
s
1 .403 0 r
.14783 .36037 m
.14318 .36908 L
s
1 .407 0 r
.14783 .36037 m
.14328 .36924 L
s
1 .412 0 r
.14783 .36037 m
.14335 .36941 L
s
.949 1 0 r
.14783 .36037 m
.12374 .35131 L
s
.935 1 0 r
.14783 .36037 m
.1235 .351 L
s
.939 1 0 r
.14783 .36037 m
.12352 .35123 L
s
.941 1 0 r
.14783 .36037 m
.12372 .35082 L
s
.946 1 0 r
.14783 .36037 m
.12374 .35114 L
s
.944 1 0 r
.14783 .36037 m
.12374 .35098 L
s
1 .579 0 r
.14783 .36037 m
.15894 .35156 L
s
1 .582 0 r
.14783 .36037 m
.15889 .35142 L
s
1 .583 0 r
.14783 .36037 m
.15884 .3513 L
s
1 .59 0 r
.14783 .36037 m
.15902 .35126 L
s
.14783 .36037 m
.15911 .35137 L
s
1 .584 0 r
.14783 .36037 m
.15903 .35149 L
s
.808 1 0 r
.14783 .36037 m
.17643 .3661 L
s
.809 1 0 r
.14783 .36037 m
.17644 .36594 L
s
.823 1 0 r
.14783 .36037 m
.17608 .366 L
s
.818 1 0 r
.14783 .36037 m
.17617 .36614 L
s
.14783 .36037 m
.17622 .36594 L
s
.756 1 0 r
.14783 .36037 m
.17777 .36587 L
s
.831 1 0 r
.14783 .36037 m
.14097 .33259 L
s
.834 1 0 r
.14783 .36037 m
.1415 .33256 L
s
.839 1 0 r
.14783 .36037 m
.14128 .33271 L
s
.829 1 0 r
.14783 .36037 m
.14109 .3325 L
s
.836 1 0 r
.14783 .36037 m
.14106 .33271 L
s
.834 1 0 r
.14783 .36037 m
.14134 .33257 L
s
1 .007 0 r
.14807 .36017 m
.14814 .36032 L
s
1 .017 0 r
.14807 .36017 m
.14812 .36058 L
s
1 .61 0 r
.14807 .36017 m
.13632 .36936 L
s
1 .591 0 r
.14807 .36017 m
.137 .36948 L
s
1 .628 0 r
.14807 .36017 m
.13587 .36951 L
s
1 .589 0 r
.14807 .36017 m
.13675 .36909 L
s
1 .573 0 r
.14807 .36017 m
.13746 .36933 L
s
1 .612 0 r
.14807 .36017 m
.13657 .36977 L
s
.661 1 0 r
.14807 .36017 m
.17305 .38138 L
s
.563 1 0 r
.14807 .36017 m
.17709 .38003 L
s
.559 1 0 r
.14807 .36017 m
.17711 .38018 L
s
.553 1 0 r
.14807 .36017 m
.17737 .38007 L
s
.654 1 0 r
.14807 .36017 m
.17332 .38134 L
s
.656 1 0 r
.14807 .36017 m
.17304 .38156 L
s
.993 1 0 r
.14807 .36017 m
.13003 .34337 L
s
1 .999 0 r
.14807 .36017 m
.1301 .34359 L
s
1 .998 0 r
.14807 .36017 m
.13023 .34347 L
s
.991 1 0 r
.14807 .36017 m
.13014 .34319 L
s
1 1 0 r
.14807 .36017 m
.13036 .34329 L
s
1 .993 0 r
.14807 .36017 m
.13057 .34329 L
s
1 .428 0 r
.14807 .36017 m
.14303 .36933 L
s
1 .411 0 r
.14807 .36017 m
.14347 .36912 L
s
1 .431 0 r
.14807 .36017 m
.14316 .36951 L
s
1 .415 0 r
.14807 .36017 m
.14318 .36908 L
s
1 .419 0 r
.14807 .36017 m
.14328 .36924 L
s
1 .424 0 r
.14807 .36017 m
.14335 .36941 L
s
.942 1 0 r
.14807 .36017 m
.12374 .35131 L
s
.928 1 0 r
.14807 .36017 m
.1235 .351 L
s
.932 1 0 r
.14807 .36017 m
.12352 .35123 L
s
.934 1 0 r
.14807 .36017 m
.12372 .35082 L
s
.939 1 0 r
.14807 .36017 m
.12374 .35114 L
s
.937 1 0 r
.14807 .36017 m
.12374 .35098 L
s
1 .566 0 r
.14807 .36017 m
.15894 .35156 L
s
1 .569 0 r
.14807 .36017 m
.15889 .35142 L
s
1 .57 0 r
.14807 .36017 m
.15884 .3513 L
s
1 .577 0 r
.14807 .36017 m
.15902 .35126 L
s
.14807 .36017 m
.15911 .35137 L
s
1 .571 0 r
.14807 .36017 m
.15903 .35149 L
s
.816 1 0 r
.14807 .36017 m
.17643 .3661 L
s
.817 1 0 r
.14807 .36017 m
.17644 .36594 L
s
.831 1 0 r
.14807 .36017 m
.17608 .366 L
s
.826 1 0 r
.14807 .36017 m
.17617 .36614 L
s
.14807 .36017 m
.17622 .36594 L
s
.765 1 0 r
.14807 .36017 m
.17777 .36587 L
s
.837 1 0 r
.14807 .36017 m
.14097 .33259 L
s
.84 1 0 r
.14807 .36017 m
.1415 .33256 L
s
.844 1 0 r
.14807 .36017 m
.14128 .33271 L
s
.834 1 0 r
.14807 .36017 m
.14109 .3325 L
s
.842 1 0 r
.14807 .36017 m
.14106 .33271 L
s
.839 1 0 r
.14807 .36017 m
.14134 .33257 L
s
1 .011 0 r
.14814 .36032 m
.14812 .36058 L
s
1 .608 0 r
.14814 .36032 m
.13632 .36936 L
s
1 .589 0 r
.14814 .36032 m
.137 .36948 L
s
1 .626 0 r
.14814 .36032 m
.13587 .36951 L
s
1 .587 0 r
.14814 .36032 m
.13675 .36909 L
s
1 .571 0 r
.14814 .36032 m
.13746 .36933 L
s
1 .61 0 r
.14814 .36032 m
.13657 .36977 L
s
.667 1 0 r
.14814 .36032 m
.17305 .38138 L
s
.569 1 0 r
.14814 .36032 m
.17709 .38003 L
s
.565 1 0 r
.14814 .36032 m
.17711 .38018 L
s
.559 1 0 r
.14814 .36032 m
.17737 .38007 L
s
.66 1 0 r
.14814 .36032 m
.17332 .38134 L
s
.663 1 0 r
.14814 .36032 m
.17304 .38156 L
s
.986 1 0 r
.14814 .36032 m
.13003 .34337 L
s
.995 1 0 r
.14814 .36032 m
.1301 .34359 L
s
.14814 .36032 m
.13023 .34347 L
s
.985 1 0 r
.14814 .36032 m
.13014 .34319 L
s
.994 1 0 r
.14814 .36032 m
.13036 .34329 L
s
1 1 0 r
.14814 .36032 m
.13057 .34329 L
s
1 .423 0 r
.14814 .36032 m
.14303 .36933 L
s
1 .407 0 r
.14814 .36032 m
.14347 .36912 L
s
1 .427 0 r
.14814 .36032 m
.14316 .36951 L
s
1 .411 0 r
.14814 .36032 m
.14318 .36908 L
s
1 .415 0 r
.14814 .36032 m
.14328 .36924 L
s
1 .42 0 r
.14814 .36032 m
.14335 .36941 L
s
.937 1 0 r
.14814 .36032 m
.12374 .35131 L
s
.924 1 0 r
.14814 .36032 m
.1235 .351 L
s
.928 1 0 r
.14814 .36032 m
.12352 .35123 L
s
.93 1 0 r
.14814 .36032 m
.12372 .35082 L
s
.935 1 0 r
.14814 .36032 m
.12374 .35114 L
s
.933 1 0 r
.14814 .36032 m
.12374 .35098 L
s
1 .568 0 r
.14814 .36032 m
.15894 .35156 L
s
1 .571 0 r
.14814 .36032 m
.15889 .35142 L
s
1 .572 0 r
.14814 .36032 m
.15884 .3513 L
s
1 .579 0 r
.14814 .36032 m
.15902 .35126 L
s
.14814 .36032 m
.15911 .35137 L
s
1 .573 0 r
.14814 .36032 m
.15903 .35149 L
s
.82 1 0 r
.14814 .36032 m
.17643 .3661 L
s
.821 1 0 r
.14814 .36032 m
.17644 .36594 L
s
.835 1 0 r
.14814 .36032 m
.17608 .366 L
s
.83 1 0 r
.14814 .36032 m
.17617 .36614 L
s
.14814 .36032 m
.17622 .36594 L
s
.768 1 0 r
.14814 .36032 m
.17777 .36587 L
s
.83 1 0 r
.14814 .36032 m
.14097 .33259 L
s
.834 1 0 r
.14814 .36032 m
.1415 .33256 L
s
.838 1 0 r
.14814 .36032 m
.14128 .33271 L
s
.828 1 0 r
.14814 .36032 m
.14109 .3325 L
s
.835 1 0 r
.14814 .36032 m
.14106 .33271 L
s
.833 1 0 r
.14814 .36032 m
.14134 .33257 L
s
1 .601 0 r
.14812 .36058 m
.13632 .36936 L
s
1 .582 0 r
.14812 .36058 m
.137 .36948 L
s
1 .619 0 r
.14812 .36058 m
.13587 .36951 L
s
1 .58 0 r
.14812 .36058 m
.13675 .36909 L
s
1 .563 0 r
.14812 .36058 m
.13746 .36933 L
s
1 .603 0 r
.14812 .36058 m
.13657 .36977 L
s
.674 1 0 r
.14812 .36058 m
.17305 .38138 L
s
.574 1 0 r
.14812 .36058 m
.17709 .38003 L
s
.57 1 0 r
.14812 .36058 m
.17711 .38018 L
s
.564 1 0 r
.14812 .36058 m
.17737 .38007 L
s
.666 1 0 r
.14812 .36058 m
.17332 .38134 L
s
.669 1 0 r
.14812 .36058 m
.17304 .38156 L
s
.98 1 0 r
.14812 .36058 m
.13003 .34337 L
s
.988 1 0 r
.14812 .36058 m
.1301 .34359 L
s
.989 1 0 r
.14812 .36058 m
.13023 .34347 L
s
.978 1 0 r
.14812 .36058 m
.13014 .34319 L
s
.987 1 0 r
.14812 .36058 m
.13036 .34329 L
s
.993 1 0 r
.14812 .36058 m
.13057 .34329 L
s
1 .414 0 r
.14812 .36058 m
.14303 .36933 L
s
1 .397 0 r
.14812 .36058 m
.14347 .36912 L
s
1 .417 0 r
.14812 .36058 m
.14316 .36951 L
s
1 .402 0 r
.14812 .36058 m
.14318 .36908 L
s
1 .405 0 r
.14812 .36058 m
.14328 .36924 L
s
1 .41 0 r
.14812 .36058 m
.14335 .36941 L
s
.934 1 0 r
.14812 .36058 m
.12374 .35131 L
s
.921 1 0 r
.14812 .36058 m
.1235 .351 L
s
.925 1 0 r
.14812 .36058 m
.12352 .35123 L
s
.926 1 0 r
.14812 .36058 m
.12372 .35082 L
s
.932 1 0 r
.14812 .36058 m
.12374 .35114 L
s
.93 1 0 r
.14812 .36058 m
.12374 .35098 L
s
1 .576 0 r
.14812 .36058 m
.15894 .35156 L
s
1 .578 0 r
.14812 .36058 m
.15889 .35142 L
s
1 .579 0 r
.14812 .36058 m
.15884 .3513 L
s
1 .586 0 r
.14812 .36058 m
.15902 .35126 L
s
.14812 .36058 m
.15911 .35137 L
s
1 .58 0 r
.14812 .36058 m
.15903 .35149 L
s
.821 1 0 r
.14812 .36058 m
.17643 .3661 L
s
.822 1 0 r
.14812 .36058 m
.17644 .36594 L
s
.836 1 0 r
.14812 .36058 m
.17608 .366 L
s
.832 1 0 r
.14812 .36058 m
.17617 .36614 L
s
.831 1 0 r
.14812 .36058 m
.17622 .36594 L
s
.769 1 0 r
.14812 .36058 m
.17777 .36587 L
s
.82 1 0 r
.14812 .36058 m
.14097 .33259 L
s
.823 1 0 r
.14812 .36058 m
.1415 .33256 L
s
.827 1 0 r
.14812 .36058 m
.14128 .33271 L
s
.817 1 0 r
.14812 .36058 m
.14109 .3325 L
s
.825 1 0 r
.14812 .36058 m
.14106 .33271 L
s
.822 1 0 r
.14812 .36058 m
.14134 .33257 L
s
1 .048 0 r
.18631 .40799 m
.18513 .40804 L
s
1 .057 0 r
.18631 .40799 m
.18495 .40833 L
s
1 .049 0 r
.18631 .40799 m
.18522 .4085 L
s
1 .016 0 r
.18631 .40799 m
.18592 .40797 L
s
1 .035 0 r
.18631 .40799 m
.18549 .40826 L
s
1 .014 0 r
.18513 .40804 m
.18495 .40833 L
s
1 .019 0 r
.18513 .40804 m
.18522 .4085 L
s
1 .032 0 r
.18513 .40804 m
.18592 .40797 L
s
1 .017 0 r
.18513 .40804 m
.18549 .40826 L
s
1 .013 0 r
.18495 .40833 m
.18522 .4085 L
s
1 .042 0 r
.18495 .40833 m
.18592 .40797 L
s
1 .022 0 r
.18495 .40833 m
.18549 .40826 L
s
1 .036 0 r
.18522 .4085 m
.18592 .40797 L
s
1 .015 0 r
.18522 .4085 m
.18549 .40826 L
s
1 .021 0 r
.18592 .40797 m
.18549 .40826 L
s
1 .01 0 r
.16546 .39313 m
.16524 .39301 L
s
1 .007 0 r
.16546 .39313 m
.1654 .39297 L
s
1 .014 0 r
.16546 .39313 m
.16534 .39281 L
s
1 .017 0 r
.16546 .39313 m
.16543 .3927 L
s
1 .032 0 r
.16546 .39313 m
.16604 .3926 L
s
1 .571 0 r
.16546 .39313 m
.17305 .38138 L
s
1 .716 0 r
.16546 .39313 m
.17709 .38003 L
s
1 .711 0 r
.16546 .39313 m
.17711 .38018 L
s
1 .722 0 r
.16546 .39313 m
.17737 .38007 L
s
1 .579 0 r
.16546 .39313 m
.17332 .38134 L
s
1 .565 0 r
.16546 .39313 m
.17304 .38156 L
s
1 .156 0 r
.16546 .39313 m
.16922 .39384 L
s
1 .136 0 r
.16546 .39313 m
.1688 .39309 L
s
1 .135 0 r
.16546 .39313 m
.16871 .39377 L
s
1 .161 0 r
.16546 .39313 m
.1694 .39316 L
s
1 .155 0 r
.16546 .39313 m
.16925 .39349 L
s
1 .138 0 r
.16546 .39313 m
.16883 .39343 L
s
.664 1 0 r
.16546 .39313 m
.14303 .36933 L
s
.669 1 0 r
.16546 .39313 m
.14347 .36912 L
s
.673 1 0 r
.16546 .39313 m
.14316 .36951 L
s
.66 1 0 r
.16546 .39313 m
.14318 .36908 L
s
.668 1 0 r
.16546 .39313 m
.14328 .36924 L
s
.675 1 0 r
.16546 .39313 m
.14335 .36941 L
s
.76 1 0 r
.16546 .39313 m
.14029 .37619 L
s
.775 1 0 r
.16546 .39313 m
.14068 .37625 L
s
.762 1 0 r
.16546 .39313 m
.14057 .37587 L
s
.769 1 0 r
.16546 .39313 m
.14071 .37597 L
s
.16546 .39313 m
.14059 .37611 L
s
.782 1 0 r
.16546 .39313 m
.14116 .37587 L
s
.86 1 0 r
.16546 .39313 m
.13963 .38258 L
s
.866 1 0 r
.16546 .39313 m
.1397 .38278 L
s
.886 1 0 r
.16546 .39313 m
.14042 .38236 L
s
.867 1 0 r
.16546 .39313 m
.13989 .38238 L
s
.873 1 0 r
.16546 .39313 m
.13992 .38273 L
s
.87 1 0 r
.16546 .39313 m
.1399 .38255 L
s
1 .007 0 r
.16524 .39301 m
.1654 .39297 L
s
1 .009 0 r
.16524 .39301 m
.16534 .39281 L
s
1 .015 0 r
.16524 .39301 m
.16543 .3927 L
s
1 .037 0 r
.16524 .39301 m
.16604 .3926 L
s
1 .572 0 r
.16524 .39301 m
.17305 .38138 L
s
1 .718 0 r
.16524 .39301 m
.17709 .38003 L
s
1 .714 0 r
.16524 .39301 m
.17711 .38018 L
s
1 .725 0 r
.16524 .39301 m
.17737 .38007 L
s
1 .58 0 r
.16524 .39301 m
.17332 .38134 L
s
1 .566 0 r
.16524 .39301 m
.17304 .38156 L
s
1 .166 0 r
.16524 .39301 m
.16922 .39384 L
s
1 .145 0 r
.16524 .39301 m
.1688 .39309 L
s
.16524 .39301 m
.16871 .39377 L
s
1 .17 0 r
.16524 .39301 m
.1694 .39316 L
s
1 .165 0 r
.16524 .39301 m
.16925 .39349 L
s
1 .148 0 r
.16524 .39301 m
.16883 .39343 L
s
.674 1 0 r
.16524 .39301 m
.14303 .36933 L
s
.679 1 0 r
.16524 .39301 m
.14347 .36912 L
s
.682 1 0 r
.16524 .39301 m
.14316 .36951 L
s
.67 1 0 r
.16524 .39301 m
.14318 .36908 L
s
.678 1 0 r
.16524 .39301 m
.14328 .36924 L
s
.685 1 0 r
.16524 .39301 m
.14335 .36941 L
s
.771 1 0 r
.16524 .39301 m
.14029 .37619 L
s
.785 1 0 r
.16524 .39301 m
.14068 .37625 L
s
.773 1 0 r
.16524 .39301 m
.14057 .37587 L
s
.779 1 0 r
.16524 .39301 m
.14071 .37597 L
s
.16524 .39301 m
.14059 .37611 L
s
.792 1 0 r
.16524 .39301 m
.14116 .37587 L
s
.87 1 0 r
.16524 .39301 m
.13963 .38258 L
s
.876 1 0 r
.16524 .39301 m
.1397 .38278 L
s
.897 1 0 r
.16524 .39301 m
.14042 .38236 L
s
.877 1 0 r
.16524 .39301 m
.13989 .38238 L
s
.884 1 0 r
.16524 .39301 m
.13992 .38273 L
s
.88 1 0 r
.16524 .39301 m
.1399 .38255 L
s
1 .007 0 r
.1654 .39297 m
.16534 .39281 L
s
1 .011 0 r
.1654 .39297 m
.16543 .3927 L
s
1 .03 0 r
.1654 .39297 m
.16604 .3926 L
s
1 .568 0 r
.1654 .39297 m
.17305 .38138 L
s
1 .713 0 r
.1654 .39297 m
.17709 .38003 L
s
1 .708 0 r
.1654 .39297 m
.17711 .38018 L
s
1 .719 0 r
.1654 .39297 m
.17737 .38007 L
s
1 .575 0 r
.1654 .39297 m
.17332 .38134 L
s
1 .561 0 r
.1654 .39297 m
.17304 .38156 L
s
1 .16 0 r
.1654 .39297 m
.16922 .39384 L
s
1 .139 0 r
.1654 .39297 m
.1688 .39309 L
s
.1654 .39297 m
.16871 .39377 L
s
1 .164 0 r
.1654 .39297 m
.1694 .39316 L
s
1 .159 0 r
.1654 .39297 m
.16925 .39349 L
s
1 .141 0 r
.1654 .39297 m
.16883 .39343 L
s
.67 1 0 r
.1654 .39297 m
.14303 .36933 L
s
.676 1 0 r
.1654 .39297 m
.14347 .36912 L
s
.679 1 0 r
.1654 .39297 m
.14316 .36951 L
s
.667 1 0 r
.1654 .39297 m
.14318 .36908 L
s
.674 1 0 r
.1654 .39297 m
.14328 .36924 L
s
.682 1 0 r
.1654 .39297 m
.14335 .36941 L
s
.766 1 0 r
.1654 .39297 m
.14029 .37619 L
s
.78 1 0 r
.1654 .39297 m
.14068 .37625 L
s
.768 1 0 r
.1654 .39297 m
.14057 .37587 L
s
.775 1 0 r
.1654 .39297 m
.14071 .37597 L
s
.774 1 0 r
.1654 .39297 m
.14059 .37611 L
s
.788 1 0 r
.1654 .39297 m
.14116 .37587 L
s
.865 1 0 r
.1654 .39297 m
.13963 .38258 L
s
.87 1 0 r
.1654 .39297 m
.1397 .38278 L
s
.891 1 0 r
.1654 .39297 m
.14042 .38236 L
s
.871 1 0 r
.1654 .39297 m
.13989 .38238 L
s
.878 1 0 r
.1654 .39297 m
.13992 .38273 L
s
.874 1 0 r
.1654 .39297 m
.1399 .38255 L
s
1 .006 0 r
.16534 .39281 m
.16543 .3927 L
s
1 .03 0 r
.16534 .39281 m
.16604 .3926 L
s
1 .564 0 r
.16534 .39281 m
.17305 .38138 L
s
1 .71 0 r
.16534 .39281 m
.17709 .38003 L
s
1 .705 0 r
.16534 .39281 m
.17711 .38018 L
s
1 .716 0 r
.16534 .39281 m
.17737 .38007 L
s
1 .571 0 r
.16534 .39281 m
.17332 .38134 L
s
1 .557 0 r
.16534 .39281 m
.17304 .38156 L
s
1 .164 0 r
.16534 .39281 m
.16922 .39384 L
s
1 .142 0 r
.16534 .39281 m
.1688 .39309 L
s
1 .143 0 r
.16534 .39281 m
.16871 .39377 L
s
1 .166 0 r
.16534 .39281 m
.1694 .39316 L
s
1 .162 0 r
.16534 .39281 m
.16925 .39349 L
s
1 .145 0 r
.16534 .39281 m
.16883 .39343 L
s
.677 1 0 r
.16534 .39281 m
.14303 .36933 L
s
.682 1 0 r
.16534 .39281 m
.14347 .36912 L
s
.685 1 0 r
.16534 .39281 m
.14316 .36951 L
s
.673 1 0 r
.16534 .39281 m
.14318 .36908 L
s
.681 1 0 r
.16534 .39281 m
.14328 .36924 L
s
.688 1 0 r
.16534 .39281 m
.14335 .36941 L
s
.772 1 0 r
.16534 .39281 m
.14029 .37619 L
s
.786 1 0 r
.16534 .39281 m
.14068 .37625 L
s
.774 1 0 r
.16534 .39281 m
.14057 .37587 L
s
.78 1 0 r
.16534 .39281 m
.14071 .37597 L
s
.16534 .39281 m
.14059 .37611 L
s
.794 1 0 r
.16534 .39281 m
.14116 .37587 L
s
.869 1 0 r
.16534 .39281 m
.13963 .38258 L
s
.875 1 0 r
.16534 .39281 m
.1397 .38278 L
s
.896 1 0 r
.16534 .39281 m
.14042 .38236 L
s
.876 1 0 r
.16534 .39281 m
.13989 .38238 L
s
.883 1 0 r
.16534 .39281 m
.13992 .38273 L
s
.879 1 0 r
.16534 .39281 m
.1399 .38255 L
s
1 .025 0 r
.16543 .3927 m
.16604 .3926 L
s
1 .558 0 r
.16543 .3927 m
.17305 .38138 L
s
1 .704 0 r
.16543 .3927 m
.17709 .38003 L
s
1 .7 0 r
.16543 .3927 m
.17711 .38018 L
s
1 .71 0 r
.16543 .3927 m
.17737 .38007 L
s
1 .565 0 r
.16543 .3927 m
.17332 .38134 L
s
1 .551 0 r
.16543 .3927 m
.17304 .38156 L
s
1 .162 0 r
.16543 .3927 m
.16922 .39384 L
s
1 .139 0 r
.16543 .3927 m
.1688 .39309 L
s
1 .141 0 r
.16543 .3927 m
.16871 .39377 L
s
1 .163 0 r
.16543 .3927 m
.1694 .39316 L
s
1 .16 0 r
.16543 .3927 m
.16925 .39349 L
s
1 .142 0 r
.16543 .3927 m
.16883 .39343 L
s
.677 1 0 r
.16543 .3927 m
.14303 .36933 L
s
.683 1 0 r
.16543 .3927 m
.14347 .36912 L
s
.686 1 0 r
.16543 .3927 m
.14316 .36951 L
s
.674 1 0 r
.16543 .3927 m
.14318 .36908 L
s
.682 1 0 r
.16543 .3927 m
.14328 .36924 L
s
.689 1 0 r
.16543 .3927 m
.14335 .36941 L
s
.771 1 0 r
.16543 .3927 m
.14029 .37619 L
s
.786 1 0 r
.16543 .3927 m
.14068 .37625 L
s
.773 1 0 r
.16543 .3927 m
.14057 .37587 L
s
.78 1 0 r
.16543 .3927 m
.14071 .37597 L
s
.16543 .3927 m
.14059 .37611 L
s
.793 1 0 r
.16543 .3927 m
.14116 .37587 L
s
.868 1 0 r
.16543 .3927 m
.13963 .38258 L
s
.873 1 0 r
.16543 .3927 m
.1397 .38278 L
s
.894 1 0 r
.16543 .3927 m
.14042 .38236 L
s
.875 1 0 r
.16543 .3927 m
.13989 .38238 L
s
.881 1 0 r
.16543 .3927 m
.13992 .38273 L
s
.878 1 0 r
.16543 .3927 m
.1399 .38255 L
s
1 .541 0 r
.16604 .3926 m
.17305 .38138 L
s
1 .684 0 r
.16604 .3926 m
.17709 .38003 L
s
1 .68 0 r
.16604 .3926 m
.17711 .38018 L
s
1 .69 0 r
.16604 .3926 m
.17737 .38007 L
s
1 .548 0 r
.16604 .3926 m
.17332 .38134 L
s
1 .534 0 r
.16604 .3926 m
.17304 .38156 L
s
1 .139 0 r
.16604 .3926 m
.16922 .39384 L
s
1 .115 0 r
.16604 .3926 m
.1688 .39309 L
s
1 .119 0 r
.16604 .3926 m
.16871 .39377 L
s
1 .139 0 r
.16604 .3926 m
.1694 .39316 L
s
1 .136 0 r
.16604 .3926 m
.16925 .39349 L
s
1 .119 0 r
.16604 .3926 m
.16883 .39343 L
s
.663 1 0 r
.16604 .3926 m
.14303 .36933 L
s
.669 1 0 r
.16604 .3926 m
.14347 .36912 L
s
.672 1 0 r
.16604 .3926 m
.14316 .36951 L
s
.66 1 0 r
.16604 .3926 m
.14318 .36908 L
s
.667 1 0 r
.16604 .3926 m
.14328 .36924 L
s
.675 1 0 r
.16604 .3926 m
.14335 .36941 L
s
.753 1 0 r
.16604 .3926 m
.14029 .37619 L
s
.767 1 0 r
.16604 .3926 m
.14068 .37625 L
s
.755 1 0 r
.16604 .3926 m
.14057 .37587 L
s
.762 1 0 r
.16604 .3926 m
.14071 .37597 L
s
.761 1 0 r
.16604 .3926 m
.14059 .37611 L
s
.775 1 0 r
.16604 .3926 m
.14116 .37587 L
s
.846 1 0 r
.16604 .3926 m
.13963 .38258 L
s
.852 1 0 r
.16604 .3926 m
.1397 .38278 L
s
.873 1 0 r
.16604 .3926 m
.14042 .38236 L
s
.853 1 0 r
.16604 .3926 m
.13989 .38238 L
s
.859 1 0 r
.16604 .3926 m
.13992 .38273 L
s
.856 1 0 r
.16604 .3926 m
.1399 .38255 L
s
1 .063 0 r
.20315 .39564 m
.2017 .39617 L
s
1 .051 0 r
.20315 .39564 m
.20195 .39594 L
s
1 .068 0 r
.20315 .39564 m
.20149 .39581 L
s
1 .077 0 r
.20315 .39564 m
.20138 .39624 L
s
1 .072 0 r
.20315 .39564 m
.20162 .39653 L
s
1 .277 0 r
.20315 .39564 m
.20942 .39819 L
s
1 .278 0 r
.20315 .39564 m
.20936 .39841 L
s
1 .271 0 r
.20315 .39564 m
.20899 .39878 L
s
1 .294 0 r
.20315 .39564 m
.20956 .3989 L
s
1 .278 0 r
.20315 .39564 m
.20922 .39872 L
s
1 .286 0 r
.20315 .39564 m
.20949 .39863 L
s
1 .918 0 r
.20315 .39564 m
.2238 .38677 L
s
.969 1 0 r
.20315 .39564 m
.2263 .38559 L
s
.20315 .39564 m
.22634 .38568 L
s
1 .918 0 r
.20315 .39564 m
.22385 .38691 L
s
1 .925 0 r
.20315 .39564 m
.22395 .38672 L
s
1 .929 0 r
.20315 .39564 m
.22407 .38671 L
s
1 .014 0 r
.2017 .39617 m
.20195 .39594 L
s
1 .017 0 r
.2017 .39617 m
.20149 .39581 L
s
1 .013 0 r
.2017 .39617 m
.20138 .39624 L
s
1 .015 0 r
.2017 .39617 m
.20162 .39653 L
s
1 .326 0 r
.2017 .39617 m
.20942 .39819 L
s
.2017 .39617 m
.20936 .39841 L
s
1 .316 0 r
.2017 .39617 m
.20899 .39878 L
s
1 .34 0 r
.2017 .39617 m
.20956 .3989 L
s
1 .324 0 r
.2017 .39617 m
.20922 .39872 L
s
1 .334 0 r
.2017 .39617 m
.20949 .39863 L
s
1 .981 0 r
.2017 .39617 m
.2238 .38677 L
s
.906 1 0 r
.2017 .39617 m
.2263 .38559 L
s
.2017 .39617 m
.22634 .38568 L
s
1 .981 0 r
.2017 .39617 m
.22385 .38691 L
s
1 .988 0 r
.2017 .39617 m
.22395 .38672 L
s
1 .992 0 r
.2017 .39617 m
.22407 .38671 L
s
1 .02 0 r
.20195 .39594 m
.20149 .39581 L
s
1 .027 0 r
.20195 .39594 m
.20138 .39624 L
s
1 .028 0 r
.20195 .39594 m
.20162 .39653 L
s
1 .319 0 r
.20195 .39594 m
.20942 .39819 L
s
.20195 .39594 m
.20936 .39841 L
s
1 .31 0 r
.20195 .39594 m
.20899 .39878 L
s
1 .334 0 r
.20195 .39594 m
.20956 .3989 L
s
1 .318 0 r
.20195 .39594 m
.20922 .39872 L
s
1 .327 0 r
.20195 .39594 m
.20949 .39863 L
s
1 .968 0 r
.20195 .39594 m
.2238 .38677 L
s
.919 1 0 r
.20195 .39594 m
.2263 .38559 L
s
.20195 .39594 m
.22634 .38568 L
s
1 .968 0 r
.20195 .39594 m
.22385 .38691 L
s
1 .975 0 r
.20195 .39594 m
.22395 .38672 L
s
1 .979 0 r
.20195 .39594 m
.22407 .38671 L
s
1 .018 0 r
.20149 .39581 m
.20138 .39624 L
s
1 .03 0 r
.20149 .39581 m
.20162 .39653 L
s
1 .338 0 r
.20149 .39581 m
.20942 .39819 L
s
1 .339 0 r
.20149 .39581 m
.20936 .39841 L
s
1 .33 0 r
.20149 .39581 m
.20899 .39878 L
s
1 .353 0 r
.20149 .39581 m
.20956 .3989 L
s
1 .337 0 r
.20149 .39581 m
.20922 .39872 L
s
1 .347 0 r
.20149 .39581 m
.20949 .39863 L
s
1 .984 0 r
.20149 .39581 m
.2238 .38677 L
s
.903 1 0 r
.20149 .39581 m
.2263 .38559 L
s
.20149 .39581 m
.22634 .38568 L
s
1 .983 0 r
.20149 .39581 m
.22385 .38691 L
s
1 .99 0 r
.20149 .39581 m
.22395 .38672 L
s
1 .995 0 r
.20149 .39581 m
.22407 .38671 L
s
1 .015 0 r
.20138 .39624 m
.20162 .39653 L
s
1 .338 0 r
.20138 .39624 m
.20942 .39819 L
s
.20138 .39624 m
.20936 .39841 L
s
1 .328 0 r
.20138 .39624 m
.20899 .39878 L
s
1 .351 0 r
.20138 .39624 m
.20956 .3989 L
s
1 .336 0 r
.20138 .39624 m
.20922 .39872 L
s
1 .345 0 r
.20138 .39624 m
.20949 .39863 L
s
1 .994 0 r
.20138 .39624 m
.2238 .38677 L
s
.892 1 0 r
.20138 .39624 m
.2263 .38559 L
s
.893 1 0 r
.20138 .39624 m
.22634 .38568 L
s
1 .994 0 r
.20138 .39624 m
.22385 .38691 L
s
.999 1 0 r
.20138 .39624 m
.22395 .38672 L
s
.995 1 0 r
.20138 .39624 m
.22407 .38671 L
s
1 .326 0 r
.20162 .39653 m
.20942 .39819 L
s
1 .325 0 r
.20162 .39653 m
.20936 .39841 L
s
1 .315 0 r
.20162 .39653 m
.20899 .39878 L
s
1 .338 0 r
.20162 .39653 m
.20956 .3989 L
s
1 .323 0 r
.20162 .39653 m
.20922 .39872 L
s
1 .333 0 r
.20162 .39653 m
.20949 .39863 L
s
1 .99 0 r
.20162 .39653 m
.2238 .38677 L
s
.897 1 0 r
.20162 .39653 m
.2263 .38559 L
s
.20162 .39653 m
.22634 .38568 L
s
1 .99 0 r
.20162 .39653 m
.22385 .38691 L
s
1 .996 0 r
.20162 .39653 m
.22395 .38672 L
s
.999 1 0 r
.20162 .39653 m
.22407 .38671 L
s
1 .015 0 r
.11086 .35567 m
.11109 .35537 L
s
1 .031 0 r
.11086 .35567 m
.11159 .35544 L
s
1 .028 0 r
.11086 .35567 m
.11097 .35499 L
s
1 .021 0 r
.11086 .35567 m
.11135 .35583 L
s
1 .036 0 r
.11086 .35567 m
.11144 .355 L
s
1 .405 0 r
.11086 .35567 m
.11675 .34769 L
s
1 .382 0 r
.11086 .35567 m
.11649 .34821 L
s
1 .39 0 r
.11086 .35567 m
.11637 .34789 L
s
1 .374 0 r
.11086 .35567 m
.11564 .34787 L
s
1 .401 0 r
.11086 .35567 m
.1163 .34749 L
s
1 .411 0 r
.11086 .35567 m
.11719 .34784 L
s
1 .556 0 r
.11086 .35567 m
.12374 .35131 L
s
1 .551 0 r
.11086 .35567 m
.1235 .351 L
s
1 .548 0 r
.11086 .35567 m
.12352 .35123 L
s
1 .562 0 r
.11086 .35567 m
.12372 .35082 L
s
1 .558 0 r
.11086 .35567 m
.12374 .35114 L
s
1 .56 0 r
.11086 .35567 m
.12374 .35098 L
s
1 .021 0 r
.11109 .35537 m
.11159 .35544 L
s
1 .017 0 r
.11109 .35537 m
.11097 .35499 L
s
1 .021 0 r
.11109 .35537 m
.11135 .35583 L
s
.11109 .35537 m
.11144 .355 L
s
1 .39 0 r
.11109 .35537 m
.11675 .34769 L
s
1 .366 0 r
.11109 .35537 m
.11649 .34821 L
s
1 .374 0 r
.11109 .35537 m
.11637 .34789 L
s
1 .359 0 r
.11109 .35537 m
.11564 .34787 L
s
1 .386 0 r
.11109 .35537 m
.1163 .34749 L
s
1 .396 0 r
.11109 .35537 m
.11719 .34784 L
s
1 .543 0 r
.11109 .35537 m
.12374 .35131 L
s
1 .538 0 r
.11109 .35537 m
.1235 .351 L
s
1 .535 0 r
.11109 .35537 m
.12352 .35123 L
s
1 .549 0 r
.11109 .35537 m
.12372 .35082 L
s
1 .545 0 r
.11109 .35537 m
.12374 .35114 L
s
1 .547 0 r
.11109 .35537 m
.12374 .35098 L
s
1 .032 0 r
.11159 .35544 m
.11097 .35499 L
s
1 .019 0 r
.11159 .35544 m
.11135 .35583 L
s
.11159 .35544 m
.11144 .355 L
s
1 .38 0 r
.11159 .35544 m
.11675 .34769 L
s
1 .357 0 r
.11159 .35544 m
.11649 .34821 L
s
1 .365 0 r
.11159 .35544 m
.11637 .34789 L
s
1 .351 0 r
.11159 .35544 m
.11564 .34787 L
s
1 .377 0 r
.11159 .35544 m
.1163 .34749 L
s
1 .386 0 r
.11159 .35544 m
.11719 .34784 L
s
1 .524 0 r
.11159 .35544 m
.12374 .35131 L
s
1 .519 0 r
.11159 .35544 m
.1235 .351 L
s
1 .517 0 r
.11159 .35544 m
.12352 .35123 L
s
1 .53 0 r
.11159 .35544 m
.12372 .35082 L
s
1 .526 0 r
.11159 .35544 m
.12374 .35114 L
s
1 .529 0 r
.11159 .35544 m
.12374 .35098 L
s
1 .038 0 r
.11097 .35499 m
.11135 .35583 L
s
1 .019 0 r
.11097 .35499 m
.11144 .355 L
s
1 .38 0 r
.11097 .35499 m
.11675 .34769 L
s
1 .357 0 r
.11097 .35499 m
.11649 .34821 L
s
1 .364 0 r
.11097 .35499 m
.11637 .34789 L
s
1 .348 0 r
.11097 .35499 m
.11564 .34787 L
s
1 .376 0 r
.11097 .35499 m
.1163 .34749 L
s
1 .387 0 r
.11097 .35499 m
.11719 .34784 L
s
1 .543 0 r
.11097 .35499 m
.12374 .35131 L
s
1 .537 0 r
.11097 .35499 m
.1235 .351 L
s
1 .535 0 r
.11097 .35499 m
.12352 .35123 L
s
1 .548 0 r
.11097 .35499 m
.12372 .35082 L
s
1 .545 0 r
.11097 .35499 m
.12374 .35114 L
s
1 .547 0 r
.11097 .35499 m
.12374 .35098 L
s
1 .034 0 r
.11135 .35583 m
.11144 .355 L
s
1 .399 0 r
.11135 .35583 m
.11675 .34769 L
s
1 .375 0 r
.11135 .35583 m
.11649 .34821 L
s
1 .384 0 r
.11135 .35583 m
.11637 .34789 L
s
1 .369 0 r
.11135 .35583 m
.11564 .34787 L
s
1 .396 0 r
.11135 .35583 m
.1163 .34749 L
s
1 .404 0 r
.11135 .35583 m
.11719 .34784 L
s
1 .539 0 r
.11135 .35583 m
.12374 .35131 L
s
1 .534 0 r
.11135 .35583 m
.1235 .351 L
s
1 .531 0 r
.11135 .35583 m
.12352 .35123 L
s
1 .545 0 r
.11135 .35583 m
.12372 .35082 L
s
1 .541 0 r
.11135 .35583 m
.12374 .35114 L
s
1 .544 0 r
.11135 .35583 m
.12374 .35098 L
s
1 .369 0 r
.11144 .355 m
.11675 .34769 L
s
1 .346 0 r
.11144 .355 m
.11649 .34821 L
s
1 .354 0 r
.11144 .355 m
.11637 .34789 L
s
1 .338 0 r
.11144 .355 m
.11564 .34787 L
s
1 .365 0 r
.11144 .355 m
.1163 .34749 L
s
1 .375 0 r
.11144 .355 m
.11719 .34784 L
s
1 .525 0 r
.11144 .355 m
.12374 .35131 L
s
1 .519 0 r
.11144 .355 m
.1235 .351 L
s
1 .517 0 r
.11144 .355 m
.12352 .35123 L
s
1 .53 0 r
.11144 .355 m
.12372 .35082 L
s
1 .527 0 r
.11144 .355 m
.12374 .35114 L
s
1 .529 0 r
.11144 .355 m
.12374 .35098 L
s
1 .024 0 r
.11675 .34769 m
.11649 .34821 L
s
1 .018 0 r
.11675 .34769 m
.11637 .34789 L
s
1 .046 0 r
.11675 .34769 m
.11564 .34787 L
s
1 .02 0 r
.11675 .34769 m
.1163 .34749 L
s
1 .019 0 r
.11675 .34769 m
.11719 .34784 L
s
1 .57 0 r
.11675 .34769 m
.13003 .34337 L
s
.11675 .34769 m
.1301 .34359 L
s
1 .577 0 r
.11675 .34769 m
.13023 .34347 L
s
.11675 .34769 m
.13014 .34319 L
s
1 .584 0 r
.11675 .34769 m
.13036 .34329 L
s
1 .592 0 r
.11675 .34769 m
.13057 .34329 L
s
1 .321 0 r
.11675 .34769 m
.12374 .35131 L
s
1 .307 0 r
.11675 .34769 m
.1235 .351 L
s
1 .312 0 r
.11675 .34769 m
.12352 .35123 L
s
.11675 .34769 m
.12372 .35082 L
s
1 .318 0 r
.11675 .34769 m
.12374 .35114 L
s
1 .316 0 r
.11675 .34769 m
.12374 .35098 L
s
1 .014 0 r
.11649 .34821 m
.11637 .34789 L
s
1 .037 0 r
.11649 .34821 m
.11564 .34787 L
s
1 .03 0 r
.11649 .34821 m
.1163 .34749 L
s
1 .033 0 r
.11649 .34821 m
.11719 .34784 L
s
1 .588 0 r
.11649 .34821 m
.13003 .34337 L
s
1 .587 0 r
.11649 .34821 m
.1301 .34359 L
s
1 .594 0 r
.11649 .34821 m
.13023 .34347 L
s
.11649 .34821 m
.13014 .34319 L
s
1 .601 0 r
.11649 .34821 m
.13036 .34329 L
s
1 .61 0 r
.11649 .34821 m
.13057 .34329 L
s
1 .322 0 r
.11649 .34821 m
.12374 .35131 L
s
1 .308 0 r
.11649 .34821 m
.1235 .351 L
s
1 .313 0 r
.11649 .34821 m
.12352 .35123 L
s
1 .314 0 r
.11649 .34821 m
.12372 .35082 L
s
1 .319 0 r
.11649 .34821 m
.12374 .35114 L
s
1 .317 0 r
.11649 .34821 m
.12374 .35098 L
s
1 .03 0 r
.11637 .34789 m
.11564 .34787 L
s
1 .016 0 r
.11637 .34789 m
.1163 .34749 L
s
1 .034 0 r
.11637 .34789 m
.11719 .34784 L
s
1 .588 0 r
.11637 .34789 m
.13003 .34337 L
s
.11637 .34789 m
.1301 .34359 L
s
1 .594 0 r
.11637 .34789 m
.13023 .34347 L
s
1 .595 0 r
.11637 .34789 m
.13014 .34319 L
s
1 .602 0 r
.11637 .34789 m
.13036 .34329 L
s
1 .61 0 r
.11637 .34789 m
.13057 .34329 L
s
1 .332 0 r
.11637 .34789 m
.12374 .35131 L
s
1 .318 0 r
.11637 .34789 m
.1235 .351 L
s
1 .322 0 r
.11637 .34789 m
.12352 .35123 L
s
1 .323 0 r
.11637 .34789 m
.12372 .35082 L
s
1 .329 0 r
.11637 .34789 m
.12374 .35114 L
s
1 .327 0 r
.11637 .34789 m
.12374 .35098 L
s
1 .031 0 r
.11564 .34787 m
.1163 .34749 L
s
1 .063 0 r
.11564 .34787 m
.11719 .34784 L
s
1 .616 0 r
.11564 .34787 m
.13003 .34337 L
s
.11564 .34787 m
.1301 .34359 L
s
1 .623 0 r
.11564 .34787 m
.13023 .34347 L
s
.11564 .34787 m
.13014 .34319 L
s
1 .63 0 r
.11564 .34787 m
.13036 .34329 L
s
1 .638 0 r
.11564 .34787 m
.13057 .34329 L
s
1 .36 0 r
.11564 .34787 m
.12374 .35131 L
s
1 .346 0 r
.11564 .34787 m
.1235 .351 L
s
1 .35 0 r
.11564 .34787 m
.12352 .35123 L
s
1 .352 0 r
.11564 .34787 m
.12372 .35082 L
s
1 .357 0 r
.11564 .34787 m
.12374 .35114 L
s
1 .355 0 r
.11564 .34787 m
.12374 .35098 L
s
1 .039 0 r
.1163 .34749 m
.11719 .34784 L
s
1 .586 0 r
.1163 .34749 m
.13003 .34337 L
s
.1163 .34749 m
.1301 .34359 L
s
1 .592 0 r
.1163 .34749 m
.13023 .34347 L
s
.1163 .34749 m
.13014 .34319 L
s
1 .599 0 r
.1163 .34749 m
.13036 .34329 L
s
1 .608 0 r
.1163 .34749 m
.13057 .34329 L
s
1 .342 0 r
.1163 .34749 m
.12374 .35131 L
s
1 .327 0 r
.1163 .34749 m
.1235 .351 L
s
1 .332 0 r
.1163 .34749 m
.12352 .35123 L
s
.1163 .34749 m
.12372 .35082 L
s
1 .338 0 r
.1163 .34749 m
.12374 .35114 L
s
1 .336 0 r
.1163 .34749 m
.12374 .35098 L
s
1 .555 0 r
.11719 .34784 m
.13003 .34337 L
s
.11719 .34784 m
.1301 .34359 L
s
1 .562 0 r
.11719 .34784 m
.13023 .34347 L
s
.11719 .34784 m
.13014 .34319 L
s
1 .569 0 r
.11719 .34784 m
.13036 .34329 L
s
1 .577 0 r
.11719 .34784 m
.13057 .34329 L
s
1 .303 0 r
.11719 .34784 m
.12374 .35131 L
s
1 .288 0 r
.11719 .34784 m
.1235 .351 L
s
1 .293 0 r
.11719 .34784 m
.12352 .35123 L
s
.11719 .34784 m
.12372 .35082 L
s
1 .299 0 r
.11719 .34784 m
.12374 .35114 L
s
1 .297 0 r
.11719 .34784 m
.12374 .35098 L
s
1 .028 0 r
.13632 .36936 m
.137 .36948 L
s
1 .02 0 r
.13632 .36936 m
.13587 .36951 L
s
1 .021 0 r
.13632 .36936 m
.13675 .36909 L
s
1 .046 0 r
.13632 .36936 m
.13746 .36933 L
s
1 .02 0 r
.13632 .36936 m
.13657 .36977 L
s
1 .274 0 r
.13632 .36936 m
.14303 .36933 L
s
1 .292 0 r
.13632 .36936 m
.14347 .36912 L
s
1 .28 0 r
.13632 .36936 m
.14316 .36951 L
s
.13632 .36936 m
.14318 .36908 L
s
1 .284 0 r
.13632 .36936 m
.14328 .36924 L
s
1 .287 0 r
.13632 .36936 m
.14335 .36941 L
s
1 .046 0 r
.137 .36948 m
.13587 .36951 L
s
1 .019 0 r
.137 .36948 m
.13675 .36909 L
s
1 .02 0 r
.137 .36948 m
.13746 .36933 L
s
1 .021 0 r
.137 .36948 m
.13657 .36977 L
s
1 .246 0 r
.137 .36948 m
.14303 .36933 L
s
1 .265 0 r
.137 .36948 m
.14347 .36912 L
s
1 .252 0 r
.137 .36948 m
.14316 .36951 L
s
1 .253 0 r
.137 .36948 m
.14318 .36908 L
s
1 .257 0 r
.137 .36948 m
.14328 .36924 L
s
1 .26 0 r
.137 .36948 m
.14335 .36941 L
s
1 .04 0 r
.13587 .36951 m
.13675 .36909 L
s
1 .065 0 r
.13587 .36951 m
.13746 .36933 L
s
1 .031 0 r
.13587 .36951 m
.13657 .36977 L
s
1 .293 0 r
.13587 .36951 m
.14303 .36933 L
s
1 .311 0 r
.13587 .36951 m
.14347 .36912 L
s
1 .298 0 r
.13587 .36951 m
.14316 .36951 L
s
1 .299 0 r
.13587 .36951 m
.14318 .36908 L
s
1 .303 0 r
.13587 .36951 m
.14328 .36924 L
s
1 .306 0 r
.13587 .36951 m
.14335 .36941 L
s
1 .031 0 r
.13675 .36909 m
.13746 .36933 L
s
1 .029 0 r
.13675 .36909 m
.13657 .36977 L
s
1 .257 0 r
.13675 .36909 m
.14303 .36933 L
s
1 .274 0 r
.13675 .36909 m
.14347 .36912 L
s
1 .263 0 r
.13675 .36909 m
.14316 .36951 L
s
.13675 .36909 m
.14318 .36908 L
s
1 .267 0 r
.13675 .36909 m
.14328 .36924 L
s
1 .27 0 r
.13675 .36909 m
.14335 .36941 L
s
1 .04 0 r
.13746 .36933 m
.13657 .36977 L
s
1 .228 0 r
.13746 .36933 m
.14303 .36933 L
s
1 .246 0 r
.13746 .36933 m
.14347 .36912 L
s
1 .233 0 r
.13746 .36933 m
.14316 .36951 L
s
1 .234 0 r
.13746 .36933 m
.14318 .36908 L
s
1 .238 0 r
.13746 .36933 m
.14328 .36924 L
s
1 .241 0 r
.13746 .36933 m
.14335 .36941 L
s
1 .264 0 r
.13657 .36977 m
.14303 .36933 L
s
1 .283 0 r
.13657 .36977 m
.14347 .36912 L
s
1 .269 0 r
.13657 .36977 m
.14316 .36951 L
s
1 .271 0 r
.13657 .36977 m
.14318 .36908 L
s
1 .275 0 r
.13657 .36977 m
.14328 .36924 L
s
1 .277 0 r
.13657 .36977 m
.14335 .36941 L
s
1 .174 0 r
.17305 .38138 m
.17709 .38003 L
s
1 .173 0 r
.17305 .38138 m
.17711 .38018 L
s
1 .184 0 r
.17305 .38138 m
.17737 .38007 L
s
1 .011 0 r
.17305 .38138 m
.17332 .38134 L
s
1 .008 0 r
.17305 .38138 m
.17304 .38156 L
s
1 .533 0 r
.17305 .38138 m
.16922 .39384 L
s
1 .509 0 r
.17305 .38138 m
.1688 .39309 L
s
1 .536 0 r
.17305 .38138 m
.16871 .39377 L
s
1 .504 0 r
.17305 .38138 m
.1694 .39316 L
s
1 .519 0 r
.17305 .38138 m
.16925 .39349 L
s
1 .522 0 r
.17305 .38138 m
.16883 .39343 L
s
.678 1 0 r
.17305 .38138 m
.14303 .36933 L
s
.692 1 0 r
.17305 .38138 m
.14347 .36912 L
s
.686 1 0 r
.17305 .38138 m
.14316 .36951 L
s
.68 1 0 r
.17305 .38138 m
.14318 .36908 L
s
.686 1 0 r
.17305 .38138 m
.14328 .36924 L
s
.692 1 0 r
.17305 .38138 m
.14335 .36941 L
s
.645 1 0 r
.17305 .38138 m
.14029 .37619 L
s
.661 1 0 r
.17305 .38138 m
.14068 .37625 L
s
.654 1 0 r
.17305 .38138 m
.14057 .37587 L
s
.66 1 0 r
.17305 .38138 m
.14071 .37597 L
s
.657 1 0 r
.17305 .38138 m
.14059 .37611 L
s
.678 1 0 r
.17305 .38138 m
.14116 .37587 L
s
1 .639 0 r
.17305 .38138 m
.17643 .3661 L
s
1 .646 0 r
.17305 .38138 m
.17644 .36594 L
s
1 .64 0 r
.17305 .38138 m
.17608 .366 L
s
1 .635 0 r
.17305 .38138 m
.17617 .36614 L
s
1 .644 0 r
.17305 .38138 m
.17622 .36594 L
s
1 .662 0 r
.17305 .38138 m
.17777 .36587 L
s
0 1 .085 r
.17305 .38138 m
.2238 .38677 L
s
0 1 .183 r
.17305 .38138 m
.2263 .38559 L
s
0 1 .185 r
.17305 .38138 m
.22634 .38568 L
s
0 1 .088 r
.17305 .38138 m
.22385 .38691 L
s
0 1 .091 r
.17305 .38138 m
.22395 .38672 L
s
0 1 .096 r
.17305 .38138 m
.22407 .38671 L
s
1 .006 0 r
.17709 .38003 m
.17711 .38018 L
s
1 .011 0 r
.17709 .38003 m
.17737 .38007 L
s
1 .163 0 r
.17709 .38003 m
.17332 .38134 L
s
1 .177 0 r
.17709 .38003 m
.17304 .38156 L
s
1 .65 0 r
.17709 .38003 m
.16922 .39384 L
s
1 .632 0 r
.17709 .38003 m
.1688 .39309 L
s
1 .658 0 r
.17709 .38003 m
.16871 .39377 L
s
1 .622 0 r
.17709 .38003 m
.1694 .39316 L
s
1 .637 0 r
.17709 .38003 m
.16925 .39349 L
s
1 .643 0 r
.17709 .38003 m
.16883 .39343 L
s
.541 1 0 r
.17709 .38003 m
.14303 .36933 L
s
.555 1 0 r
.17709 .38003 m
.14347 .36912 L
s
.548 1 0 r
.17709 .38003 m
.14316 .36951 L
s
.544 1 0 r
.17709 .38003 m
.14318 .36908 L
s
.55 1 0 r
.17709 .38003 m
.14328 .36924 L
s
.555 1 0 r
.17709 .38003 m
.14335 .36941 L
s
.488 1 0 r
.17709 .38003 m
.14029 .37619 L
s
.504 1 0 r
.17709 .38003 m
.14068 .37625 L
s
.498 1 0 r
.17709 .38003 m
.14057 .37587 L
s
.504 1 0 r
.17709 .38003 m
.14071 .37597 L
s
.5 1 0 r
.17709 .38003 m
.14059 .37611 L
s
.522 1 0 r
.17709 .38003 m
.14116 .37587 L
s
1 .57 0 r
.17709 .38003 m
.17643 .3661 L
s
1 .576 0 r
.17709 .38003 m
.17644 .36594 L
s
1 .575 0 r
.17709 .38003 m
.17608 .366 L
s
1 .569 0 r
.17709 .38003 m
.17617 .36614 L
s
1 .577 0 r
.17709 .38003 m
.17622 .36594 L
s
1 .579 0 r
.17709 .38003 m
.17777 .36587 L
s
.072 1 0 r
.17709 .38003 m
.2238 .38677 L
s
0 1 .024 r
.17709 .38003 m
.2263 .38559 L
s
0 1 .025 r
.17709 .38003 m
.22634 .38568 L
s
.069 1 0 r
.17709 .38003 m
.22385 .38691 L
s
.066 1 0 r
.17709 .38003 m
.22395 .38672 L
s
.061 1 0 r
.17709 .38003 m
.22407 .38671 L
s
1 .011 0 r
.17711 .38018 m
.17737 .38007 L
s
1 .162 0 r
.17711 .38018 m
.17332 .38134 L
s
1 .175 0 r
.17711 .38018 m
.17304 .38156 L
s
1 .644 0 r
.17711 .38018 m
.16922 .39384 L
s
1 .627 0 r
.17711 .38018 m
.1688 .39309 L
s
1 .652 0 r
.17711 .38018 m
.16871 .39377 L
s
1 .617 0 r
.17711 .38018 m
.1694 .39316 L
s
1 .632 0 r
.17711 .38018 m
.16925 .39349 L
s
1 .638 0 r
.17711 .38018 m
.16883 .39343 L
s
.539 1 0 r
.17711 .38018 m
.14303 .36933 L
s
.553 1 0 r
.17711 .38018 m
.14347 .36912 L
s
.546 1 0 r
.17711 .38018 m
.14316 .36951 L
s
.541 1 0 r
.17711 .38018 m
.14318 .36908 L
s
.547 1 0 r
.17711 .38018 m
.14328 .36924 L
s
.552 1 0 r
.17711 .38018 m
.14335 .36941 L
s
.487 1 0 r
.17711 .38018 m
.14029 .37619 L
s
.503 1 0 r
.17711 .38018 m
.14068 .37625 L
s
.497 1 0 r
.17711 .38018 m
.14057 .37587 L
s
.503 1 0 r
.17711 .38018 m
.14071 .37597 L
s
.499 1 0 r
.17711 .38018 m
.14059 .37611 L
s
.521 1 0 r
.17711 .38018 m
.14116 .37587 L
s
1 .576 0 r
.17711 .38018 m
.17643 .3661 L
s
1 .583 0 r
.17711 .38018 m
.17644 .36594 L
s
1 .581 0 r
.17711 .38018 m
.17608 .366 L
s
1 .575 0 r
.17711 .38018 m
.17617 .36614 L
s
1 .583 0 r
.17711 .38018 m
.17622 .36594 L
s
1 .585 0 r
.17711 .38018 m
.17777 .36587 L
s
.073 1 0 r
.17711 .38018 m
.2238 .38677 L
s
0 1 .022 r
.17711 .38018 m
.2263 .38559 L
s
0 1 .024 r
.17711 .38018 m
.22634 .38568 L
s
.071 1 0 r
.17711 .38018 m
.22385 .38691 L
s
.067 1 0 r
.17711 .38018 m
.22395 .38672 L
s
.063 1 0 r
.17711 .38018 m
.22407 .38671 L
s
1 .173 0 r
.17737 .38007 m
.17332 .38134 L
s
1 .187 0 r
.17737 .38007 m
.17304 .38156 L
s
1 .654 0 r
.17737 .38007 m
.16922 .39384 L
s
1 .637 0 r
.17737 .38007 m
.1688 .39309 L
s
1 .662 0 r
.17737 .38007 m
.16871 .39377 L
s
1 .626 0 r
.17737 .38007 m
.1694 .39316 L
s
1 .641 0 r
.17737 .38007 m
.16925 .39349 L
s
1 .648 0 r
.17737 .38007 m
.16883 .39343 L
s
.53 1 0 r
.17737 .38007 m
.14303 .36933 L
s
.544 1 0 r
.17737 .38007 m
.14347 .36912 L
s
.537 1 0 r
.17737 .38007 m
.14316 .36951 L
s
.533 1 0 r
.17737 .38007 m
.14318 .36908 L
s
.539 1 0 r
.17737 .38007 m
.14328 .36924 L
s
.544 1 0 r
.17737 .38007 m
.14335 .36941 L
s
.477 1 0 r
.17737 .38007 m
.14029 .37619 L
s
.493 1 0 r
.17737 .38007 m
.14068 .37625 L
s
.487 1 0 r
.17737 .38007 m
.14057 .37587 L
s
.493 1 0 r
.17737 .38007 m
.14071 .37597 L
s
.489 1 0 r
.17737 .38007 m
.14059 .37611 L
s
.511 1 0 r
.17737 .38007 m
.14116 .37587 L
s
1 .572 0 r
.17737 .38007 m
.17643 .3661 L
s
1 .579 0 r
.17737 .38007 m
.17644 .36594 L
s
1 .577 0 r
.17737 .38007 m
.17608 .366 L
s
1 .571 0 r
.17737 .38007 m
.17617 .36614 L
s
1 .579 0 r
.17737 .38007 m
.17622 .36594 L
s
1 .58 0 r
.17737 .38007 m
.17777 .36587 L
s
.083 1 0 r
.17737 .38007 m
.2238 .38677 L
s
0 1 .012 r
.17737 .38007 m
.2263 .38559 L
s
0 1 .014 r
.17737 .38007 m
.22634 .38568 L
s
.08 1 0 r
.17737 .38007 m
.22385 .38691 L
s
.077 1 0 r
.17737 .38007 m
.22395 .38672 L
s
.073 1 0 r
.17737 .38007 m
.22407 .38671 L
s
1 .015 0 r
.17332 .38134 m
.17304 .38156 L
s
1 .538 0 r
.17332 .38134 m
.16922 .39384 L
s
1 .515 0 r
.17332 .38134 m
.1688 .39309 L
s
1 .542 0 r
.17332 .38134 m
.16871 .39377 L
s
1 .509 0 r
.17332 .38134 m
.1694 .39316 L
s
1 .524 0 r
.17332 .38134 m
.16925 .39349 L
s
1 .527 0 r
.17332 .38134 m
.16883 .39343 L
s
.669 1 0 r
.17332 .38134 m
.14303 .36933 L
s
.682 1 0 r
.17332 .38134 m
.14347 .36912 L
s
.676 1 0 r
.17332 .38134 m
.14316 .36951 L
s
.671 1 0 r
.17332 .38134 m
.14318 .36908 L
s
.677 1 0 r
.17332 .38134 m
.14328 .36924 L
s
.682 1 0 r
.17332 .38134 m
.14335 .36941 L
s
.634 1 0 r
.17332 .38134 m
.14029 .37619 L
s
.65 1 0 r
.17332 .38134 m
.14068 .37625 L
s
.643 1 0 r
.17332 .38134 m
.14057 .37587 L
s
.65 1 0 r
.17332 .38134 m
.14071 .37597 L
s
.646 1 0 r
.17332 .38134 m
.14059 .37611 L
s
.667 1 0 r
.17332 .38134 m
.14116 .37587 L
s
1 .636 0 r
.17332 .38134 m
.17643 .3661 L
s
1 .642 0 r
.17332 .38134 m
.17644 .36594 L
s
1 .637 0 r
.17332 .38134 m
.17608 .366 L
s
1 .632 0 r
.17332 .38134 m
.17617 .36614 L
s
1 .64 0 r
.17332 .38134 m
.17622 .36594 L
s
1 .657 0 r
.17332 .38134 m
.17777 .36587 L
s
0 1 .075 r
.17332 .38134 m
.2238 .38677 L
s
0 1 .172 r
.17332 .38134 m
.2263 .38559 L
s
0 1 .174 r
.17332 .38134 m
.22634 .38568 L
s
0 1 .077 r
.17332 .38134 m
.22385 .38691 L
s
0 1 .081 r
.17332 .38134 m
.22395 .38672 L
s
0 1 .085 r
.17332 .38134 m
.22407 .38671 L
s
1 .525 0 r
.17304 .38156 m
.16922 .39384 L
s
1 .502 0 r
.17304 .38156 m
.1688 .39309 L
s
1 .529 0 r
.17304 .38156 m
.16871 .39377 L
s
1 .497 0 r
.17304 .38156 m
.1694 .39316 L
s
1 .511 0 r
.17304 .38156 m
.16925 .39349 L
s
1 .514 0 r
.17304 .38156 m
.16883 .39343 L
s
.676 1 0 r
.17304 .38156 m
.14303 .36933 L
s
.689 1 0 r
.17304 .38156 m
.14347 .36912 L
s
.683 1 0 r
.17304 .38156 m
.14316 .36951 L
s
.677 1 0 r
.17304 .38156 m
.14318 .36908 L
s
.684 1 0 r
.17304 .38156 m
.14328 .36924 L
s
.689 1 0 r
.17304 .38156 m
.14335 .36941 L
s
.644 1 0 r
.17304 .38156 m
.14029 .37619 L
s
.66 1 0 r
.17304 .38156 m
.14068 .37625 L
s
.653 1 0 r
.17304 .38156 m
.14057 .37587 L
s
.659 1 0 r
.17304 .38156 m
.14071 .37597 L
s
.655 1 0 r
.17304 .38156 m
.14059 .37611 L
s
.677 1 0 r
.17304 .38156 m
.14116 .37587 L
s
1 .647 0 r
.17304 .38156 m
.17643 .3661 L
s
1 .653 0 r
.17304 .38156 m
.17644 .36594 L
s
1 .648 0 r
.17304 .38156 m
.17608 .366 L
s
1 .643 0 r
.17304 .38156 m
.17617 .36614 L
s
1 .651 0 r
.17304 .38156 m
.17622 .36594 L
s
1 .669 0 r
.17304 .38156 m
.17777 .36587 L
s
0 1 .085 r
.17304 .38156 m
.2238 .38677 L
s
0 1 .183 r
.17304 .38156 m
.2263 .38559 L
s
0 1 .184 r
.17304 .38156 m
.22634 .38568 L
s
0 1 .087 r
.17304 .38156 m
.22385 .38691 L
s
0 1 .091 r
.17304 .38156 m
.22395 .38672 L
s
0 1 .095 r
.17304 .38156 m
.22407 .38671 L
s
1 .009 0 r
.13003 .34337 m
.1301 .34359 L
s
.13003 .34337 m
.13023 .34347 L
s
.13003 .34337 m
.13014 .34319 L
s
1 .014 0 r
.13003 .34337 m
.13036 .34329 L
s
1 .022 0 r
.13003 .34337 m
.13057 .34329 L
s
.813 1 0 r
.13003 .34337 m
.14303 .36933 L
s
.13003 .34337 m
.14347 .36912 L
s
.805 1 0 r
.13003 .34337 m
.14316 .36951 L
s
.82 1 0 r
.13003 .34337 m
.14318 .36908 L
s
.812 1 0 r
.13003 .34337 m
.14328 .36924 L
s
.804 1 0 r
.13003 .34337 m
.14335 .36941 L
s
1 .414 0 r
.13003 .34337 m
.12374 .35131 L
s
1 .41 0 r
.13003 .34337 m
.1235 .351 L
s
1 .417 0 r
.13003 .34337 m
.12352 .35123 L
s
1 .399 0 r
.13003 .34337 m
.12372 .35082 L
s
1 .409 0 r
.13003 .34337 m
.12374 .35114 L
s
1 .403 0 r
.13003 .34337 m
.12374 .35098 L
s
.772 1 0 r
.13003 .34337 m
.15894 .35156 L
s
.776 1 0 r
.13003 .34337 m
.15889 .35142 L
s
.779 1 0 r
.13003 .34337 m
.15884 .3513 L
s
.772 1 0 r
.13003 .34337 m
.15902 .35126 L
s
.767 1 0 r
.13003 .34337 m
.15911 .35137 L
s
.769 1 0 r
.13003 .34337 m
.15903 .35149 L
s
.868 1 0 r
.13003 .34337 m
.1268 .31585 L
s
.872 1 0 r
.13003 .34337 m
.1269 .31594 L
s
.864 1 0 r
.13003 .34337 m
.12689 .31573 L
s
.851 1 0 r
.13003 .34337 m
.13387 .31552 L
s
.858 1 0 r
.13003 .34337 m
.12685 .3156 L
s
.865 1 0 r
.13003 .34337 m
.12717 .31574 L
s
1 .627 0 r
.13003 .34337 m
.14097 .33259 L
s
1 .644 0 r
.13003 .34337 m
.1415 .33256 L
s
1 .633 0 r
.13003 .34337 m
.14128 .33271 L
s
.13003 .34337 m
.14109 .3325 L
s
1 .627 0 r
.13003 .34337 m
.14106 .33271 L
s
1 .639 0 r
.13003 .34337 m
.14134 .33257 L
s
1 .007 0 r
.1301 .34359 m
.13023 .34347 L
s
1 .016 0 r
.1301 .34359 m
.13014 .34319 L
s
.1301 .34359 m
.13036 .34329 L
s
1 .023 0 r
.1301 .34359 m
.13057 .34329 L
s
.823 1 0 r
.1301 .34359 m
.14303 .36933 L
s
.822 1 0 r
.1301 .34359 m
.14347 .36912 L
s
.814 1 0 r
.1301 .34359 m
.14316 .36951 L
s
.829 1 0 r
.1301 .34359 m
.14318 .36908 L
s
.822 1 0 r
.1301 .34359 m
.14328 .36924 L
s
.814 1 0 r
.1301 .34359 m
.14335 .36941 L
s
1 .409 0 r
.1301 .34359 m
.12374 .35131 L
s
1 .406 0 r
.1301 .34359 m
.1235 .351 L
s
1 .412 0 r
.1301 .34359 m
.12352 .35123 L
s
1 .394 0 r
.1301 .34359 m
.12372 .35082 L
s
1 .403 0 r
.1301 .34359 m
.12374 .35114 L
s
1 .398 0 r
.1301 .34359 m
.12374 .35098 L
s
.777 1 0 r
.1301 .34359 m
.15894 .35156 L
s
.781 1 0 r
.1301 .34359 m
.15889 .35142 L
s
.784 1 0 r
.1301 .34359 m
.15884 .3513 L
s
.777 1 0 r
.1301 .34359 m
.15902 .35126 L
s
.773 1 0 r
.1301 .34359 m
.15911 .35137 L
s
.774 1 0 r
.1301 .34359 m
.15903 .35149 L
s
.859 1 0 r
.1301 .34359 m
.1268 .31585 L
s
.863 1 0 r
.1301 .34359 m
.1269 .31594 L
s
.855 1 0 r
.1301 .34359 m
.12689 .31573 L
s
.843 1 0 r
.1301 .34359 m
.13387 .31552 L
s
.849 1 0 r
.1301 .34359 m
.12685 .3156 L
s
.856 1 0 r
.1301 .34359 m
.12717 .31574 L
s
1 .632 0 r
.1301 .34359 m
.14097 .33259 L
s
1 .648 0 r
.1301 .34359 m
.1415 .33256 L
s
1 .638 0 r
.1301 .34359 m
.14128 .33271 L
s
.1301 .34359 m
.14109 .3325 L
s
1 .631 0 r
.1301 .34359 m
.14106 .33271 L
s
1 .643 0 r
.1301 .34359 m
.14134 .33257 L
s
1 .012 0 r
.13023 .34347 m
.13014 .34319 L
s
1 .009 0 r
.13023 .34347 m
.13036 .34329 L
s
1 .016 0 r
.13023 .34347 m
.13057 .34329 L
s
.821 1 0 r
.13023 .34347 m
.14303 .36933 L
s
.13023 .34347 m
.14347 .36912 L
s
.812 1 0 r
.13023 .34347 m
.14316 .36951 L
s
.828 1 0 r
.13023 .34347 m
.14318 .36908 L
s
.82 1 0 r
.13023 .34347 m
.14328 .36924 L
s
.812 1 0 r
.13023 .34347 m
.14335 .36941 L
s
1 .416 0 r
.13023 .34347 m
.12374 .35131 L
s
1 .413 0 r
.13023 .34347 m
.1235 .351 L
s
1 .419 0 r
.13023 .34347 m
.12352 .35123 L
s
1 .401 0 r
.13023 .34347 m
.12372 .35082 L
s
1 .41 0 r
.13023 .34347 m
.12374 .35114 L
s
1 .405 0 r
.13023 .34347 m
.12374 .35098 L
s
.781 1 0 r
.13023 .34347 m
.15894 .35156 L
s
.785 1 0 r
.13023 .34347 m
.15889 .35142 L
s
.788 1 0 r
.13023 .34347 m
.15884 .3513 L
s
.781 1 0 r
.13023 .34347 m
.15902 .35126 L
s
.777 1 0 r
.13023 .34347 m
.15911 .35137 L
s
.778 1 0 r
.13023 .34347 m
.15903 .35149 L
s
.863 1 0 r
.13023 .34347 m
.1268 .31585 L
s
.867 1 0 r
.13023 .34347 m
.1269 .31594 L
s
.858 1 0 r
.13023 .34347 m
.12689 .31573 L
s
.848 1 0 r
.13023 .34347 m
.13387 .31552 L
s
.853 1 0 r
.13023 .34347 m
.12685 .3156 L
s
.86 1 0 r
.13023 .34347 m
.12717 .31574 L
s
1 .625 0 r
.13023 .34347 m
.14097 .33259 L
s
1 .641 0 r
.13023 .34347 m
.1415 .33256 L
s
1 .63 0 r
.13023 .34347 m
.14128 .33271 L
s
1 .631 0 r
.13023 .34347 m
.14109 .3325 L
s
1 .624 0 r
.13023 .34347 m
.14106 .33271 L
s
1 .636 0 r
.13023 .34347 m
.14134 .33257 L
s
1 .01 0 r
.13014 .34319 m
.13036 .34329 L
s
1 .018 0 r
.13014 .34319 m
.13057 .34329 L
s
.809 1 0 r
.13014 .34319 m
.14303 .36933 L
s
.13014 .34319 m
.14347 .36912 L
s
.8 1 0 r
.13014 .34319 m
.14316 .36951 L
s
.816 1 0 r
.13014 .34319 m
.14318 .36908 L
s
.808 1 0 r
.13014 .34319 m
.14328 .36924 L
s
.8 1 0 r
.13014 .34319 m
.14335 .36941 L
s
1 .422 0 r
.13014 .34319 m
.12374 .35131 L
s
1 .419 0 r
.13014 .34319 m
.1235 .351 L
s
1 .426 0 r
.13014 .34319 m
.12352 .35123 L
s
1 .408 0 r
.13014 .34319 m
.12372 .35082 L
s
1 .417 0 r
.13014 .34319 m
.12374 .35114 L
s
1 .412 0 r
.13014 .34319 m
.12374 .35098 L
s
.775 1 0 r
.13014 .34319 m
.15894 .35156 L
s
.778 1 0 r
.13014 .34319 m
.15889 .35142 L
s
.782 1 0 r
.13014 .34319 m
.15884 .3513 L
s
.775 1 0 r
.13014 .34319 m
.15902 .35126 L
s
.77 1 0 r
.13014 .34319 m
.15911 .35137 L
s
.772 1 0 r
.13014 .34319 m
.15903 .35149 L
s
.875 1 0 r
.13014 .34319 m
.1268 .31585 L
s
.879 1 0 r
.13014 .34319 m
.1269 .31594 L
s
.87 1 0 r
.13014 .34319 m
.12689 .31573 L
s
.859 1 0 r
.13014 .34319 m
.13387 .31552 L
s
.865 1 0 r
.13014 .34319 m
.12685 .3156 L
s
.872 1 0 r
.13014 .34319 m
.12717 .31574 L
s
1 .619 0 r
.13014 .34319 m
.14097 .33259 L
s
1 .636 0 r
.13014 .34319 m
.1415 .33256 L
s
1 .625 0 r
.13014 .34319 m
.14128 .33271 L
s
.13014 .34319 m
.14109 .3325 L
s
1 .618 0 r
.13014 .34319 m
.14106 .33271 L
s
1 .63 0 r
.13014 .34319 m
.14134 .33257 L
s
1 .009 0 r
.13036 .34329 m
.13057 .34329 L
s
.816 1 0 r
.13036 .34329 m
.14303 .36933 L
s
.13036 .34329 m
.14347 .36912 L
s
.808 1 0 r
.13036 .34329 m
.14316 .36951 L
s
.823 1 0 r
.13036 .34329 m
.14318 .36908 L
s
.816 1 0 r
.13036 .34329 m
.14328 .36924 L
s
.808 1 0 r
.13036 .34329 m
.14335 .36941 L
s
1 .425 0 r
.13036 .34329 m
.12374 .35131 L
s
1 .422 0 r
.13036 .34329 m
.1235 .351 L
s
1 .428 0 r
.13036 .34329 m
.12352 .35123 L
s
1 .41 0 r
.13036 .34329 m
.12372 .35082 L
s
1 .42 0 r
.13036 .34329 m
.12374 .35114 L
s
1 .415 0 r
.13036 .34329 m
.12374 .35098 L
s
.784 1 0 r
.13036 .34329 m
.15894 .35156 L
s
.788 1 0 r
.13036 .34329 m
.15889 .35142 L
s
.791 1 0 r
.13036 .34329 m
.15884 .3513 L
s
.784 1 0 r
.13036 .34329 m
.15902 .35126 L
s
.78 1 0 r
.13036 .34329 m
.15911 .35137 L
s
.781 1 0 r
.13036 .34329 m
.15903 .35149 L
s
.869 1 0 r
.13036 .34329 m
.1268 .31585 L
s
.874 1 0 r
.13036 .34329 m
.1269 .31594 L
s
.865 1 0 r
.13036 .34329 m
.12689 .31573 L
s
.856 1 0 r
.13036 .34329 m
.13387 .31552 L
s
.86 1 0 r
.13036 .34329 m
.12685 .3156 L
s
.867 1 0 r
.13036 .34329 m
.12717 .31574 L
s
1 .616 0 r
.13036 .34329 m
.14097 .33259 L
s
1 .632 0 r
.13036 .34329 m
.1415 .33256 L
s
1 .621 0 r
.13036 .34329 m
.14128 .33271 L
s
1 .622 0 r
.13036 .34329 m
.14109 .3325 L
s
1 .615 0 r
.13036 .34329 m
.14106 .33271 L
s
1 .627 0 r
.13036 .34329 m
.14134 .33257 L
s
.82 1 0 r
.13057 .34329 m
.14303 .36933 L
s
.13057 .34329 m
.14347 .36912 L
s
.812 1 0 r
.13057 .34329 m
.14316 .36951 L
s
.827 1 0 r
.13057 .34329 m
.14318 .36908 L
s
.819 1 0 r
.13057 .34329 m
.14328 .36924 L
s
.812 1 0 r
.13057 .34329 m
.14335 .36941 L
s
1 .43 0 r
.13057 .34329 m
.12374 .35131 L
s
1 .427 0 r
.13057 .34329 m
.1235 .351 L
s
1 .434 0 r
.13057 .34329 m
.12352 .35123 L
s
1 .416 0 r
.13057 .34329 m
.12372 .35082 L
s
1 .425 0 r
.13057 .34329 m
.12374 .35114 L
s
1 .42 0 r
.13057 .34329 m
.12374 .35098 L
s
.793 1 0 r
.13057 .34329 m
.15894 .35156 L
s
.796 1 0 r
.13057 .34329 m
.15889 .35142 L
s
.8 1 0 r
.13057 .34329 m
.15884 .3513 L
s
.793 1 0 r
.13057 .34329 m
.15902 .35126 L
s
.788 1 0 r
.13057 .34329 m
.15911 .35137 L
s
.79 1 0 r
.13057 .34329 m
.15903 .35149 L
s
.868 1 0 r
.13057 .34329 m
.1268 .31585 L
s
.873 1 0 r
.13057 .34329 m
.1269 .31594 L
s
.864 1 0 r
.13057 .34329 m
.12689 .31573 L
s
.857 1 0 r
.13057 .34329 m
.13387 .31552 L
s
.858 1 0 r
.13057 .34329 m
.12685 .3156 L
s
.866 1 0 r
.13057 .34329 m
.12717 .31574 L
s
1 .609 0 r
.13057 .34329 m
.14097 .33259 L
s
1 .626 0 r
.13057 .34329 m
.1415 .33256 L
s
1 .615 0 r
.13057 .34329 m
.14128 .33271 L
s
1 .616 0 r
.13057 .34329 m
.14109 .3325 L
s
1 .609 0 r
.13057 .34329 m
.14106 .33271 L
s
1 .621 0 r
.13057 .34329 m
.14134 .33257 L
s
1 .035 0 r
.16922 .39384 m
.1688 .39309 L
s
1 .021 0 r
.16922 .39384 m
.16871 .39377 L
s
1 .029 0 r
.16922 .39384 m
.1694 .39316 L
s
1 .014 0 r
.16922 .39384 m
.16925 .39349 L
s
1 .023 0 r
.16922 .39384 m
.16883 .39343 L
s
1 .028 0 r
.1688 .39309 m
.16871 .39377 L
s
1 .025 0 r
.1688 .39309 m
.1694 .39316 L
s
.1688 .39309 m
.16925 .39349 L
s
1 .014 0 r
.1688 .39309 m
.16883 .39343 L
s
1 .037 0 r
.16871 .39377 m
.1694 .39316 L
s
1 .025 0 r
.16871 .39377 m
.16925 .39349 L
s
1 .015 0 r
.16871 .39377 m
.16883 .39343 L
s
.1694 .39316 m
.16925 .39349 L
s
1 .026 0 r
.1694 .39316 m
.16883 .39343 L
s
1 .017 0 r
.16925 .39349 m
.16883 .39343 L
s
1 .02 0 r
.14303 .36933 m
.14347 .36912 L
s
1 .009 0 r
.14303 .36933 m
.14316 .36951 L
s
1 .012 0 r
.14303 .36933 m
.14318 .36908 L
s
1 .011 0 r
.14303 .36933 m
.14328 .36924 L
s
1 .014 0 r
.14303 .36933 m
.14335 .36941 L
s
1 .302 0 r
.14303 .36933 m
.14029 .37619 L
s
1 .298 0 r
.14303 .36933 m
.14068 .37625 L
s
1 .285 0 r
.14303 .36933 m
.14057 .37587 L
s
1 .287 0 r
.14303 .36933 m
.14071 .37597 L
s
1 .294 0 r
.14303 .36933 m
.14059 .37611 L
s
1 .278 0 r
.14303 .36933 m
.14116 .37587 L
s
.921 1 0 r
.14303 .36933 m
.12374 .35131 L
s
.906 1 0 r
.14303 .36933 m
.1235 .351 L
s
.912 1 0 r
.14303 .36933 m
.12352 .35123 L
s
.907 1 0 r
.14303 .36933 m
.12372 .35082 L
s
.916 1 0 r
.14303 .36933 m
.12374 .35114 L
s
.912 1 0 r
.14303 .36933 m
.12374 .35098 L
s
1 .02 0 r
.14347 .36912 m
.14316 .36951 L
s
1 .012 0 r
.14347 .36912 m
.14318 .36908 L
s
1 .009 0 r
.14347 .36912 m
.14328 .36924 L
s
1 .013 0 r
.14347 .36912 m
.14335 .36941 L
s
1 .317 0 r
.14347 .36912 m
.14029 .37619 L
s
1 .313 0 r
.14347 .36912 m
.14068 .37625 L
s
1 .3 0 r
.14347 .36912 m
.14057 .37587 L
s
1 .302 0 r
.14347 .36912 m
.14071 .37597 L
s
1 .309 0 r
.14347 .36912 m
.14059 .37611 L
s
1 .292 0 r
.14347 .36912 m
.14116 .37587 L
s
.914 1 0 r
.14347 .36912 m
.12374 .35131 L
s
.899 1 0 r
.14347 .36912 m
.1235 .351 L
s
.905 1 0 r
.14347 .36912 m
.12352 .35123 L
s
.9 1 0 r
.14347 .36912 m
.12372 .35082 L
s
.909 1 0 r
.14347 .36912 m
.12374 .35114 L
s
.905 1 0 r
.14347 .36912 m
.12374 .35098 L
s
1 .017 0 r
.14316 .36951 m
.14318 .36908 L
s
1 .012 0 r
.14316 .36951 m
.14328 .36924 L
s
1 .009 0 r
.14316 .36951 m
.14335 .36941 L
s
1 .297 0 r
.14316 .36951 m
.14029 .37619 L
s
1 .294 0 r
.14316 .36951 m
.14068 .37625 L
s
1 .281 0 r
.14316 .36951 m
.14057 .37587 L
s
1 .282 0 r
.14316 .36951 m
.14071 .37597 L
s
1 .289 0 r
.14316 .36951 m
.14059 .37611 L
s
1 .273 0 r
.14316 .36951 m
.14116 .37587 L
s
.913 1 0 r
.14316 .36951 m
.12374 .35131 L
s
.897 1 0 r
.14316 .36951 m
.1235 .351 L
s
.904 1 0 r
.14316 .36951 m
.12352 .35123 L
s
.898 1 0 r
.14316 .36951 m
.12372 .35082 L
s
.908 1 0 r
.14316 .36951 m
.12374 .35114 L
s
.903 1 0 r
.14316 .36951 m
.12374 .35098 L
s
1 .008 0 r
.14318 .36908 m
.14328 .36924 L
s
1 .016 0 r
.14318 .36908 m
.14335 .36941 L
s
1 .314 0 r
.14318 .36908 m
.14029 .37619 L
s
1 .31 0 r
.14318 .36908 m
.14068 .37625 L
s
1 .297 0 r
.14318 .36908 m
.14057 .37587 L
s
1 .299 0 r
.14318 .36908 m
.14071 .37597 L
s
1 .306 0 r
.14318 .36908 m
.14059 .37611 L
s
1 .29 0 r
.14318 .36908 m
.14116 .37587 L
s
.924 1 0 r
.14318 .36908 m
.12374 .35131 L
s
.908 1 0 r
.14318 .36908 m
.1235 .351 L
s
.915 1 0 r
.14318 .36908 m
.12352 .35123 L
s
.91 1 0 r
.14318 .36908 m
.12372 .35082 L
s
.919 1 0 r
.14318 .36908 m
.12374 .35114 L
s
.915 1 0 r
.14318 .36908 m
.12374 .35098 L
s
1 .008 0 r
.14328 .36924 m
.14335 .36941 L
s
1 .309 0 r
.14328 .36924 m
.14029 .37619 L
s
1 .306 0 r
.14328 .36924 m
.14068 .37625 L
s
1 .293 0 r
.14328 .36924 m
.14057 .37587 L
s
1 .294 0 r
.14328 .36924 m
.14071 .37597 L
s
1 .301 0 r
.14328 .36924 m
.14059 .37611 L
s
1 .285 0 r
.14328 .36924 m
.14116 .37587 L
s
.917 1 0 r
.14328 .36924 m
.12374 .35131 L
s
.901 1 0 r
.14328 .36924 m
.1235 .351 L
s
.908 1 0 r
.14328 .36924 m
.12352 .35123 L
s
.902 1 0 r
.14328 .36924 m
.12372 .35082 L
s
.912 1 0 r
.14328 .36924 m
.12374 .35114 L
s
.907 1 0 r
.14328 .36924 m
.12374 .35098 L
s
1 .304 0 r
.14335 .36941 m
.14029 .37619 L
s
1 .3 0 r
.14335 .36941 m
.14068 .37625 L
s
1 .287 0 r
.14335 .36941 m
.14057 .37587 L
s
1 .289 0 r
.14335 .36941 m
.14071 .37597 L
s
1 .296 0 r
.14335 .36941 m
.14059 .37611 L
s
1 .279 0 r
.14335 .36941 m
.14116 .37587 L
s
.909 1 0 r
.14335 .36941 m
.12374 .35131 L
s
.894 1 0 r
.14335 .36941 m
.1235 .351 L
s
.9 1 0 r
.14335 .36941 m
.12352 .35123 L
s
.895 1 0 r
.14335 .36941 m
.12372 .35082 L
s
.904 1 0 r
.14335 .36941 m
.12374 .35114 L
s
.9 1 0 r
.14335 .36941 m
.12374 .35098 L
s
1 .016 0 r
.14029 .37619 m
.14068 .37625 L
s
1 .017 0 r
.14029 .37619 m
.14057 .37587 L
s
1 .019 0 r
.14029 .37619 m
.14071 .37597 L
s
1 .013 0 r
.14029 .37619 m
.14059 .37611 L
s
1 .038 0 r
.14029 .37619 m
.14116 .37587 L
s
1 .55 0 r
.14029 .37619 m
.1306 .38555 L
s
1 .545 0 r
.14029 .37619 m
.13094 .3857 L
s
1 .49 0 r
.14029 .37619 m
.13216 .38502 L
s
1 .533 0 r
.14029 .37619 m
.13086 .38521 L
s
1 .514 0 r
.14029 .37619 m
.13174 .38541 L
s
1 .503 0 r
.14029 .37619 m
.13216 .38543 L
s
.779 1 0 r
.14029 .37619 m
.12374 .35131 L
s
.763 1 0 r
.14029 .37619 m
.1235 .351 L
s
.771 1 0 r
.14029 .37619 m
.12352 .35123 L
s
.762 1 0 r
.14029 .37619 m
.12372 .35082 L
s
.773 1 0 r
.14029 .37619 m
.12374 .35114 L
s
.768 1 0 r
.14029 .37619 m
.12374 .35098 L
s
1 .262 0 r
.14029 .37619 m
.13963 .38258 L
s
1 .27 0 r
.14029 .37619 m
.1397 .38278 L
s
1 .252 0 r
.14029 .37619 m
.14042 .38236 L
s
1 .253 0 r
.14029 .37619 m
.13989 .38238 L
s
1 .267 0 r
.14029 .37619 m
.13992 .38273 L
s
1 .26 0 r
.14029 .37619 m
.1399 .38255 L
s
.971 1 0 r
.14029 .37619 m
.11968 .3617 L
s
.957 1 0 r
.14029 .37619 m
.11933 .36162 L
s
.966 1 0 r
.14029 .37619 m
.1197 .36149 L
s
.975 1 0 r
.14029 .37619 m
.11996 .36152 L
s
.961 1 0 r
.14029 .37619 m
.1193 .36186 L
s
.966 1 0 r
.14029 .37619 m
.11948 .36179 L
s
1 .016 0 r
.14068 .37625 m
.14057 .37587 L
s
1 .012 0 r
.14068 .37625 m
.14071 .37597 L
s
1 .007 0 r
.14068 .37625 m
.14059 .37611 L
s
1 .025 0 r
.14068 .37625 m
.14116 .37587 L
s
1 .56 0 r
.14068 .37625 m
.1306 .38555 L
s
1 .554 0 r
.14068 .37625 m
.13094 .3857 L
s
1 .499 0 r
.14068 .37625 m
.13216 .38502 L
s
1 .543 0 r
.14068 .37625 m
.13086 .38521 L
s
1 .523 0 r
.14068 .37625 m
.13174 .38541 L
s
1 .512 0 r
.14068 .37625 m
.13216 .38543 L
s
.768 1 0 r
.14068 .37625 m
.12374 .35131 L
s
.752 1 0 r
.14068 .37625 m
.1235 .351 L
s
.76 1 0 r
.14068 .37625 m
.12352 .35123 L
s
.751 1 0 r
.14068 .37625 m
.12372 .35082 L
s
.762 1 0 r
.14068 .37625 m
.12374 .35114 L
s
.757 1 0 r
.14068 .37625 m
.12374 .35098 L
s
1 .262 0 r
.14068 .37625 m
.13963 .38258 L
s
1 .27 0 r
.14068 .37625 m
.1397 .38278 L
s
1 .25 0 r
.14068 .37625 m
.14042 .38236 L
s
1 .253 0 r
.14068 .37625 m
.13989 .38238 L
s
1 .266 0 r
.14068 .37625 m
.13992 .38273 L
s
1 .259 0 r
.14068 .37625 m
.1399 .38255 L
s
.956 1 0 r
.14068 .37625 m
.11968 .3617 L
s
.942 1 0 r
.14068 .37625 m
.11933 .36162 L
s
.952 1 0 r
.14068 .37625 m
.1197 .36149 L
s
.961 1 0 r
.14068 .37625 m
.11996 .36152 L
s
.947 1 0 r
.14068 .37625 m
.1193 .36186 L
s
.951 1 0 r
.14068 .37625 m
.11948 .36179 L
s
1 .007 0 r
.14057 .37587 m
.14071 .37597 L
s
1 .01 0 r
.14057 .37587 m
.14059 .37611 L
s
1 .024 0 r
.14057 .37587 m
.14116 .37587 L
s
1 .568 0 r
.14057 .37587 m
.1306 .38555 L
s
1 .562 0 r
.14057 .37587 m
.13094 .3857 L
s
1 .508 0 r
.14057 .37587 m
.13216 .38502 L
s
1 .55 0 r
.14057 .37587 m
.13086 .38521 L
s
1 .531 0 r
.14057 .37587 m
.13174 .38541 L
s
1 .52 0 r
.14057 .37587 m
.13216 .38543 L
s
.783 1 0 r
.14057 .37587 m
.12374 .35131 L
s
.768 1 0 r
.14057 .37587 m
.1235 .351 L
s
.776 1 0 r
.14057 .37587 m
.12352 .35123 L
s
.767 1 0 r
.14057 .37587 m
.12372 .35082 L
s
.778 1 0 r
.14057 .37587 m
.12374 .35114 L
s
.772 1 0 r
.14057 .37587 m
.12374 .35098 L
s
1 .277 0 r
.14057 .37587 m
.13963 .38258 L
s
1 .285 0 r
.14057 .37587 m
.1397 .38278 L
s
1 .265 0 r
.14057 .37587 m
.14042 .38236 L
s
1 .267 0 r
.14057 .37587 m
.13989 .38238 L
s
1 .281 0 r
.14057 .37587 m
.13992 .38273 L
s
1 .274 0 r
.14057 .37587 m
.1399 .38255 L
s
.969 1 0 r
.14057 .37587 m
.11968 .3617 L
s
.955 1 0 r
.14057 .37587 m
.11933 .36162 L
s
.965 1 0 r
.14057 .37587 m
.1197 .36149 L
s
.974 1 0 r
.14057 .37587 m
.11996 .36152 L
s
.959 1 0 r
.14057 .37587 m
.1193 .36186 L
s
.964 1 0 r
.14057 .37587 m
.11948 .36179 L
s
1 .007 0 r
.14071 .37597 m
.14059 .37611 L
s
1 .019 0 r
.14071 .37597 m
.14116 .37587 L
s
1 .569 0 r
.14071 .37597 m
.1306 .38555 L
s
1 .563 0 r
.14071 .37597 m
.13094 .3857 L
s
1 .509 0 r
.14071 .37597 m
.13216 .38502 L
s
1 .552 0 r
.14071 .37597 m
.13086 .38521 L
s
1 .532 0 r
.14071 .37597 m
.13174 .38541 L
s
1 .521 0 r
.14071 .37597 m
.13216 .38543 L
s
.777 1 0 r
.14071 .37597 m
.12374 .35131 L
s
.761 1 0 r
.14071 .37597 m
.1235 .351 L
s
.769 1 0 r
.14071 .37597 m
.12352 .35123 L
s
.76 1 0 r
.14071 .37597 m
.12372 .35082 L
s
.771 1 0 r
.14071 .37597 m
.12374 .35114 L
s
.766 1 0 r
.14071 .37597 m
.12374 .35098 L
s
1 .274 0 r
.14071 .37597 m
.13963 .38258 L
s
1 .282 0 r
.14071 .37597 m
.1397 .38278 L
s
1 .261 0 r
.14071 .37597 m
.14042 .38236 L
s
1 .264 0 r
.14071 .37597 m
.13989 .38238 L
s
1 .278 0 r
.14071 .37597 m
.13992 .38273 L
s
1 .271 0 r
.14071 .37597 m
.1399 .38255 L
s
.962 1 0 r
.14071 .37597 m
.11968 .3617 L
s
.948 1 0 r
.14071 .37597 m
.11933 .36162 L
s
.958 1 0 r
.14071 .37597 m
.1197 .36149 L
s
.967 1 0 r
.14071 .37597 m
.11996 .36152 L
s
.953 1 0 r
.14071 .37597 m
.1193 .36186 L
s
.957 1 0 r
.14071 .37597 m
.11948 .36179 L
s
1 .025 0 r
.14059 .37611 m
.14116 .37587 L
s
1 .562 0 r
.14059 .37611 m
.1306 .38555 L
s
1 .556 0 r
.14059 .37611 m
.13094 .3857 L
s
1 .501 0 r
.14059 .37611 m
.13216 .38502 L
s
1 .544 0 r
.14059 .37611 m
.13086 .38521 L
s
1 .525 0 r
.14059 .37611 m
.13174 .38541 L
s
1 .514 0 r
.14059 .37611 m
.13216 .38543 L
s
.775 1 0 r
.14059 .37611 m
.12374 .35131 L
s
.759 1 0 r
.14059 .37611 m
.1235 .351 L
s
.767 1 0 r
.14059 .37611 m
.12352 .35123 L
s
.758 1 0 r
.14059 .37611 m
.12372 .35082 L
s
.769 1 0 r
.14059 .37611 m
.12374 .35114 L
s
.764 1 0 r
.14059 .37611 m
.12374 .35098 L
s
1 .268 0 r
.14059 .37611 m
.13963 .38258 L
s
1 .275 0 r
.14059 .37611 m
.1397 .38278 L
s
1 .256 0 r
.14059 .37611 m
.14042 .38236 L
s
1 .258 0 r
.14059 .37611 m
.13989 .38238 L
s
1 .272 0 r
.14059 .37611 m
.13992 .38273 L
s
1 .265 0 r
.14059 .37611 m
.1399 .38255 L
s
.963 1 0 r
.14059 .37611 m
.11968 .3617 L
s
.949 1 0 r
.14059 .37611 m
.11933 .36162 L
s
.958 1 0 r
.14059 .37611 m
.1197 .36149 L
s
.968 1 0 r
.14059 .37611 m
.11996 .36152 L
s
.953 1 0 r
.14059 .37611 m
.1193 .36186 L
s
.958 1 0 r
.14059 .37611 m
.11948 .36179 L
s
1 .585 0 r
.14116 .37587 m
.1306 .38555 L
s
1 .579 0 r
.14116 .37587 m
.13094 .3857 L
s
1 .524 0 r
.14116 .37587 m
.13216 .38502 L
s
1 .568 0 r
.14116 .37587 m
.13086 .38521 L
s
1 .548 0 r
.14116 .37587 m
.13174 .38541 L
s
1 .536 0 r
.14116 .37587 m
.13216 .38543 L
s
.77 1 0 r
.14116 .37587 m
.12374 .35131 L
s
.754 1 0 r
.14116 .37587 m
.1235 .351 L
s
.762 1 0 r
.14116 .37587 m
.12352 .35123 L
s
.753 1 0 r
.14116 .37587 m
.12372 .35082 L
s
.764 1 0 r
.14116 .37587 m
.12374 .35114 L
s
.759 1 0 r
.14116 .37587 m
.12374 .35098 L
s
1 .281 0 r
.14116 .37587 m
.13963 .38258 L
s
1 .289 0 r
.14116 .37587 m
.1397 .38278 L
s
1 .267 0 r
.14116 .37587 m
.14042 .38236 L
s
1 .271 0 r
.14116 .37587 m
.13989 .38238 L
s
1 .284 0 r
.14116 .37587 m
.13992 .38273 L
s
1 .277 0 r
.14116 .37587 m
.1399 .38255 L
s
.949 1 0 r
.14116 .37587 m
.11968 .3617 L
s
.935 1 0 r
.14116 .37587 m
.11933 .36162 L
s
.945 1 0 r
.14116 .37587 m
.1197 .36149 L
s
.954 1 0 r
.14116 .37587 m
.11996 .36152 L
s
.939 1 0 r
.14116 .37587 m
.1193 .36186 L
s
.944 1 0 r
.14116 .37587 m
.11948 .36179 L
s
1 .015 0 r
.1306 .38555 m
.13094 .3857 L
s
1 .067 0 r
.1306 .38555 m
.13216 .38502 L
s
1 .018 0 r
.1306 .38555 m
.13086 .38521 L
s
1 .047 0 r
.1306 .38555 m
.13174 .38541 L
s
1 .064 0 r
.1306 .38555 m
.13216 .38543 L
s
1 .388 0 r
.1306 .38555 m
.13963 .38258 L
s
1 .389 0 r
.1306 .38555 m
.1397 .38278 L
s
1 .422 0 r
.1306 .38555 m
.14042 .38236 L
s
1 .401 0 r
.1306 .38555 m
.13989 .38238 L
s
1 .398 0 r
.1306 .38555 m
.13992 .38273 L
s
1 .399 0 r
.1306 .38555 m
.1399 .38255 L
s
1 .057 0 r
.13094 .3857 m
.13216 .38502 L
s
1 .02 0 r
.13094 .3857 m
.13086 .38521 L
s
1 .035 0 r
.13094 .3857 m
.13174 .38541 L
s
1 .051 0 r
.13094 .3857 m
.13216 .38543 L
s
1 .377 0 r
.13094 .3857 m
.13963 .38258 L
s
.13094 .3857 m
.1397 .38278 L
s
1 .41 0 r
.13094 .3857 m
.14042 .38236 L
s
1 .39 0 r
.13094 .3857 m
.13989 .38238 L
s
1 .386 0 r
.13094 .3857 m
.13992 .38273 L
s
1 .388 0 r
.13094 .3857 m
.1399 .38255 L
s
1 .054 0 r
.13216 .38502 m
.13086 .38521 L
s
1 .024 0 r
.13216 .38502 m
.13174 .38541 L
s
1 .017 0 r
.13216 .38502 m
.13216 .38543 L
s
1 .321 0 r
.13216 .38502 m
.13963 .38258 L
s
.13216 .38502 m
.1397 .38278 L
s
1 .354 0 r
.13216 .38502 m
.14042 .38236 L
s
1 .334 0 r
.13216 .38502 m
.13989 .38238 L
s
1 .331 0 r
.13216 .38502 m
.13992 .38273 L
s
1 .332 0 r
.13216 .38502 m
.1399 .38255 L
s
1 .037 0 r
.13086 .38521 m
.13174 .38541 L
s
1 .054 0 r
.13086 .38521 m
.13216 .38543 L
s
1 .374 0 r
.13086 .38521 m
.13963 .38258 L
s
.13086 .38521 m
.1397 .38278 L
s
1 .407 0 r
.13086 .38521 m
.14042 .38236 L
s
1 .386 0 r
.13086 .38521 m
.13989 .38238 L
s
1 .384 0 r
.13086 .38521 m
.13992 .38273 L
s
1 .385 0 r
.13086 .38521 m
.1399 .38255 L
s
1 .017 0 r
.13174 .38541 m
.13216 .38543 L
s
1 .342 0 r
.13174 .38541 m
.13963 .38258 L
s
.13174 .38541 m
.1397 .38278 L
s
1 .376 0 r
.13174 .38541 m
.14042 .38236 L
s
1 .355 0 r
.13174 .38541 m
.13989 .38238 L
s
1 .352 0 r
.13174 .38541 m
.13992 .38273 L
s
1 .353 0 r
.13174 .38541 m
.1399 .38255 L
s
1 .327 0 r
.13216 .38543 m
.13963 .38258 L
s
.13216 .38543 m
.1397 .38278 L
s
1 .36 0 r
.13216 .38543 m
.14042 .38236 L
s
1 .339 0 r
.13216 .38543 m
.13989 .38238 L
s
1 .336 0 r
.13216 .38543 m
.13992 .38273 L
s
1 .338 0 r
.13216 .38543 m
.1399 .38255 L
s
1 .016 0 r
.12374 .35131 m
.1235 .351 L
s
1 .01 0 r
.12374 .35131 m
.12352 .35123 L
s
1 .02 0 r
.12374 .35131 m
.12372 .35082 L
s
1 .007 0 r
.12374 .35131 m
.12374 .35114 L
s
1 .013 0 r
.12374 .35131 m
.12374 .35098 L
s
1 .009 0 r
.1235 .351 m
.12352 .35123 L
s
1 .012 0 r
.1235 .351 m
.12372 .35082 L
s
1 .011 0 r
.1235 .351 m
.12374 .35114 L
s
1 .01 0 r
.1235 .351 m
.12374 .35098 L
s
1 .019 0 r
.12352 .35123 m
.12372 .35082 L
s
1 .01 0 r
.12352 .35123 m
.12374 .35114 L
s
1 .014 0 r
.12352 .35123 m
.12374 .35098 L
s
1 .013 0 r
.12372 .35082 m
.12374 .35114 L
s
1 .007 0 r
.12372 .35082 m
.12374 .35098 L
s
1 .006 0 r
.12374 .35114 m
.12374 .35098 L
s
.15894 .35156 m
.15889 .35142 L
s
1 .012 0 r
.15894 .35156 m
.15884 .3513 L
s
1 .013 0 r
.15894 .35156 m
.15902 .35126 L
s
1 .011 0 r
.15894 .35156 m
.15911 .35137 L
s
1 .005 0 r
.15894 .35156 m
.15903 .35149 L
s
1 .597 0 r
.15894 .35156 m
.14448 .3537 L
s
1 .571 0 r
.15894 .35156 m
.14508 .35343 L
s
1 .588 0 r
.15894 .35156 m
.14475 .35403 L
s
1 .572 0 r
.15894 .35156 m
.1451 .35374 L
s
.15894 .35156 m
.14517 .35405 L
s
1 .579 0 r
.15894 .35156 m
.14504 .35437 L
s
1 .929 0 r
.15894 .35156 m
.17643 .3661 L
s
1 .925 0 r
.15894 .35156 m
.17644 .36594 L
s
1 .916 0 r
.15894 .35156 m
.17608 .366 L
s
1 .922 0 r
.15894 .35156 m
.17617 .36614 L
s
1 .919 0 r
.15894 .35156 m
.17622 .36594 L
s
1 .966 0 r
.15894 .35156 m
.17777 .36587 L
s
0 1 .451 r
.15894 .35156 m
.17255 .29313 L
s
0 1 .456 r
.15894 .35156 m
.17249 .29299 L
s
0 1 .457 r
.15894 .35156 m
.17266 .29301 L
s
0 1 .462 r
.15894 .35156 m
.17254 .29286 L
s
0 1 .456 r
.15894 .35156 m
.17232 .29296 L
s
0 1 .46 r
.15894 .35156 m
.17396 .29327 L
s
0 1 .136 r
.15894 .35156 m
.20401 .32508 L
s
0 1 .153 r
.15894 .35156 m
.2045 .3251 L
s
0 1 .141 r
.15894 .35156 m
.20414 .32506 L
s
0 1 .146 r
.15894 .35156 m
.20418 .32491 L
s
0 1 .138 r
.15894 .35156 m
.20415 .32525 L
s
0 1 .145 r
.15894 .35156 m
.20428 .3251 L
s
0 1 .656 r
.15894 .35156 m
.18041 .41292 L
s
0 1 .662 r
.15894 .35156 m
.17962 .41335 L
s
0 1 .657 r
.15894 .35156 m
.17964 .4132 L
s
0 1 .655 r
.15894 .35156 m
.18108 .41265 L
s
0 1 .661 r
.15894 .35156 m
.17978 .41325 L
s
0 1 .653 r
.15894 .35156 m
.1797 .41309 L
s
.932 1 0 r
.15894 .35156 m
.14097 .33259 L
s
.946 1 0 r
.15894 .35156 m
.1415 .33256 L
s
.945 1 0 r
.15894 .35156 m
.14128 .33271 L
s
.933 1 0 r
.15894 .35156 m
.14109 .3325 L
s
.938 1 0 r
.15894 .35156 m
.14106 .33271 L
s
.942 1 0 r
.15894 .35156 m
.14134 .33257 L
s
.688 1 0 r
.15894 .35156 m
.12725 .35671 L
s
.645 1 0 r
.15894 .35156 m
.12622 .357 L
s
.693 1 0 r
.15894 .35156 m
.12738 .35685 L
s
.699 1 0 r
.15894 .35156 m
.12749 .3566 L
s
.647 1 0 r
.15894 .35156 m
.12626 .35684 L
s
.698 1 0 r
.15894 .35156 m
.1275 .35676 L
s
1 .005 0 r
.15889 .35142 m
.15884 .3513 L
s
1 .008 0 r
.15889 .35142 m
.15902 .35126 L
s
1 .009 0 r
.15889 .35142 m
.15911 .35137 L
s
1 .006 0 r
.15889 .35142 m
.15903 .35149 L
s
1 .596 0 r
.15889 .35142 m
.14448 .3537 L
s
1 .57 0 r
.15889 .35142 m
.14508 .35343 L
s
1 .588 0 r
.15889 .35142 m
.14475 .35403 L
s
1 .572 0 r
.15889 .35142 m
.1451 .35374 L
s
1 .571 0 r
.15889 .35142 m
.14517 .35405 L
s
1 .579 0 r
.15889 .35142 m
.14504 .35437 L
s
1 .935 0 r
.15889 .35142 m
.17643 .3661 L
s
1 .931 0 r
.15889 .35142 m
.17644 .36594 L
s
1 .921 0 r
.15889 .35142 m
.17608 .366 L
s
1 .927 0 r
.15889 .35142 m
.17617 .36614 L
s
1 .924 0 r
.15889 .35142 m
.17622 .36594 L
s
1 .971 0 r
.15889 .35142 m
.17777 .36587 L
s
0 1 .446 r
.15889 .35142 m
.17255 .29313 L
s
0 1 .451 r
.15889 .35142 m
.17249 .29299 L
s
0 1 .452 r
.15889 .35142 m
.17266 .29301 L
s
0 1 .457 r
.15889 .35142 m
.17254 .29286 L
s
0 1 .451 r
.15889 .35142 m
.17232 .29296 L
s
0 1 .454 r
.15889 .35142 m
.17396 .29327 L
s
0 1 .135 r
.15889 .35142 m
.20401 .32508 L
s
0 1 .152 r
.15889 .35142 m
.2045 .3251 L
s
0 1 .14 r
.15889 .35142 m
.20414 .32506 L
s
0 1 .144 r
.15889 .35142 m
.20418 .32491 L
s
0 1 .136 r
.15889 .35142 m
.20415 .32525 L
s
0 1 .144 r
.15889 .35142 m
.20428 .3251 L
s
0 1 .662 r
.15889 .35142 m
.18041 .41292 L
s
0 1 .668 r
.15889 .35142 m
.17962 .41335 L
s
0 1 .663 r
.15889 .35142 m
.17964 .4132 L
s
0 1 .661 r
.15889 .35142 m
.18108 .41265 L
s
0 1 .667 r
.15889 .35142 m
.17978 .41325 L
s
0 1 .66 r
.15889 .35142 m
.1797 .41309 L
s
.938 1 0 r
.15889 .35142 m
.14097 .33259 L
s
.952 1 0 r
.15889 .35142 m
.1415 .33256 L
s
.95 1 0 r
.15889 .35142 m
.14128 .33271 L
s
.939 1 0 r
.15889 .35142 m
.14109 .3325 L
s
.944 1 0 r
.15889 .35142 m
.14106 .33271 L
s
.948 1 0 r
.15889 .35142 m
.14134 .33257 L
s
.689 1 0 r
.15889 .35142 m
.12725 .35671 L
s
.646 1 0 r
.15889 .35142 m
.12622 .357 L
s
.693 1 0 r
.15889 .35142 m
.12738 .35685 L
s
.7 1 0 r
.15889 .35142 m
.12749 .3566 L
s
.648 1 0 r
.15889 .35142 m
.12626 .35684 L
s
.699 1 0 r
.15889 .35142 m
.1275 .35676 L
s
1 .008 0 r
.15884 .3513 m
.15902 .35126 L
s
1 .012 0 r
.15884 .3513 m
.15911 .35137 L
s
1 .011 0 r
.15884 .3513 m
.15903 .35149 L
s
1 .595 0 r
.15884 .3513 m
.14448 .3537 L
s
1 .569 0 r
.15884 .3513 m
.14508 .35343 L
s
1 .586 0 r
.15884 .3513 m
.14475 .35403 L
s
1 .57 0 r
.15884 .3513 m
.1451 .35374 L
s
.15884 .3513 m
.14517 .35405 L
s
1 .578 0 r
.15884 .3513 m
.14504 .35437 L
s
1 .939 0 r
.15884 .3513 m
.17643 .3661 L
s
1 .936 0 r
.15884 .3513 m
.17644 .36594 L
s
1 .926 0 r
.15884 .3513 m
.17608 .366 L
s
1 .932 0 r
.15884 .3513 m
.17617 .36614 L
s
1 .929 0 r
.15884 .3513 m
.17622 .36594 L
s
1 .976 0 r
.15884 .3513 m
.17777 .36587 L
s
0 1 .442 r
.15884 .3513 m
.17255 .29313 L
s
0 1 .447 r
.15884 .3513 m
.17249 .29299 L
s
0 1 .448 r
.15884 .3513 m
.17266 .29301 L
s
0 1 .453 r
.15884 .3513 m
.17254 .29286 L
s
0 1 .447 r
.15884 .3513 m
.17232 .29296 L
s
0 1 .45 r
.15884 .3513 m
.17396 .29327 L
s
0 1 .134 r
.15884 .3513 m
.20401 .32508 L
s
0 1 .151 r
.15884 .3513 m
.2045 .3251 L
s
0 1 .139 r
.15884 .3513 m
.20414 .32506 L
s
0 1 .144 r
.15884 .3513 m
.20418 .32491 L
s
0 1 .136 r
.15884 .3513 m
.20415 .32525 L
s
0 1 .143 r
.15884 .3513 m
.20428 .3251 L
s
0 1 .668 r
.15884 .3513 m
.18041 .41292 L
s
0 1 .674 r
.15884 .3513 m
.17962 .41335 L
s
0 1 .668 r
.15884 .3513 m
.17964 .4132 L
s
0 1 .666 r
.15884 .3513 m
.18108 .41265 L
s
0 1 .672 r
.15884 .3513 m
.17978 .41325 L
s
0 1 .665 r
.15884 .3513 m
.1797 .41309 L
s
.943 1 0 r
.15884 .3513 m
.14097 .33259 L
s
.957 1 0 r
.15884 .3513 m
.1415 .33256 L
s
.955 1 0 r
.15884 .3513 m
.14128 .33271 L
s
.944 1 0 r
.15884 .3513 m
.14109 .3325 L
s
.949 1 0 r
.15884 .3513 m
.14106 .33271 L
s
.953 1 0 r
.15884 .3513 m
.14134 .33257 L
s
.691 1 0 r
.15884 .3513 m
.12725 .35671 L
s
.647 1 0 r
.15884 .3513 m
.12622 .357 L
s
.695 1 0 r
.15884 .3513 m
.12738 .35685 L
s
.701 1 0 r
.15884 .3513 m
.12749 .3566 L
s
.65 1 0 r
.15884 .3513 m
.12626 .35684 L
s
.7 1 0 r
.15884 .3513 m
.1275 .35676 L
s
1 .006 0 r
.15902 .35126 m
.15911 .35137 L
s
1 .009 0 r
.15902 .35126 m
.15903 .35149 L
s
1 .602 0 r
.15902 .35126 m
.14448 .3537 L
s
1 .576 0 r
.15902 .35126 m
.14508 .35343 L
s
1 .594 0 r
.15902 .35126 m
.14475 .35403 L
s
1 .578 0 r
.15902 .35126 m
.1451 .35374 L
s
1 .577 0 r
.15902 .35126 m
.14517 .35405 L
s
1 .585 0 r
.15902 .35126 m
.14504 .35437 L
s
1 .935 0 r
.15902 .35126 m
.17643 .3661 L
s
1 .931 0 r
.15902 .35126 m
.17644 .36594 L
s
1 .921 0 r
.15902 .35126 m
.17608 .366 L
s
1 .928 0 r
.15902 .35126 m
.17617 .36614 L
s
1 .924 0 r
.15902 .35126 m
.17622 .36594 L
s
1 .971 0 r
.15902 .35126 m
.17777 .36587 L
s
0 1 .439 r
.15902 .35126 m
.17255 .29313 L
s
0 1 .444 r
.15902 .35126 m
.17249 .29299 L
s
.15902 .35126 m
.17266 .29301 L
s
0 1 .449 r
.15902 .35126 m
.17254 .29286 L
s
0 1 .443 r
.15902 .35126 m
.17232 .29296 L
s
0 1 .447 r
.15902 .35126 m
.17396 .29327 L
s
0 1 .127 r
.15902 .35126 m
.20401 .32508 L
s
0 1 .144 r
.15902 .35126 m
.2045 .3251 L
s
0 1 .132 r
.15902 .35126 m
.20414 .32506 L
s
0 1 .136 r
.15902 .35126 m
.20418 .32491 L
s
0 1 .128 r
.15902 .35126 m
.20415 .32525 L
s
0 1 .136 r
.15902 .35126 m
.20428 .3251 L
s
0 1 .667 r
.15902 .35126 m
.18041 .41292 L
s
0 1 .673 r
.15902 .35126 m
.17962 .41335 L
s
0 1 .668 r
.15902 .35126 m
.17964 .4132 L
s
0 1 .665 r
.15902 .35126 m
.18108 .41265 L
s
0 1 .671 r
.15902 .35126 m
.17978 .41325 L
s
0 1 .664 r
.15902 .35126 m
.1797 .41309 L
s
.939 1 0 r
.15902 .35126 m
.14097 .33259 L
s
.953 1 0 r
.15902 .35126 m
.1415 .33256 L
s
.951 1 0 r
.15902 .35126 m
.14128 .33271 L
s
.94 1 0 r
.15902 .35126 m
.14109 .3325 L
s
.945 1 0 r
.15902 .35126 m
.14106 .33271 L
s
.949 1 0 r
.15902 .35126 m
.14134 .33257 L
s
.683 1 0 r
.15902 .35126 m
.12725 .35671 L
s
.639 1 0 r
.15902 .35126 m
.12622 .357 L
s
.687 1 0 r
.15902 .35126 m
.12738 .35685 L
s
.693 1 0 r
.15902 .35126 m
.12749 .3566 L
s
.642 1 0 r
.15902 .35126 m
.12626 .35684 L
s
.693 1 0 r
.15902 .35126 m
.1275 .35676 L
s
1 .006 0 r
.15911 .35137 m
.15903 .35149 L
s
1 .605 0 r
.15911 .35137 m
.14448 .3537 L
s
1 .579 0 r
.15911 .35137 m
.14508 .35343 L
s
1 .597 0 r
.15911 .35137 m
.14475 .35403 L
s
1 .581 0 r
.15911 .35137 m
.1451 .35374 L
s
1 .58 0 r
.15911 .35137 m
.14517 .35405 L
s
1 .588 0 r
.15911 .35137 m
.14504 .35437 L
s
1 .929 0 r
.15911 .35137 m
.17643 .3661 L
s
1 .925 0 r
.15911 .35137 m
.17644 .36594 L
s
1 .915 0 r
.15911 .35137 m
.17608 .366 L
s
1 .922 0 r
.15911 .35137 m
.17617 .36614 L
s
1 .918 0 r
.15911 .35137 m
.17622 .36594 L
s
1 .965 0 r
.15911 .35137 m
.17777 .36587 L
s
0 1 .442 r
.15911 .35137 m
.17255 .29313 L
s
0 1 .447 r
.15911 .35137 m
.17249 .29299 L
s
0 1 .448 r
.15911 .35137 m
.17266 .29301 L
s
0 1 .453 r
.15911 .35137 m
.17254 .29286 L
s
0 1 .447 r
.15911 .35137 m
.17232 .29296 L
s
0 1 .45 r
.15911 .35137 m
.17396 .29327 L
s
0 1 .126 r
.15911 .35137 m
.20401 .32508 L
s
0 1 .143 r
.15911 .35137 m
.2045 .3251 L
s
0 1 .131 r
.15911 .35137 m
.20414 .32506 L
s
0 1 .136 r
.15911 .35137 m
.20418 .32491 L
s
0 1 .128 r
.15911 .35137 m
.20415 .32525 L
s
0 1 .135 r
.15911 .35137 m
.20428 .3251 L
s
0 1 .661 r
.15911 .35137 m
.18041 .41292 L
s
0 1 .667 r
.15911 .35137 m
.17962 .41335 L
s
0 1 .662 r
.15911 .35137 m
.17964 .4132 L
s
0 1 .66 r
.15911 .35137 m
.18108 .41265 L
s
0 1 .666 r
.15911 .35137 m
.17978 .41325 L
s
0 1 .658 r
.15911 .35137 m
.1797 .41309 L
s
.933 1 0 r
.15911 .35137 m
.14097 .33259 L
s
.947 1 0 r
.15911 .35137 m
.1415 .33256 L
s
.945 1 0 r
.15911 .35137 m
.14128 .33271 L
s
.934 1 0 r
.15911 .35137 m
.14109 .3325 L
s
.939 1 0 r
.15911 .35137 m
.14106 .33271 L
s
.943 1 0 r
.15911 .35137 m
.14134 .33257 L
s
.68 1 0 r
.15911 .35137 m
.12725 .35671 L
s
.637 1 0 r
.15911 .35137 m
.12622 .357 L
s
.684 1 0 r
.15911 .35137 m
.12738 .35685 L
s
.691 1 0 r
.15911 .35137 m
.12749 .3566 L
s
.639 1 0 r
.15911 .35137 m
.12626 .35684 L
s
.69 1 0 r
.15911 .35137 m
.1275 .35676 L
s
1 .602 0 r
.15903 .35149 m
.14448 .3537 L
s
1 .576 0 r
.15903 .35149 m
.14508 .35343 L
s
1 .593 0 r
.15903 .35149 m
.14475 .35403 L
s
1 .577 0 r
.15903 .35149 m
.1451 .35374 L
s
1 .576 0 r
.15903 .35149 m
.14517 .35405 L
s
1 .584 0 r
.15903 .35149 m
.14504 .35437 L
s
1 .928 0 r
.15903 .35149 m
.17643 .3661 L
s
1 .924 0 r
.15903 .35149 m
.17644 .36594 L
s
1 .915 0 r
.15903 .35149 m
.17608 .366 L
s
1 .921 0 r
.15903 .35149 m
.17617 .36614 L
s
1 .918 0 r
.15903 .35149 m
.17622 .36594 L
s
1 .965 0 r
.15903 .35149 m
.17777 .36587 L
s
0 1 .448 r
.15903 .35149 m
.17255 .29313 L
s
0 1 .453 r
.15903 .35149 m
.17249 .29299 L
s
.15903 .35149 m
.17266 .29301 L
s
0 1 .458 r
.15903 .35149 m
.17254 .29286 L
s
0 1 .452 r
.15903 .35149 m
.17232 .29296 L
s
0 1 .456 r
.15903 .35149 m
.17396 .29327 L
s
0 1 .131 r
.15903 .35149 m
.20401 .32508 L
s
0 1 .148 r
.15903 .35149 m
.2045 .3251 L
s
0 1 .136 r
.15903 .35149 m
.20414 .32506 L
s
0 1 .141 r
.15903 .35149 m
.20418 .32491 L
s
0 1 .133 r
.15903 .35149 m
.20415 .32525 L
s
0 1 .14 r
.15903 .35149 m
.20428 .3251 L
s
0 1 .658 r
.15903 .35149 m
.18041 .41292 L
s
0 1 .664 r
.15903 .35149 m
.17962 .41335 L
s
0 1 .658 r
.15903 .35149 m
.17964 .4132 L
s
0 1 .656 r
.15903 .35149 m
.18108 .41265 L
s
0 1 .662 r
.15903 .35149 m
.17978 .41325 L
s
0 1 .655 r
.15903 .35149 m
.1797 .41309 L
s
.932 1 0 r
.15903 .35149 m
.14097 .33259 L
s
.946 1 0 r
.15903 .35149 m
.1415 .33256 L
s
.944 1 0 r
.15903 .35149 m
.14128 .33271 L
s
.933 1 0 r
.15903 .35149 m
.14109 .3325 L
s
.938 1 0 r
.15903 .35149 m
.14106 .33271 L
s
.942 1 0 r
.15903 .35149 m
.14134 .33257 L
s
.684 1 0 r
.15903 .35149 m
.12725 .35671 L
s
.64 1 0 r
.15903 .35149 m
.12622 .357 L
s
.688 1 0 r
.15903 .35149 m
.12738 .35685 L
s
.694 1 0 r
.15903 .35149 m
.12749 .3566 L
s
.643 1 0 r
.15903 .35149 m
.12626 .35684 L
s
.694 1 0 r
.15903 .35149 m
.1275 .35676 L
s
1 .014 0 r
.12565 .3326 m
.12561 .33226 L
s
1 .023 0 r
.12565 .3326 m
.12552 .33313 L
s
1 .014 0 r
.12565 .3326 m
.12572 .33293 L
s
1 .036 0 r
.12565 .3326 m
.12646 .33295 L
s
1 .02 0 r
.12565 .3326 m
.12615 .33258 L
s
1 .626 0 r
.12565 .3326 m
.14097 .33259 L
s
1 .648 0 r
.12565 .3326 m
.1415 .33256 L
s
1 .639 0 r
.12565 .3326 m
.14128 .33271 L
s
1 .631 0 r
.12565 .3326 m
.14109 .3325 L
s
1 .63 0 r
.12565 .3326 m
.14106 .33271 L
s
1 .641 0 r
.12565 .3326 m
.14134 .33257 L
s
1 .036 0 r
.12561 .33226 m
.12552 .33313 L
s
1 .028 0 r
.12561 .33226 m
.12572 .33293 L
s
1 .045 0 r
.12561 .33226 m
.12646 .33295 L
s
1 .025 0 r
.12561 .33226 m
.12615 .33258 L
s
1 .628 0 r
.12561 .33226 m
.14097 .33259 L
s
1 .649 0 r
.12561 .33226 m
.1415 .33256 L
s
1 .641 0 r
.12561 .33226 m
.14128 .33271 L
s
1 .632 0 r
.12561 .33226 m
.14109 .3325 L
s
1 .631 0 r
.12561 .33226 m
.14106 .33271 L
s
1 .643 0 r
.12561 .33226 m
.14134 .33257 L
s
1 .012 0 r
.12552 .33313 m
.12572 .33293 L
s
1 .039 0 r
.12552 .33313 m
.12646 .33295 L
s
1 .034 0 r
.12552 .33313 m
.12615 .33258 L
s
1 .632 0 r
.12552 .33313 m
.14097 .33259 L
s
1 .653 0 r
.12552 .33313 m
.1415 .33256 L
s
1 .645 0 r
.12552 .33313 m
.14128 .33271 L
s
1 .637 0 r
.12552 .33313 m
.14109 .3325 L
s
1 .635 0 r
.12552 .33313 m
.14106 .33271 L
s
1 .647 0 r
.12552 .33313 m
.14134 .33257 L
s
1 .03 0 r
.12572 .33293 m
.12646 .33295 L
s
1 .022 0 r
.12572 .33293 m
.12615 .33258 L
s
1 .623 0 r
.12572 .33293 m
.14097 .33259 L
s
1 .645 0 r
.12572 .33293 m
.1415 .33256 L
s
1 .636 0 r
.12572 .33293 m
.14128 .33271 L
s
1 .628 0 r
.12572 .33293 m
.14109 .3325 L
s
1 .627 0 r
.12572 .33293 m
.14106 .33271 L
s
1 .638 0 r
.12572 .33293 m
.14134 .33257 L
s
1 .02 0 r
.12646 .33295 m
.12615 .33258 L
s
1 .593 0 r
.12646 .33295 m
.14097 .33259 L
s
1 .615 0 r
.12646 .33295 m
.1415 .33256 L
s
1 .606 0 r
.12646 .33295 m
.14128 .33271 L
s
1 .598 0 r
.12646 .33295 m
.14109 .3325 L
s
1 .597 0 r
.12646 .33295 m
.14106 .33271 L
s
1 .608 0 r
.12646 .33295 m
.14134 .33257 L
s
1 .606 0 r
.12615 .33258 m
.14097 .33259 L
s
1 .627 0 r
.12615 .33258 m
.1415 .33256 L
s
1 .619 0 r
.12615 .33258 m
.14128 .33271 L
s
1 .61 0 r
.12615 .33258 m
.14109 .3325 L
s
1 .609 0 r
.12615 .33258 m
.14106 .33271 L
s
1 .621 0 r
.12615 .33258 m
.14134 .33257 L
s
1 .034 0 r
.10519 .30329 m
.1059 .30289 L
s
1 .025 0 r
.10519 .30329 m
.1054 .30271 L
s
1 .031 0 r
.10519 .30329 m
.1056 .30264 L
s
1 .009 0 r
.10519 .30329 m
.10517 .30306 L
s
1 .016 0 r
.10519 .30329 m
.1053 .30292 L
s
.979 1 0 r
.10519 .30329 m
.1268 .31585 L
s
.973 1 0 r
.10519 .30329 m
.1269 .31594 L
s
.978 1 0 r
.10519 .30329 m
.12689 .31573 L
s
.726 1 0 r
.10519 .30329 m
.13387 .31552 L
s
.982 1 0 r
.10519 .30329 m
.12685 .3156 L
s
.968 1 0 r
.10519 .30329 m
.12717 .31574 L
s
1 .727 0 r
.10519 .30329 m
.10612 .28552 L
s
1 .724 0 r
.10519 .30329 m
.10654 .28563 L
s
1 .723 0 r
.10519 .30329 m
.10592 .28561 L
s
.10519 .30329 m
.10628 .28562 L
s
1 .717 0 r
.10519 .30329 m
.106 .28576 L
s
1 .72 0 r
.10519 .30329 m
.10611 .28569 L
s
1 .022 0 r
.1059 .30289 m
.1054 .30271 L
s
1 .016 0 r
.1059 .30289 m
.1056 .30264 L
s
1 .031 0 r
.1059 .30289 m
.10517 .30306 L
s
1 .025 0 r
.1059 .30289 m
.1053 .30292 L
s
.995 1 0 r
.1059 .30289 m
.1268 .31585 L
s
.99 1 0 r
.1059 .30289 m
.1269 .31594 L
s
.995 1 0 r
.1059 .30289 m
.12689 .31573 L
s
.746 1 0 r
.1059 .30289 m
.13387 .31552 L
s
.999 1 0 r
.1059 .30289 m
.12685 .3156 L
s
.985 1 0 r
.1059 .30289 m
.12717 .31574 L
s
1 .71 0 r
.1059 .30289 m
.10612 .28552 L
s
1 .706 0 r
.1059 .30289 m
.10654 .28563 L
s
.1059 .30289 m
.10592 .28561 L
s
.1059 .30289 m
.10628 .28562 L
s
1 .7 0 r
.1059 .30289 m
.106 .28576 L
s
1 .703 0 r
.1059 .30289 m
.10611 .28569 L
s
1 .009 0 r
.1054 .30271 m
.1056 .30264 L
s
1 .017 0 r
.1054 .30271 m
.10517 .30306 L
s
1 .01 0 r
.1054 .30271 m
.1053 .30292 L
s
.974 1 0 r
.1054 .30271 m
.1268 .31585 L
s
.968 1 0 r
.1054 .30271 m
.1269 .31594 L
s
.973 1 0 r
.1054 .30271 m
.12689 .31573 L
s
.724 1 0 r
.1054 .30271 m
.13387 .31552 L
s
.977 1 0 r
.1054 .30271 m
.12685 .3156 L
s
.963 1 0 r
.1054 .30271 m
.12717 .31574 L
s
1 .703 0 r
.1054 .30271 m
.10612 .28552 L
s
1 .7 0 r
.1054 .30271 m
.10654 .28563 L
s
1 .699 0 r
.1054 .30271 m
.10592 .28561 L
s
.1054 .30271 m
.10628 .28562 L
s
1 .693 0 r
.1054 .30271 m
.106 .28576 L
s
1 .696 0 r
.1054 .30271 m
.10611 .28569 L
s
1 .025 0 r
.1056 .30264 m
.10517 .30306 L
s
1 .017 0 r
.1056 .30264 m
.1053 .30292 L
s
.979 1 0 r
.1056 .30264 m
.1268 .31585 L
s
.974 1 0 r
.1056 .30264 m
.1269 .31594 L
s
.979 1 0 r
.1056 .30264 m
.12689 .31573 L
s
.73 1 0 r
.1056 .30264 m
.13387 .31552 L
s
.983 1 0 r
.1056 .30264 m
.12685 .3156 L
s
.969 1 0 r
.1056 .30264 m
.12717 .31574 L
s
1 .7 0 r
.1056 .30264 m
.10612 .28552 L
s
1 .696 0 r
.1056 .30264 m
.10654 .28563 L
s
.1056 .30264 m
.10592 .28561 L
s
.1056 .30264 m
.10628 .28562 L
s
1 .69 0 r
.1056 .30264 m
.106 .28576 L
s
1 .693 0 r
.1056 .30264 m
.10611 .28569 L
s
1 .008 0 r
.10517 .30306 m
.1053 .30292 L
s
.973 1 0 r
.10517 .30306 m
.1268 .31585 L
s
.968 1 0 r
.10517 .30306 m
.1269 .31594 L
s
.973 1 0 r
.10517 .30306 m
.12689 .31573 L
s
.722 1 0 r
.10517 .30306 m
.13387 .31552 L
s
.977 1 0 r
.10517 .30306 m
.12685 .3156 L
s
.963 1 0 r
.10517 .30306 m
.12717 .31574 L
s
1 .718 0 r
.10517 .30306 m
.10612 .28552 L
s
1 .715 0 r
.10517 .30306 m
.10654 .28563 L
s
1 .714 0 r
.10517 .30306 m
.10592 .28561 L
s
.10517 .30306 m
.10628 .28562 L
s
1 .708 0 r
.10517 .30306 m
.106 .28576 L
s
1 .711 0 r
.10517 .30306 m
.10611 .28569 L
s
.975 1 0 r
.1053 .30292 m
.1268 .31585 L
s
.97 1 0 r
.1053 .30292 m
.1269 .31594 L
s
.974 1 0 r
.1053 .30292 m
.12689 .31573 L
s
.724 1 0 r
.1053 .30292 m
.13387 .31552 L
s
.978 1 0 r
.1053 .30292 m
.12685 .3156 L
s
.964 1 0 r
.1053 .30292 m
.12717 .31574 L
s
1 .712 0 r
.1053 .30292 m
.10612 .28552 L
s
1 .709 0 r
.1053 .30292 m
.10654 .28563 L
s
1 .708 0 r
.1053 .30292 m
.10592 .28561 L
s
.1053 .30292 m
.10628 .28562 L
s
1 .702 0 r
.1053 .30292 m
.106 .28576 L
s
1 .705 0 r
.1053 .30292 m
.10611 .28569 L
s
1 .027 0 r
.14448 .3537 m
.14508 .35343 L
s
1 .018 0 r
.14448 .3537 m
.14475 .35403 L
s
1 .025 0 r
.14448 .3537 m
.1451 .35374 L
s
1 .032 0 r
.14448 .3537 m
.14517 .35405 L
s
1 .036 0 r
.14448 .3537 m
.14504 .35437 L
s
1 .028 0 r
.14508 .35343 m
.14475 .35403 L
s
1 .013 0 r
.14508 .35343 m
.1451 .35374 L
s
1 .026 0 r
.14508 .35343 m
.14517 .35405 L
s
1 .038 0 r
.14508 .35343 m
.14504 .35437 L
s
1 .019 0 r
.14475 .35403 m
.1451 .35374 L
s
1 .017 0 r
.14475 .35403 m
.14517 .35405 L
s
1 .018 0 r
.14475 .35403 m
.14504 .35437 L
s
1 .013 0 r
.1451 .35374 m
.14517 .35405 L
s
1 .026 0 r
.1451 .35374 m
.14504 .35437 L
s
1 .014 0 r
.14517 .35405 m
.14504 .35437 L
s
1 .006 0 r
.1268 .31585 m
.1269 .31594 L
s
.1268 .31585 m
.12689 .31573 L
s
1 .289 0 r
.1268 .31585 m
.13387 .31552 L
s
1 .01 0 r
.1268 .31585 m
.12685 .3156 L
s
1 .016 0 r
.1268 .31585 m
.12717 .31574 L
s
0 1 .087 r
.1268 .31585 m
.17255 .29313 L
s
.1268 .31585 m
.17249 .29299 L
s
0 1 .093 r
.1268 .31585 m
.17266 .29301 L
s
0 1 .092 r
.1268 .31585 m
.17254 .29286 L
s
0 1 .082 r
.1268 .31585 m
.17232 .29296 L
s
0 1 .136 r
.1268 .31585 m
.17396 .29327 L
s
.5 1 0 r
.1268 .31585 m
.10612 .28552 L
s
.513 1 0 r
.1268 .31585 m
.10654 .28563 L
s
.498 1 0 r
.1268 .31585 m
.10592 .28561 L
s
.507 1 0 r
.1268 .31585 m
.10628 .28562 L
s
.505 1 0 r
.1268 .31585 m
.106 .28576 L
s
.1268 .31585 m
.10611 .28569 L
s
1 .896 0 r
.1268 .31585 m
.14097 .33259 L
s
1 .909 0 r
.1268 .31585 m
.1415 .33256 L
s
1 .908 0 r
.1268 .31585 m
.14128 .33271 L
s
1 .897 0 r
.1268 .31585 m
.14109 .3325 L
s
1 .902 0 r
.1268 .31585 m
.14106 .33271 L
s
1 .905 0 r
.1268 .31585 m
.14134 .33257 L
s
.33 1 0 r
.1268 .31585 m
.12725 .35671 L
s
.318 1 0 r
.1268 .31585 m
.12622 .357 L
s
.324 1 0 r
.1268 .31585 m
.12738 .35685 L
s
.335 1 0 r
.1268 .31585 m
.12749 .3566 L
s
.325 1 0 r
.1268 .31585 m
.12626 .35684 L
s
.328 1 0 r
.1268 .31585 m
.1275 .35676 L
s
1 .008 0 r
.1269 .31594 m
.12689 .31573 L
s
1 .285 0 r
.1269 .31594 m
.13387 .31552 L
s
1 .014 0 r
.1269 .31594 m
.12685 .3156 L
s
.1269 .31594 m
.12717 .31574 L
s
0 1 .085 r
.1269 .31594 m
.17255 .29313 L
s
0 1 .086 r
.1269 .31594 m
.17249 .29299 L
s
0 1 .091 r
.1269 .31594 m
.17266 .29301 L
s
0 1 .09 r
.1269 .31594 m
.17254 .29286 L
s
0 1 .08 r
.1269 .31594 m
.17232 .29296 L
s
0 1 .134 r
.1269 .31594 m
.17396 .29327 L
s
.495 1 0 r
.1269 .31594 m
.10612 .28552 L
s
.508 1 0 r
.1269 .31594 m
.10654 .28563 L
s
.493 1 0 r
.1269 .31594 m
.10592 .28561 L
s
.502 1 0 r
.1269 .31594 m
.10628 .28562 L
s
.5 1 0 r
.1269 .31594 m
.106 .28576 L
s
.1269 .31594 m
.10611 .28569 L
s
1 .891 0 r
.1269 .31594 m
.14097 .33259 L
s
1 .904 0 r
.1269 .31594 m
.1415 .33256 L
s
1 .903 0 r
.1269 .31594 m
.14128 .33271 L
s
1 .891 0 r
.1269 .31594 m
.14109 .3325 L
s
1 .897 0 r
.1269 .31594 m
.14106 .33271 L
s
1 .9 0 r
.1269 .31594 m
.14134 .33257 L
s
.334 1 0 r
.1269 .31594 m
.12725 .35671 L
s
.322 1 0 r
.1269 .31594 m
.12622 .357 L
s
.328 1 0 r
.1269 .31594 m
.12738 .35685 L
s
.338 1 0 r
.1269 .31594 m
.12749 .3566 L
s
.329 1 0 r
.1269 .31594 m
.12626 .35684 L
s
.332 1 0 r
.1269 .31594 m
.1275 .35676 L
s
1 .285 0 r
.12689 .31573 m
.13387 .31552 L
s
1 .006 0 r
.12689 .31573 m
.12685 .3156 L
s
1 .012 0 r
.12689 .31573 m
.12717 .31574 L
s
0 1 .082 r
.12689 .31573 m
.17255 .29313 L
s
.12689 .31573 m
.17249 .29299 L
s
0 1 .088 r
.12689 .31573 m
.17266 .29301 L
s
0 1 .086 r
.12689 .31573 m
.17254 .29286 L
s
0 1 .077 r
.12689 .31573 m
.17232 .29296 L
s
0 1 .131 r
.12689 .31573 m
.17396 .29327 L
s
.502 1 0 r
.12689 .31573 m
.10612 .28552 L
s
.515 1 0 r
.12689 .31573 m
.10654 .28563 L
s
.5 1 0 r
.12689 .31573 m
.10592 .28561 L
s
.509 1 0 r
.12689 .31573 m
.10628 .28562 L
s
.507 1 0 r
.12689 .31573 m
.106 .28576 L
s
.12689 .31573 m
.10611 .28569 L
s
1 .897 0 r
.12689 .31573 m
.14097 .33259 L
s
1 .91 0 r
.12689 .31573 m
.1415 .33256 L
s
1 .909 0 r
.12689 .31573 m
.14128 .33271 L
s
1 .898 0 r
.12689 .31573 m
.14109 .3325 L
s
1 .903 0 r
.12689 .31573 m
.14106 .33271 L
s
1 .906 0 r
.12689 .31573 m
.14134 .33257 L
s
.326 1 0 r
.12689 .31573 m
.12725 .35671 L
s
.314 1 0 r
.12689 .31573 m
.12622 .357 L
s
.32 1 0 r
.12689 .31573 m
.12738 .35685 L
s
.33 1 0 r
.12689 .31573 m
.12749 .3566 L
s
.32 1 0 r
.12689 .31573 m
.12626 .35684 L
s
.323 1 0 r
.12689 .31573 m
.1275 .35676 L
s
1 .287 0 r
.13387 .31552 m
.12685 .3156 L
s
1 .274 0 r
.13387 .31552 m
.12717 .31574 L
s
.174 1 0 r
.13387 .31552 m
.17255 .29313 L
s
.173 1 0 r
.13387 .31552 m
.17249 .29299 L
s
.167 1 0 r
.13387 .31552 m
.17266 .29301 L
s
.169 1 0 r
.13387 .31552 m
.17254 .29286 L
s
.178 1 0 r
.13387 .31552 m
.17232 .29296 L
s
.127 1 0 r
.13387 .31552 m
.17396 .29327 L
s
.33 1 0 r
.13387 .31552 m
.10612 .28552 L
s
.345 1 0 r
.13387 .31552 m
.10654 .28563 L
s
.327 1 0 r
.13387 .31552 m
.10592 .28561 L
s
.338 1 0 r
.13387 .31552 m
.10628 .28562 L
s
.334 1 0 r
.13387 .31552 m
.106 .28576 L
s
.335 1 0 r
.13387 .31552 m
.10611 .28569 L
s
1 .756 0 r
.13387 .31552 m
.14097 .33259 L
s
1 .763 0 r
.13387 .31552 m
.1415 .33256 L
s
1 .765 0 r
.13387 .31552 m
.14128 .33271 L
s
1 .754 0 r
.13387 .31552 m
.14109 .3325 L
s
1 .761 0 r
.13387 .31552 m
.14106 .33271 L
s
.13387 .31552 m
.14134 .33257 L
s
.295 1 0 r
.13387 .31552 m
.12725 .35671 L
s
.277 1 0 r
.13387 .31552 m
.12622 .357 L
s
.29 1 0 r
.13387 .31552 m
.12738 .35685 L
s
.301 1 0 r
.13387 .31552 m
.12749 .3566 L
s
.283 1 0 r
.13387 .31552 m
.12626 .35684 L
s
.295 1 0 r
.13387 .31552 m
.1275 .35676 L
s
1 .014 0 r
.12685 .3156 m
.12717 .31574 L
s
0 1 .081 r
.12685 .3156 m
.17255 .29313 L
s
.12685 .3156 m
.17249 .29299 L
s
0 1 .087 r
.12685 .3156 m
.17266 .29301 L
s
0 1 .085 r
.12685 .3156 m
.17254 .29286 L
s
0 1 .076 r
.12685 .3156 m
.17232 .29296 L
s
0 1 .13 r
.12685 .3156 m
.17396 .29327 L
s
.507 1 0 r
.12685 .3156 m
.10612 .28552 L
s
.521 1 0 r
.12685 .3156 m
.10654 .28563 L
s
.506 1 0 r
.12685 .3156 m
.10592 .28561 L
s
.515 1 0 r
.12685 .3156 m
.10628 .28562 L
s
.513 1 0 r
.12685 .3156 m
.106 .28576 L
s
.12685 .3156 m
.10611 .28569 L
s
1 .903 0 r
.12685 .3156 m
.14097 .33259 L
s
1 .916 0 r
.12685 .3156 m
.1415 .33256 L
s
1 .915 0 r
.12685 .3156 m
.14128 .33271 L
s
1 .903 0 r
.12685 .3156 m
.14109 .3325 L
s
1 .909 0 r
.12685 .3156 m
.14106 .33271 L
s
1 .912 0 r
.12685 .3156 m
.14134 .33257 L
s
.32 1 0 r
.12685 .3156 m
.12725 .35671 L
s
.308 1 0 r
.12685 .3156 m
.12622 .357 L
s
.314 1 0 r
.12685 .3156 m
.12738 .35685 L
s
.324 1 0 r
.12685 .3156 m
.12749 .3566 L
s
.314 1 0 r
.12685 .3156 m
.12626 .35684 L
s
.318 1 0 r
.12685 .3156 m
.1275 .35676 L
s
0 1 .071 r
.12717 .31574 m
.17255 .29313 L
s
0 1 .072 r
.12717 .31574 m
.17249 .29299 L
s
0 1 .078 r
.12717 .31574 m
.17266 .29301 L
s
0 1 .076 r
.12717 .31574 m
.17254 .29286 L
s
0 1 .066 r
.12717 .31574 m
.17232 .29296 L
s
0 1 .121 r
.12717 .31574 m
.17396 .29327 L
s
.495 1 0 r
.12717 .31574 m
.10612 .28552 L
s
.509 1 0 r
.12717 .31574 m
.10654 .28563 L
s
.493 1 0 r
.12717 .31574 m
.10592 .28561 L
s
.502 1 0 r
.12717 .31574 m
.10628 .28562 L
s
.5 1 0 r
.12717 .31574 m
.106 .28576 L
s
.501 1 0 r
.12717 .31574 m
.10611 .28569 L
s
1 .89 0 r
.12717 .31574 m
.14097 .33259 L
s
1 .903 0 r
.12717 .31574 m
.1415 .33256 L
s
1 .902 0 r
.12717 .31574 m
.14128 .33271 L
s
1 .89 0 r
.12717 .31574 m
.14109 .3325 L
s
1 .896 0 r
.12717 .31574 m
.14106 .33271 L
s
1 .899 0 r
.12717 .31574 m
.14134 .33257 L
s
.326 1 0 r
.12717 .31574 m
.12725 .35671 L
s
.314 1 0 r
.12717 .31574 m
.12622 .357 L
s
.32 1 0 r
.12717 .31574 m
.12738 .35685 L
s
.33 1 0 r
.12717 .31574 m
.12749 .3566 L
s
.32 1 0 r
.12717 .31574 m
.12626 .35684 L
s
.324 1 0 r
.12717 .31574 m
.1275 .35676 L
s
1 .069 0 r
.17628 .37106 m
.17466 .37154 L
s
1 .055 0 r
.17628 .37106 m
.17499 .37148 L
s
1 .074 0 r
.17628 .37106 m
.17448 .37117 L
s
1 .034 0 r
.17628 .37106 m
.17547 .37123 L
s
1 .053 0 r
.17628 .37106 m
.17499 .37102 L
s
1 .203 0 r
.17628 .37106 m
.17643 .3661 L
s
1 .21 0 r
.17628 .37106 m
.17644 .36594 L
s
1 .207 0 r
.17628 .37106 m
.17608 .366 L
s
1 .201 0 r
.17628 .37106 m
.17617 .36614 L
s
1 .209 0 r
.17628 .37106 m
.17622 .36594 L
s
1 .22 0 r
.17628 .37106 m
.17777 .36587 L
s
1 .014 0 r
.17466 .37154 m
.17499 .37148 L
s
1 .017 0 r
.17466 .37154 m
.17448 .37117 L
s
1 .036 0 r
.17466 .37154 m
.17547 .37123 L
s
1 .025 0 r
.17466 .37154 m
.17499 .37102 L
s
1 .234 0 r
.17466 .37154 m
.17643 .3661 L
s
1 .24 0 r
.17466 .37154 m
.17644 .36594 L
s
1 .234 0 r
.17466 .37154 m
.17608 .366 L
s
1 .229 0 r
.17466 .37154 m
.17617 .36614 L
s
1 .238 0 r
.17466 .37154 m
.17622 .36594 L
s
1 .264 0 r
.17466 .37154 m
.17777 .36587 L
s
1 .024 0 r
.17499 .37148 m
.17448 .37117 L
s
1 .022 0 r
.17499 .37148 m
.17547 .37123 L
s
1 .019 0 r
.17499 .37148 m
.17499 .37102 L
s
1 .228 0 r
.17499 .37148 m
.17643 .3661 L
s
1 .234 0 r
.17499 .37148 m
.17644 .36594 L
s
1 .228 0 r
.17499 .37148 m
.17608 .366 L
s
1 .223 0 r
.17499 .37148 m
.17617 .36614 L
s
1 .232 0 r
.17499 .37148 m
.17622 .36594 L
s
1 .256 0 r
.17499 .37148 m
.17777 .36587 L
s
1 .04 0 r
.17448 .37117 m
.17547 .37123 L
s
1 .022 0 r
.17448 .37117 m
.17499 .37102 L
s
1 .222 0 r
.17448 .37117 m
.17643 .3661 L
s
1 .228 0 r
.17448 .37117 m
.17644 .36594 L
s
1 .221 0 r
.17448 .37117 m
.17608 .366 L
s
1 .217 0 r
.17448 .37117 m
.17617 .36614 L
s
1 .225 0 r
.17448 .37117 m
.17622 .36594 L
s
1 .255 0 r
.17448 .37117 m
.17777 .36587 L
s
1 .021 0 r
.17547 .37123 m
.17499 .37102 L
s
1 .213 0 r
.17547 .37123 m
.17643 .3661 L
s
1 .22 0 r
.17547 .37123 m
.17644 .36594 L
s
1 .215 0 r
.17547 .37123 m
.17608 .366 L
s
1 .21 0 r
.17547 .37123 m
.17617 .36614 L
s
1 .218 0 r
.17547 .37123 m
.17622 .36594 L
s
1 .238 0 r
.17547 .37123 m
.17777 .36587 L
s
1 .21 0 r
.17499 .37102 m
.17643 .3661 L
s
1 .216 0 r
.17499 .37102 m
.17644 .36594 L
s
1 .21 0 r
.17499 .37102 m
.17608 .366 L
s
1 .205 0 r
.17499 .37102 m
.17617 .36614 L
s
1 .214 0 r
.17499 .37102 m
.17622 .36594 L
s
1 .239 0 r
.17499 .37102 m
.17777 .36587 L
s
1 .009 0 r
.20942 .39819 m
.20936 .39841 L
s
1 .03 0 r
.20942 .39819 m
.20899 .39878 L
s
1 .029 0 r
.20942 .39819 m
.20956 .3989 L
s
1 .023 0 r
.20942 .39819 m
.20922 .39872 L
s
1 .018 0 r
.20942 .39819 m
.20949 .39863 L
s
1 .406 0 r
.20942 .39819 m
.20438 .38962 L
s
1 .396 0 r
.20942 .39819 m
.20457 .38982 L
s
1 .409 0 r
.20942 .39819 m
.20492 .38924 L
s
1 .41 0 r
.20942 .39819 m
.20455 .38942 L
s
1 .401 0 r
.20942 .39819 m
.20513 .38935 L
s
1 .393 0 r
.20942 .39819 m
.20503 .38964 L
s
1 .661 0 r
.20942 .39819 m
.22475 .40339 L
s
1 .675 0 r
.20942 .39819 m
.22503 .40359 L
s
1 .669 0 r
.20942 .39819 m
.22494 .40345 L
s
1 .663 0 r
.20942 .39819 m
.22473 .4036 L
s
1 .67 0 r
.20942 .39819 m
.22485 .40375 L
s
1 .667 0 r
.20942 .39819 m
.22494 .40326 L
s
1 .021 0 r
.20936 .39841 m
.20899 .39878 L
s
1 .022 0 r
.20936 .39841 m
.20956 .3989 L
s
1 .014 0 r
.20936 .39841 m
.20922 .39872 L
s
1 .01 0 r
.20936 .39841 m
.20949 .39863 L
s
1 .413 0 r
.20936 .39841 m
.20438 .38962 L
s
1 .402 0 r
.20936 .39841 m
.20457 .38982 L
s
1 .416 0 r
.20936 .39841 m
.20492 .38924 L
s
1 .417 0 r
.20936 .39841 m
.20455 .38942 L
s
1 .408 0 r
.20936 .39841 m
.20513 .38935 L
s
1 .4 0 r
.20936 .39841 m
.20503 .38964 L
s
1 .661 0 r
.20936 .39841 m
.22475 .40339 L
s
1 .674 0 r
.20936 .39841 m
.22503 .40359 L
s
1 .669 0 r
.20936 .39841 m
.22494 .40345 L
s
1 .663 0 r
.20936 .39841 m
.22473 .4036 L
s
1 .669 0 r
.20936 .39841 m
.22485 .40375 L
s
1 .667 0 r
.20936 .39841 m
.22494 .40326 L
s
1 .024 0 r
.20899 .39878 m
.20956 .3989 L
s
1 .01 0 r
.20899 .39878 m
.20922 .39872 L
s
1 .021 0 r
.20899 .39878 m
.20949 .39863 L
s
1 .419 0 r
.20899 .39878 m
.20438 .38962 L
s
1 .408 0 r
.20899 .39878 m
.20457 .38982 L
s
1 .424 0 r
.20899 .39878 m
.20492 .38924 L
s
1 .423 0 r
.20899 .39878 m
.20455 .38942 L
s
1 .416 0 r
.20899 .39878 m
.20513 .38935 L
s
1 .407 0 r
.20899 .39878 m
.20503 .38964 L
s
1 .671 0 r
.20899 .39878 m
.22475 .40339 L
s
1 .684 0 r
.20899 .39878 m
.22503 .40359 L
s
1 .679 0 r
.20899 .39878 m
.22494 .40345 L
s
1 .672 0 r
.20899 .39878 m
.22473 .4036 L
s
1 .679 0 r
.20899 .39878 m
.22485 .40375 L
s
1 .677 0 r
.20899 .39878 m
.22494 .40326 L
s
1 .016 0 r
.20956 .3989 m
.20922 .39872 L
s
1 .011 0 r
.20956 .3989 m
.20949 .39863 L
s
1 .434 0 r
.20956 .3989 m
.20438 .38962 L
s
1 .424 0 r
.20956 .3989 m
.20457 .38982 L
s
1 .438 0 r
.20956 .3989 m
.20492 .38924 L
s
.20956 .3989 m
.20455 .38942 L
s
1 .43 0 r
.20956 .3989 m
.20513 .38935 L
s
1 .421 0 r
.20956 .3989 m
.20503 .38964 L
s
1 .647 0 r
.20956 .3989 m
.22475 .40339 L
s
1 .661 0 r
.20956 .3989 m
.22503 .40359 L
s
1 .655 0 r
.20956 .3989 m
.22494 .40345 L
s
1 .649 0 r
.20956 .3989 m
.22473 .4036 L
s
1 .655 0 r
.20956 .3989 m
.22485 .40375 L
s
1 .653 0 r
.20956 .3989 m
.22494 .40326 L
s
1 .012 0 r
.20922 .39872 m
.20949 .39863 L
s
1 .421 0 r
.20922 .39872 m
.20438 .38962 L
s
1 .41 0 r
.20922 .39872 m
.20457 .38982 L
s
1 .425 0 r
.20922 .39872 m
.20492 .38924 L
s
.20922 .39872 m
.20455 .38942 L
s
1 .417 0 r
.20922 .39872 m
.20513 .38935 L
s
1 .409 0 r
.20922 .39872 m
.20503 .38964 L
s
1 .663 0 r
.20922 .39872 m
.22475 .40339 L
s
1 .676 0 r
.20922 .39872 m
.22503 .40359 L
s
1 .671 0 r
.20922 .39872 m
.22494 .40345 L
s
1 .664 0 r
.20922 .39872 m
.22473 .4036 L
s
1 .671 0 r
.20922 .39872 m
.22485 .40375 L
s
1 .669 0 r
.20922 .39872 m
.22494 .40326 L
s
1 .423 0 r
.20949 .39863 m
.20438 .38962 L
s
1 .413 0 r
.20949 .39863 m
.20457 .38982 L
s
1 .427 0 r
.20949 .39863 m
.20492 .38924 L
s
.20949 .39863 m
.20455 .38942 L
s
1 .419 0 r
.20949 .39863 m
.20513 .38935 L
s
1 .41 0 r
.20949 .39863 m
.20503 .38964 L
s
1 .653 0 r
.20949 .39863 m
.22475 .40339 L
s
1 .667 0 r
.20949 .39863 m
.22503 .40359 L
s
1 .661 0 r
.20949 .39863 m
.22494 .40345 L
s
1 .655 0 r
.20949 .39863 m
.22473 .4036 L
s
1 .661 0 r
.20949 .39863 m
.22485 .40375 L
s
1 .659 0 r
.20949 .39863 m
.22494 .40326 L
s
1 .007 0 r
.17643 .3661 m
.17644 .36594 L
s
1 .015 0 r
.17643 .3661 m
.17608 .366 L
s
1 .011 0 r
.17643 .3661 m
.17617 .36614 L
s
.17643 .3661 m
.17622 .36594 L
s
1 .055 0 r
.17643 .3661 m
.17777 .36587 L
s
0 1 .353 r
.17643 .3661 m
.18757 .3096 L
s
0 1 .352 r
.17643 .3661 m
.1877 .30965 L
s
0 1 .358 r
.17643 .3661 m
.18772 .30951 L
s
0 1 .351 r
.17643 .3661 m
.18789 .3097 L
s
0 1 .346 r
.17643 .3661 m
.18768 .30979 L
s
0 1 .353 r
.17643 .3661 m
.188 .30968 L
s
.592 1 0 r
.17643 .3661 m
.1513 .38966 L
s
.58 1 0 r
.17643 .3661 m
.15095 .38974 L
s
.589 1 0 r
.17643 .3661 m
.15114 .3896 L
s
.598 1 0 r
.17643 .3661 m
.15144 .38961 L
s
.604 1 0 r
.17643 .3661 m
.15162 .38958 L
s
.585 1 0 r
.17643 .3661 m
.15119 .38979 L
s
0 1 .112 r
.17643 .3661 m
.2238 .38677 L
s
0 1 .188 r
.17643 .3661 m
.2263 .38559 L
s
0 1 .191 r
.17643 .3661 m
.22634 .38568 L
s
0 1 .116 r
.17643 .3661 m
.22385 .38691 L
s
0 1 .117 r
.17643 .3661 m
.22395 .38672 L
s
0 1 .121 r
.17643 .3661 m
.22407 .38671 L
s
1 .015 0 r
.17644 .36594 m
.17608 .366 L
s
1 .014 0 r
.17644 .36594 m
.17617 .36614 L
s
1 .009 0 r
.17644 .36594 m
.17622 .36594 L
s
1 .054 0 r
.17644 .36594 m
.17777 .36587 L
s
0 1 .346 r
.17644 .36594 m
.18757 .3096 L
s
0 1 .345 r
.17644 .36594 m
.1877 .30965 L
s
0 1 .351 r
.17644 .36594 m
.18772 .30951 L
s
0 1 .345 r
.17644 .36594 m
.18789 .3097 L
s
0 1 .34 r
.17644 .36594 m
.18768 .30979 L
s
0 1 .347 r
.17644 .36594 m
.188 .30968 L
s
.588 1 0 r
.17644 .36594 m
.1513 .38966 L
s
.575 1 0 r
.17644 .36594 m
.15095 .38974 L
s
.585 1 0 r
.17644 .36594 m
.15114 .3896 L
s
.593 1 0 r
.17644 .36594 m
.15144 .38961 L
s
.599 1 0 r
.17644 .36594 m
.15162 .38958 L
s
.581 1 0 r
.17644 .36594 m
.15119 .38979 L
s
0 1 .114 r
.17644 .36594 m
.2238 .38677 L
s
0 1 .19 r
.17644 .36594 m
.2263 .38559 L
s
0 1 .193 r
.17644 .36594 m
.22634 .38568 L
s
0 1 .118 r
.17644 .36594 m
.22385 .38691 L
s
0 1 .119 r
.17644 .36594 m
.22395 .38672 L
s
0 1 .123 r
.17644 .36594 m
.22407 .38671 L
s
1 .007 0 r
.17608 .366 m
.17617 .36614 L
s
1 .006 0 r
.17608 .366 m
.17622 .36594 L
s
1 .069 0 r
.17608 .366 m
.17777 .36587 L
s
0 1 .352 r
.17608 .366 m
.18757 .3096 L
s
0 1 .351 r
.17608 .366 m
.1877 .30965 L
s
0 1 .357 r
.17608 .366 m
.18772 .30951 L
s
0 1 .351 r
.17608 .366 m
.18789 .3097 L
s
0 1 .345 r
.17608 .366 m
.18768 .30979 L
s
0 1 .352 r
.17608 .366 m
.188 .30968 L
s
.6 1 0 r
.17608 .366 m
.1513 .38966 L
s
.588 1 0 r
.17608 .366 m
.15095 .38974 L
s
.597 1 0 r
.17608 .366 m
.15114 .3896 L
s
.606 1 0 r
.17608 .366 m
.15144 .38961 L
s
.612 1 0 r
.17608 .366 m
.15162 .38958 L
s
.593 1 0 r
.17608 .366 m
.15119 .38979 L
s
0 1 .127 r
.17608 .366 m
.2238 .38677 L
s
0 1 .203 r
.17608 .366 m
.2263 .38559 L
s
0 1 .206 r
.17608 .366 m
.22634 .38568 L
s
0 1 .131 r
.17608 .366 m
.22385 .38691 L
s
0 1 .132 r
.17608 .366 m
.22395 .38672 L
s
0 1 .136 r
.17608 .366 m
.22407 .38671 L
s
1 .009 0 r
.17617 .36614 m
.17622 .36594 L
s
1 .066 0 r
.17617 .36614 m
.17777 .36587 L
s
0 1 .357 r
.17617 .36614 m
.18757 .3096 L
s
0 1 .356 r
.17617 .36614 m
.1877 .30965 L
s
0 1 .362 r
.17617 .36614 m
.18772 .30951 L
s
0 1 .355 r
.17617 .36614 m
.18789 .3097 L
s
0 1 .35 r
.17617 .36614 m
.18768 .30979 L
s
0 1 .357 r
.17617 .36614 m
.188 .30968 L
s
.601 1 0 r
.17617 .36614 m
.1513 .38966 L
s
.589 1 0 r
.17617 .36614 m
.15095 .38974 L
s
.598 1 0 r
.17617 .36614 m
.15114 .3896 L
s
.607 1 0 r
.17617 .36614 m
.15144 .38961 L
s
.613 1 0 r
.17617 .36614 m
.15162 .38958 L
s
.594 1 0 r
.17617 .36614 m
.15119 .38979 L
s
0 1 .121 r
.17617 .36614 m
.2238 .38677 L
s
0 1 .197 r
.17617 .36614 m
.2263 .38559 L
s
0 1 .2 r
.17617 .36614 m
.22634 .38568 L
s
0 1 .125 r
.17617 .36614 m
.22385 .38691 L
s
0 1 .126 r
.17617 .36614 m
.22395 .38672 L
s
0 1 .13 r
.17617 .36614 m
.22407 .38671 L
s
1 .063 0 r
.17622 .36594 m
.17777 .36587 L
s
0 1 .348 r
.17622 .36594 m
.18757 .3096 L
s
0 1 .347 r
.17622 .36594 m
.1877 .30965 L
s
0 1 .353 r
.17622 .36594 m
.18772 .30951 L
s
0 1 .347 r
.17622 .36594 m
.18789 .3097 L
s
0 1 .342 r
.17622 .36594 m
.18768 .30979 L
s
0 1 .349 r
.17622 .36594 m
.188 .30968 L
s
.594 1 0 r
.17622 .36594 m
.1513 .38966 L
s
.581 1 0 r
.17622 .36594 m
.15095 .38974 L
s
.591 1 0 r
.17622 .36594 m
.15114 .3896 L
s
.6 1 0 r
.17622 .36594 m
.15144 .38961 L
s
.606 1 0 r
.17622 .36594 m
.15162 .38958 L
s
.587 1 0 r
.17622 .36594 m
.15119 .38979 L
s
0 1 .122 r
.17622 .36594 m
.2238 .38677 L
s
0 1 .198 r
.17622 .36594 m
.2263 .38559 L
s
0 1 .201 r
.17622 .36594 m
.22634 .38568 L
s
0 1 .126 r
.17622 .36594 m
.22385 .38691 L
s
0 1 .127 r
.17622 .36594 m
.22395 .38672 L
s
0 1 .131 r
.17622 .36594 m
.22407 .38671 L
s
0 1 .334 r
.17777 .36587 m
.18757 .3096 L
s
0 1 .333 r
.17777 .36587 m
.1877 .30965 L
s
0 1 .339 r
.17777 .36587 m
.18772 .30951 L
s
0 1 .332 r
.17777 .36587 m
.18789 .3097 L
s
0 1 .327 r
.17777 .36587 m
.18768 .30979 L
s
0 1 .334 r
.17777 .36587 m
.188 .30968 L
s
.546 1 0 r
.17777 .36587 m
.1513 .38966 L
s
.533 1 0 r
.17777 .36587 m
.15095 .38974 L
s
.543 1 0 r
.17777 .36587 m
.15114 .3896 L
s
.552 1 0 r
.17777 .36587 m
.15144 .38961 L
s
.558 1 0 r
.17777 .36587 m
.15162 .38958 L
s
.539 1 0 r
.17777 .36587 m
.15119 .38979 L
s
0 1 .066 r
.17777 .36587 m
.2238 .38677 L
s
0 1 .141 r
.17777 .36587 m
.2263 .38559 L
s
0 1 .143 r
.17777 .36587 m
.22634 .38568 L
s
0 1 .07 r
.17777 .36587 m
.22385 .38691 L
s
0 1 .071 r
.17777 .36587 m
.22395 .38672 L
s
0 1 .075 r
.17777 .36587 m
.22407 .38671 L
s
1 .011 0 r
.20438 .38962 m
.20457 .38982 L
s
1 .027 0 r
.20438 .38962 m
.20492 .38924 L
s
1 .011 0 r
.20438 .38962 m
.20455 .38942 L
s
1 .033 0 r
.20438 .38962 m
.20513 .38935 L
s
1 .026 0 r
.20438 .38962 m
.20503 .38964 L
s
1 .802 0 r
.20438 .38962 m
.2238 .38677 L
s
1 .911 0 r
.20438 .38962 m
.2263 .38559 L
s
.20438 .38962 m
.22634 .38568 L
s
1 .803 0 r
.20438 .38962 m
.22385 .38691 L
s
1 .808 0 r
.20438 .38962 m
.22395 .38672 L
s
1 .813 0 r
.20438 .38962 m
.22407 .38671 L
s
.996 1 0 r
.20438 .38962 m
.22475 .40339 L
s
.981 1 0 r
.20438 .38962 m
.22503 .40359 L
s
.988 1 0 r
.20438 .38962 m
.22494 .40345 L
s
.991 1 0 r
.20438 .38962 m
.22473 .4036 L
s
.984 1 0 r
.20438 .38962 m
.22485 .40375 L
s
.992 1 0 r
.20438 .38962 m
.22494 .40326 L
s
1 .028 0 r
.20457 .38982 m
.20492 .38924 L
s
1 .016 0 r
.20457 .38982 m
.20455 .38942 L
s
1 .03 0 r
.20457 .38982 m
.20513 .38935 L
s
1 .02 0 r
.20457 .38982 m
.20503 .38964 L
s
1 .796 0 r
.20457 .38982 m
.2238 .38677 L
s
1 .905 0 r
.20457 .38982 m
.2263 .38559 L
s
1 .906 0 r
.20457 .38982 m
.22634 .38568 L
s
1 .797 0 r
.20457 .38982 m
.22385 .38691 L
s
1 .802 0 r
.20457 .38982 m
.22395 .38672 L
s
1 .807 0 r
.20457 .38982 m
.22407 .38671 L
s
1 .994 0 r
.20457 .38982 m
.22475 .40339 L
s
.992 1 0 r
.20457 .38982 m
.22503 .40359 L
s
.998 1 0 r
.20457 .38982 m
.22494 .40345 L
s
1 .998 0 r
.20457 .38982 m
.22473 .4036 L
s
.995 1 0 r
.20457 .38982 m
.22485 .40375 L
s
1 .998 0 r
.20457 .38982 m
.22494 .40326 L
s
1 .017 0 r
.20492 .38924 m
.20455 .38942 L
s
1 .01 0 r
.20492 .38924 m
.20513 .38935 L
s
1 .017 0 r
.20492 .38924 m
.20503 .38964 L
s
1 .778 0 r
.20492 .38924 m
.2238 .38677 L
s
1 .886 0 r
.20492 .38924 m
.2263 .38559 L
s
1 .887 0 r
.20492 .38924 m
.22634 .38568 L
s
1 .779 0 r
.20492 .38924 m
.22385 .38691 L
s
1 .784 0 r
.20492 .38924 m
.22395 .38672 L
s
1 .789 0 r
.20492 .38924 m
.22407 .38671 L
s
1 .995 0 r
.20492 .38924 m
.22475 .40339 L
s
.991 1 0 r
.20492 .38924 m
.22503 .40359 L
s
.997 1 0 r
.20492 .38924 m
.22494 .40345 L
s
1 1 0 r
.20492 .38924 m
.22473 .4036 L
s
.993 1 0 r
.20492 .38924 m
.22485 .40375 L
s
1 .999 0 r
.20492 .38924 m
.22494 .40326 L
s
1 .024 0 r
.20455 .38942 m
.20513 .38935 L
s
1 .021 0 r
.20455 .38942 m
.20503 .38964 L
s
1 .794 0 r
.20455 .38942 m
.2238 .38677 L
s
1 .902 0 r
.20455 .38942 m
.2263 .38559 L
s
1 .903 0 r
.20455 .38942 m
.22634 .38568 L
s
1 .795 0 r
.20455 .38942 m
.22385 .38691 L
s
1 .8 0 r
.20455 .38942 m
.22395 .38672 L
s
1 .805 0 r
.20455 .38942 m
.22407 .38671 L
s
.997 1 0 r
.20455 .38942 m
.22475 .40339 L
s
.982 1 0 r
.20455 .38942 m
.22503 .40359 L
s
.989 1 0 r
.20455 .38942 m
.22494 .40345 L
s
.992 1 0 r
.20455 .38942 m
.22473 .4036 L
s
.985 1 0 r
.20455 .38942 m
.22485 .40375 L
s
.993 1 0 r
.20455 .38942 m
.22494 .40326 L
s
1 .012 0 r
.20513 .38935 m
.20503 .38964 L
s
1 .77 0 r
.20513 .38935 m
.2238 .38677 L
s
1 .879 0 r
.20513 .38935 m
.2263 .38559 L
s
.20513 .38935 m
.22634 .38568 L
s
1 .771 0 r
.20513 .38935 m
.22385 .38691 L
s
1 .776 0 r
.20513 .38935 m
.22395 .38672 L
s
1 .781 0 r
.20513 .38935 m
.22407 .38671 L
s
1 .986 0 r
.20513 .38935 m
.22475 .40339 L
s
1 1 0 r
.20513 .38935 m
.22503 .40359 L
s
1 .993 0 r
.20513 .38935 m
.22494 .40345 L
s
1 .99 0 r
.20513 .38935 m
.22473 .4036 L
s
1 .997 0 r
.20513 .38935 m
.22485 .40375 L
s
1 .989 0 r
.20513 .38935 m
.22494 .40326 L
s
1 .776 0 r
.20503 .38964 m
.2238 .38677 L
s
1 .885 0 r
.20503 .38964 m
.2263 .38559 L
s
1 .886 0 r
.20503 .38964 m
.22634 .38568 L
s
1 .777 0 r
.20503 .38964 m
.22385 .38691 L
s
1 .782 0 r
.20503 .38964 m
.22395 .38672 L
s
1 .787 0 r
.20503 .38964 m
.22407 .38671 L
s
1 .982 0 r
.20503 .38964 m
.22475 .40339 L
s
1 .997 0 r
.20503 .38964 m
.22503 .40359 L
s
1 .99 0 r
.20503 .38964 m
.22494 .40345 L
s
1 .987 0 r
.20503 .38964 m
.22473 .4036 L
s
1 .994 0 r
.20503 .38964 m
.22485 .40375 L
s
1 .986 0 r
.20503 .38964 m
.22494 .40326 L
s
1 .017 0 r
.23415 .35639 m
.23413 .35598 L
s
1 .039 0 r
.23415 .35639 m
.23508 .35618 L
s
1 .017 0 r
.23415 .35639 m
.23451 .35659 L
s
1 .027 0 r
.23415 .35639 m
.23456 .35587 L
s
1 .017 0 r
.23415 .35639 m
.23453 .35624 L
s
1 .301 0 r
.23415 .35639 m
.23194 .34936 L
s
1 .311 0 r
.23415 .35639 m
.23187 .34913 L
s
1 .284 0 r
.23415 .35639 m
.23189 .34982 L
s
1 .3 0 r
.23415 .35639 m
.23165 .34948 L
s
1 .293 0 r
.23415 .35639 m
.23185 .3496 L
s
1 .297 0 r
.23415 .35639 m
.23226 .34936 L
s
1 .695 0 r
.23415 .35639 m
.24857 .36539 L
s
1 .692 0 r
.23415 .35639 m
.24881 .36489 L
s
1 .703 0 r
.23415 .35639 m
.24885 .36534 L
s
1 .697 0 r
.23415 .35639 m
.24874 .36521 L
s
1 .689 0 r
.23415 .35639 m
.2486 .36509 L
s
1 .698 0 r
.23415 .35639 m
.24888 .36506 L
s
1 .04 0 r
.23413 .35598 m
.23508 .35618 L
s
1 .029 0 r
.23413 .35598 m
.23451 .35659 L
s
1 .018 0 r
.23413 .35598 m
.23456 .35587 L
s
1 .019 0 r
.23413 .35598 m
.23453 .35624 L
s
1 .285 0 r
.23413 .35598 m
.23194 .34936 L
s
1 .295 0 r
.23413 .35598 m
.23187 .34913 L
s
1 .268 0 r
.23413 .35598 m
.23189 .34982 L
s
1 .284 0 r
.23413 .35598 m
.23165 .34948 L
s
1 .277 0 r
.23413 .35598 m
.23185 .3496 L
s
1 .281 0 r
.23413 .35598 m
.23226 .34936 L
s
1 .704 0 r
.23413 .35598 m
.24857 .36539 L
s
1 .702 0 r
.23413 .35598 m
.24881 .36489 L
s
1 .713 0 r
.23413 .35598 m
.24885 .36534 L
s
1 .706 0 r
.23413 .35598 m
.24874 .36521 L
s
1 .698 0 r
.23413 .35598 m
.2486 .36509 L
s
1 .708 0 r
.23413 .35598 m
.24888 .36506 L
s
1 .029 0 r
.23508 .35618 m
.23451 .35659 L
s
1 .025 0 r
.23508 .35618 m
.23456 .35587 L
s
1 .023 0 r
.23508 .35618 m
.23453 .35624 L
s
1 .307 0 r
.23508 .35618 m
.23194 .34936 L
s
1 .317 0 r
.23508 .35618 m
.23187 .34913 L
s
1 .291 0 r
.23508 .35618 m
.23189 .34982 L
s
1 .308 0 r
.23508 .35618 m
.23165 .34948 L
s
1 .299 0 r
.23508 .35618 m
.23185 .3496 L
s
1 .302 0 r
.23508 .35618 m
.23226 .34936 L
s
1 .667 0 r
.23508 .35618 m
.24857 .36539 L
s
1 .664 0 r
.23508 .35618 m
.24881 .36489 L
s
1 .676 0 r
.23508 .35618 m
.24885 .36534 L
s
1 .669 0 r
.23508 .35618 m
.24874 .36521 L
s
1 .661 0 r
.23508 .35618 m
.2486 .36509 L
s
1 .67 0 r
.23508 .35618 m
.24888 .36506 L
s
1 .03 0 r
.23451 .35659 m
.23456 .35587 L
s
1 .015 0 r
.23451 .35659 m
.23453 .35624 L
s
1 .314 0 r
.23451 .35659 m
.23194 .34936 L
s
1 .324 0 r
.23451 .35659 m
.23187 .34913 L
s
1 .297 0 r
.23451 .35659 m
.23189 .34982 L
s
1 .313 0 r
.23451 .35659 m
.23165 .34948 L
s
1 .305 0 r
.23451 .35659 m
.23185 .3496 L
s
1 .309 0 r
.23451 .35659 m
.23226 .34936 L
s
1 .678 0 r
.23451 .35659 m
.24857 .36539 L
s
1 .676 0 r
.23451 .35659 m
.24881 .36489 L
s
1 .686 0 r
.23451 .35659 m
.24885 .36534 L
s
1 .68 0 r
.23451 .35659 m
.24874 .36521 L
s
1 .672 0 r
.23451 .35659 m
.2486 .36509 L
s
1 .682 0 r
.23451 .35659 m
.24888 .36506 L
s
1 .015 0 r
.23456 .35587 m
.23453 .35624 L
s
1 .287 0 r
.23456 .35587 m
.23194 .34936 L
s
1 .297 0 r
.23456 .35587 m
.23187 .34913 L
s
1 .27 0 r
.23456 .35587 m
.23189 .34982 L
s
1 .287 0 r
.23456 .35587 m
.23165 .34948 L
s
1 .279 0 r
.23456 .35587 m
.23185 .3496 L
s
1 .282 0 r
.23456 .35587 m
.23226 .34936 L
s
1 .692 0 r
.23456 .35587 m
.24857 .36539 L
s
1 .689 0 r
.23456 .35587 m
.24881 .36489 L
s
1 .7 0 r
.23456 .35587 m
.24885 .36534 L
s
1 .694 0 r
.23456 .35587 m
.24874 .36521 L
s
1 .686 0 r
.23456 .35587 m
.2486 .36509 L
s
1 .695 0 r
.23456 .35587 m
.24888 .36506 L
s
1 .3 0 r
.23453 .35624 m
.23194 .34936 L
s
1 .31 0 r
.23453 .35624 m
.23187 .34913 L
s
1 .284 0 r
.23453 .35624 m
.23189 .34982 L
s
1 .3 0 r
.23453 .35624 m
.23165 .34948 L
s
1 .292 0 r
.23453 .35624 m
.23185 .3496 L
s
1 .296 0 r
.23453 .35624 m
.23226 .34936 L
s
1 .685 0 r
.23453 .35624 m
.24857 .36539 L
s
1 .682 0 r
.23453 .35624 m
.24881 .36489 L
s
1 .693 0 r
.23453 .35624 m
.24885 .36534 L
s
1 .687 0 r
.23453 .35624 m
.24874 .36521 L
s
1 .679 0 r
.23453 .35624 m
.2486 .36509 L
s
1 .688 0 r
.23453 .35624 m
.24888 .36506 L
s
1 .018 0 r
.20784 .32798 m
.20788 .32755 L
s
1 .035 0 r
.20784 .32798 m
.20854 .32748 L
s
1 .02 0 r
.20784 .32798 m
.20828 .32777 L
s
1 .017 0 r
.20784 .32798 m
.20821 .32817 L
s
1 .041 0 r
.20784 .32798 m
.20883 .32786 L
s
1 .196 0 r
.20784 .32798 m
.20401 .32508 L
s
1 .18 0 r
.20784 .32798 m
.2045 .3251 L
s
1 .192 0 r
.20784 .32798 m
.20414 .32506 L
s
1 .195 0 r
.20784 .32798 m
.20418 .32491 L
s
1 .188 0 r
.20784 .32798 m
.20415 .32525 L
s
1 .187 0 r
.20784 .32798 m
.20428 .3251 L
s
1 .027 0 r
.20788 .32755 m
.20854 .32748 L
s
1 .019 0 r
.20788 .32755 m
.20828 .32777 L
s
1 .029 0 r
.20788 .32755 m
.20821 .32817 L
s
1 .041 0 r
.20788 .32755 m
.20883 .32786 L
s
1 .188 0 r
.20788 .32755 m
.20401 .32508 L
s
1 .171 0 r
.20788 .32755 m
.2045 .3251 L
s
1 .183 0 r
.20788 .32755 m
.20414 .32506 L
s
1 .186 0 r
.20788 .32755 m
.20418 .32491 L
s
1 .179 0 r
.20788 .32755 m
.20415 .32525 L
s
1 .178 0 r
.20788 .32755 m
.20428 .3251 L
s
1 .016 0 r
.20854 .32748 m
.20828 .32777 L
s
1 .031 0 r
.20854 .32748 m
.20821 .32817 L
s
1 .019 0 r
.20854 .32748 m
.20883 .32786 L
s
1 .21 0 r
.20854 .32748 m
.20401 .32508 L
s
1 .192 0 r
.20854 .32748 m
.2045 .3251 L
s
1 .205 0 r
.20854 .32748 m
.20414 .32506 L
s
1 .207 0 r
.20854 .32748 m
.20418 .32491 L
s
1 .201 0 r
.20854 .32748 m
.20415 .32525 L
s
1 .199 0 r
.20854 .32748 m
.20428 .3251 L
s
1 .016 0 r
.20828 .32777 m
.20821 .32817 L
s
1 .023 0 r
.20828 .32777 m
.20883 .32786 L
s
1 .206 0 r
.20828 .32777 m
.20401 .32508 L
s
1 .189 0 r
.20828 .32777 m
.2045 .3251 L
s
1 .202 0 r
.20828 .32777 m
.20414 .32506 L
s
1 .204 0 r
.20828 .32777 m
.20418 .32491 L
s
1 .198 0 r
.20828 .32777 m
.20415 .32525 L
s
1 .197 0 r
.20828 .32777 m
.20428 .3251 L
s
1 .029 0 r
.20821 .32817 m
.20883 .32786 L
s
1 .213 0 r
.20821 .32817 m
.20401 .32508 L
s
1 .197 0 r
.20821 .32817 m
.2045 .3251 L
s
1 .209 0 r
.20821 .32817 m
.20414 .32506 L
s
1 .212 0 r
.20821 .32817 m
.20418 .32491 L
s
1 .204 0 r
.20821 .32817 m
.20415 .32525 L
s
.20821 .32817 m
.20428 .3251 L
s
1 .227 0 r
.20883 .32786 m
.20401 .32508 L
s
1 .21 0 r
.20883 .32786 m
.2045 .3251 L
s
1 .223 0 r
.20883 .32786 m
.20414 .32506 L
s
1 .225 0 r
.20883 .32786 m
.20418 .32491 L
s
1 .219 0 r
.20883 .32786 m
.20415 .32525 L
s
1 .217 0 r
.20883 .32786 m
.20428 .3251 L
s
1 .013 0 r
.13923 .26271 m
.13954 .26264 L
s
1 .018 0 r
.13923 .26271 m
.13963 .26293 L
s
1 .014 0 r
.13923 .26271 m
.13908 .26302 L
s
.13923 .26271 m
.13938 .26301 L
s
1 .023 0 r
.13923 .26271 m
.13927 .26326 L
s
.92 1 0 r
.13923 .26271 m
.15962 .27953 L
s
.927 1 0 r
.13923 .26271 m
.15936 .27958 L
s
.916 1 0 r
.13923 .26271 m
.15964 .27967 L
s
.929 1 0 r
.13923 .26271 m
.15943 .27941 L
s
.927 1 0 r
.13923 .26271 m
.15958 .27929 L
s
.922 1 0 r
.13923 .26271 m
.15968 .2794 L
s
1 .474 0 r
.13923 .26271 m
.14084 .25122 L
s
.13923 .26271 m
.13991 .25114 L
s
1 .479 0 r
.13923 .26271 m
.14003 .25101 L
s
.13923 .26271 m
.14023 .25102 L
s
1 .47 0 r
.13923 .26271 m
.14006 .25124 L
s
1 .473 0 r
.13923 .26271 m
.14021 .25118 L
s
1 .012 0 r
.13954 .26264 m
.13963 .26293 L
s
1 .024 0 r
.13954 .26264 m
.13908 .26302 L
s
1 .016 0 r
.13954 .26264 m
.13938 .26301 L
s
1 .028 0 r
.13954 .26264 m
.13927 .26326 L
s
.928 1 0 r
.13954 .26264 m
.15962 .27953 L
s
.935 1 0 r
.13954 .26264 m
.15936 .27958 L
s
.924 1 0 r
.13954 .26264 m
.15964 .27967 L
s
.937 1 0 r
.13954 .26264 m
.15943 .27941 L
s
.936 1 0 r
.13954 .26264 m
.15958 .27929 L
s
.93 1 0 r
.13954 .26264 m
.15968 .2794 L
s
1 .47 0 r
.13954 .26264 m
.14084 .25122 L
s
.13954 .26264 m
.13991 .25114 L
s
1 .476 0 r
.13954 .26264 m
.14003 .25101 L
s
.13954 .26264 m
.14023 .25102 L
s
1 .467 0 r
.13954 .26264 m
.14006 .25124 L
s
1 .469 0 r
.13954 .26264 m
.14021 .25118 L
s
1 .023 0 r
.13963 .26293 m
.13908 .26302 L
s
1 .011 0 r
.13963 .26293 m
.13938 .26301 L
s
1 .02 0 r
.13963 .26293 m
.13927 .26326 L
s
.938 1 0 r
.13963 .26293 m
.15962 .27953 L
s
.945 1 0 r
.13963 .26293 m
.15936 .27958 L
s
.934 1 0 r
.13963 .26293 m
.15964 .27967 L
s
.947 1 0 r
.13963 .26293 m
.15943 .27941 L
s
.946 1 0 r
.13963 .26293 m
.15958 .27929 L
s
.94 1 0 r
.13963 .26293 m
.15968 .2794 L
s
1 .481 0 r
.13963 .26293 m
.14084 .25122 L
s
1 .482 0 r
.13963 .26293 m
.13991 .25114 L
s
1 .487 0 r
.13963 .26293 m
.14003 .25101 L
s
.13963 .26293 m
.14023 .25102 L
s
1 .478 0 r
.13963 .26293 m
.14006 .25124 L
s
1 .48 0 r
.13963 .26293 m
.14021 .25118 L
s
1 .012 0 r
.13908 .26302 m
.13938 .26301 L
s
1 .013 0 r
.13908 .26302 m
.13927 .26326 L
s
.923 1 0 r
.13908 .26302 m
.15962 .27953 L
s
.93 1 0 r
.13908 .26302 m
.15936 .27958 L
s
.919 1 0 r
.13908 .26302 m
.15964 .27967 L
s
.932 1 0 r
.13908 .26302 m
.15943 .27941 L
s
.93 1 0 r
.13908 .26302 m
.15958 .27929 L
s
.925 1 0 r
.13908 .26302 m
.15968 .2794 L
s
1 .487 0 r
.13908 .26302 m
.14084 .25122 L
s
.13908 .26302 m
.13991 .25114 L
s
1 .492 0 r
.13908 .26302 m
.14003 .25101 L
s
.13908 .26302 m
.14023 .25102 L
s
1 .483 0 r
.13908 .26302 m
.14006 .25124 L
s
1 .486 0 r
.13908 .26302 m
.14021 .25118 L
s
1 .011 0 r
.13938 .26301 m
.13927 .26326 L
s
.932 1 0 r
.13938 .26301 m
.15962 .27953 L
s
.939 1 0 r
.13938 .26301 m
.15936 .27958 L
s
.928 1 0 r
.13938 .26301 m
.15964 .27967 L
s
.942 1 0 r
.13938 .26301 m
.15943 .27941 L
s
.94 1 0 r
.13938 .26301 m
.15958 .27929 L
s
.934 1 0 r
.13938 .26301 m
.15968 .2794 L
s
1 .486 0 r
.13938 .26301 m
.14084 .25122 L
s
.13938 .26301 m
.13991 .25114 L
s
1 .491 0 r
.13938 .26301 m
.14003 .25101 L
s
.13938 .26301 m
.14023 .25102 L
s
1 .482 0 r
.13938 .26301 m
.14006 .25124 L
s
1 .484 0 r
.13938 .26301 m
.14021 .25118 L
s
.935 1 0 r
.13927 .26326 m
.15962 .27953 L
s
.943 1 0 r
.13927 .26326 m
.15936 .27958 L
s
.931 1 0 r
.13927 .26326 m
.15964 .27967 L
s
.945 1 0 r
.13927 .26326 m
.15943 .27941 L
s
.943 1 0 r
.13927 .26326 m
.15958 .27929 L
s
.937 1 0 r
.13927 .26326 m
.15968 .2794 L
s
1 .496 0 r
.13927 .26326 m
.14084 .25122 L
s
.13927 .26326 m
.13991 .25114 L
s
1 .502 0 r
.13927 .26326 m
.14003 .25101 L
s
.13927 .26326 m
.14023 .25102 L
s
1 .492 0 r
.13927 .26326 m
.14006 .25124 L
s
1 .495 0 r
.13927 .26326 m
.14021 .25118 L
s
1 .011 0 r
.15962 .27953 m
.15936 .27958 L
s
1 .006 0 r
.15962 .27953 m
.15964 .27967 L
s
1 .009 0 r
.15962 .27953 m
.15943 .27941 L
s
1 .01 0 r
.15962 .27953 m
.15958 .27929 L
s
1 .006 0 r
.15962 .27953 m
.15968 .2794 L
s
1 .767 0 r
.15962 .27953 m
.17255 .29313 L
s
1 .761 0 r
.15962 .27953 m
.17249 .29299 L
s
1 .766 0 r
.15962 .27953 m
.17266 .29301 L
s
1 .758 0 r
.15962 .27953 m
.17254 .29286 L
s
1 .755 0 r
.15962 .27953 m
.17232 .29296 L
s
1 .811 0 r
.15962 .27953 m
.17396 .29327 L
s
.612 1 0 r
.15962 .27953 m
.14084 .25122 L
s
.587 1 0 r
.15962 .27953 m
.13991 .25114 L
s
.586 1 0 r
.15962 .27953 m
.14003 .25101 L
s
.591 1 0 r
.15962 .27953 m
.14023 .25102 L
s
.594 1 0 r
.15962 .27953 m
.14006 .25124 L
s
.596 1 0 r
.15962 .27953 m
.14021 .25118 L
s
0 1 .298 r
.15962 .27953 m
.14097 .33259 L
s
0 1 .29 r
.15962 .27953 m
.1415 .33256 L
s
0 1 .298 r
.15962 .27953 m
.14128 .33271 L
s
0 1 .293 r
.15962 .27953 m
.14109 .3325 L
s
0 1 .301 r
.15962 .27953 m
.14106 .33271 L
s
0 1 .292 r
.15962 .27953 m
.14134 .33257 L
s
1 .012 0 r
.15936 .27958 m
.15964 .27967 L
s
1 .007 0 r
.15936 .27958 m
.15943 .27941 L
s
1 .015 0 r
.15936 .27958 m
.15958 .27929 L
s
.15936 .27958 m
.15968 .2794 L
s
1 .773 0 r
.15936 .27958 m
.17255 .29313 L
s
1 .767 0 r
.15936 .27958 m
.17249 .29299 L
s
1 .773 0 r
.15936 .27958 m
.17266 .29301 L
s
1 .765 0 r
.15936 .27958 m
.17254 .29286 L
s
1 .761 0 r
.15936 .27958 m
.17232 .29296 L
s
1 .818 0 r
.15936 .27958 m
.17396 .29327 L
s
.616 1 0 r
.15936 .27958 m
.14084 .25122 L
s
.592 1 0 r
.15936 .27958 m
.13991 .25114 L
s
.59 1 0 r
.15936 .27958 m
.14003 .25101 L
s
.595 1 0 r
.15936 .27958 m
.14023 .25102 L
s
.599 1 0 r
.15936 .27958 m
.14006 .25124 L
s
.601 1 0 r
.15936 .27958 m
.14021 .25118 L
s
0 1 .293 r
.15936 .27958 m
.14097 .33259 L
s
0 1 .284 r
.15936 .27958 m
.1415 .33256 L
s
0 1 .293 r
.15936 .27958 m
.14128 .33271 L
s
0 1 .288 r
.15936 .27958 m
.14109 .3325 L
s
0 1 .296 r
.15936 .27958 m
.14106 .33271 L
s
0 1 .287 r
.15936 .27958 m
.14134 .33257 L
s
1 .014 0 r
.15964 .27967 m
.15943 .27941 L
s
1 .016 0 r
.15964 .27967 m
.15958 .27929 L
s
1 .011 0 r
.15964 .27967 m
.15968 .2794 L
s
1 .762 0 r
.15964 .27967 m
.17255 .29313 L
s
1 .756 0 r
.15964 .27967 m
.17249 .29299 L
s
1 .762 0 r
.15964 .27967 m
.17266 .29301 L
s
1 .754 0 r
.15964 .27967 m
.17254 .29286 L
s
1 .751 0 r
.15964 .27967 m
.17232 .29296 L
s
1 .807 0 r
.15964 .27967 m
.17396 .29327 L
s
.607 1 0 r
.15964 .27967 m
.14084 .25122 L
s
.582 1 0 r
.15964 .27967 m
.13991 .25114 L
s
.581 1 0 r
.15964 .27967 m
.14003 .25101 L
s
.586 1 0 r
.15964 .27967 m
.14023 .25102 L
s
.589 1 0 r
.15964 .27967 m
.14006 .25124 L
s
.591 1 0 r
.15964 .27967 m
.14021 .25118 L
s
0 1 .293 r
.15964 .27967 m
.14097 .33259 L
s
0 1 .284 r
.15964 .27967 m
.1415 .33256 L
s
0 1 .293 r
.15964 .27967 m
.14128 .33271 L
s
0 1 .288 r
.15964 .27967 m
.14109 .3325 L
s
0 1 .296 r
.15964 .27967 m
.14106 .33271 L
s
0 1 .287 r
.15964 .27967 m
.14134 .33257 L
s
1 .008 0 r
.15943 .27941 m
.15958 .27929 L
s
1 .01 0 r
.15943 .27941 m
.15968 .2794 L
s
1 .776 0 r
.15943 .27941 m
.17255 .29313 L
s
1 .77 0 r
.15943 .27941 m
.17249 .29299 L
s
1 .775 0 r
.15943 .27941 m
.17266 .29301 L
s
1 .767 0 r
.15943 .27941 m
.17254 .29286 L
s
1 .764 0 r
.15943 .27941 m
.17232 .29296 L
s
1 .82 0 r
.15943 .27941 m
.17396 .29327 L
s
.62 1 0 r
.15943 .27941 m
.14084 .25122 L
s
.596 1 0 r
.15943 .27941 m
.13991 .25114 L
s
.595 1 0 r
.15943 .27941 m
.14003 .25101 L
s
.6 1 0 r
.15943 .27941 m
.14023 .25102 L
s
.603 1 0 r
.15943 .27941 m
.14006 .25124 L
s
.605 1 0 r
.15943 .27941 m
.14021 .25118 L
s
0 1 .3 r
.15943 .27941 m
.14097 .33259 L
s
0 1 .292 r
.15943 .27941 m
.1415 .33256 L
s
0 1 .3 r
.15943 .27941 m
.14128 .33271 L
s
0 1 .295 r
.15943 .27941 m
.14109 .3325 L
s
0 1 .303 r
.15943 .27941 m
.14106 .33271 L
s
0 1 .294 r
.15943 .27941 m
.14134 .33257 L
s
1 .006 0 r
.15958 .27929 m
.15968 .2794 L
s
1 .775 0 r
.15958 .27929 m
.17255 .29313 L
s
1 .769 0 r
.15958 .27929 m
.17249 .29299 L
s
1 .775 0 r
.15958 .27929 m
.17266 .29301 L
s
1 .767 0 r
.15958 .27929 m
.17254 .29286 L
s
1 .764 0 r
.15958 .27929 m
.17232 .29296 L
s
1 .819 0 r
.15958 .27929 m
.17396 .29327 L
s
.621 1 0 r
.15958 .27929 m
.14084 .25122 L
s
.597 1 0 r
.15958 .27929 m
.13991 .25114 L
s
.595 1 0 r
.15958 .27929 m
.14003 .25101 L
s
.6 1 0 r
.15958 .27929 m
.14023 .25102 L
s
.603 1 0 r
.15958 .27929 m
.14006 .25124 L
s
.605 1 0 r
.15958 .27929 m
.14021 .25118 L
s
0 1 .307 r
.15958 .27929 m
.14097 .33259 L
s
0 1 .299 r
.15958 .27929 m
.1415 .33256 L
s
0 1 .307 r
.15958 .27929 m
.14128 .33271 L
s
0 1 .302 r
.15958 .27929 m
.14109 .3325 L
s
0 1 .31 r
.15958 .27929 m
.14106 .33271 L
s
0 1 .301 r
.15958 .27929 m
.14134 .33257 L
s
1 .769 0 r
.15968 .2794 m
.17255 .29313 L
s
1 .763 0 r
.15968 .2794 m
.17249 .29299 L
s
1 .769 0 r
.15968 .2794 m
.17266 .29301 L
s
1 .761 0 r
.15968 .2794 m
.17254 .29286 L
s
1 .758 0 r
.15968 .2794 m
.17232 .29296 L
s
1 .813 0 r
.15968 .2794 m
.17396 .29327 L
s
.615 1 0 r
.15968 .2794 m
.14084 .25122 L
s
.591 1 0 r
.15968 .2794 m
.13991 .25114 L
s
.589 1 0 r
.15968 .2794 m
.14003 .25101 L
s
.594 1 0 r
.15968 .2794 m
.14023 .25102 L
s
.598 1 0 r
.15968 .2794 m
.14006 .25124 L
s
.599 1 0 r
.15968 .2794 m
.14021 .25118 L
s
0 1 .304 r
.15968 .2794 m
.14097 .33259 L
s
0 1 .296 r
.15968 .2794 m
.1415 .33256 L
s
0 1 .304 r
.15968 .2794 m
.14128 .33271 L
s
0 1 .299 r
.15968 .2794 m
.14109 .3325 L
s
0 1 .307 r
.15968 .2794 m
.14106 .33271 L
s
0 1 .298 r
.15968 .2794 m
.14134 .33257 L
s
1 .013 0 r
.15213 .29175 m
.15231 .29202 L
s
1 .026 0 r
.15213 .29175 m
.15271 .29199 L
s
1 .015 0 r
.15213 .29175 m
.15226 .29139 L
s
1 .018 0 r
.15213 .29175 m
.15251 .29155 L
s
1 .032 0 r
.15213 .29175 m
.15291 .29168 L
s
1 .836 0 r
.15213 .29175 m
.17255 .29313 L
s
1 .834 0 r
.15213 .29175 m
.17249 .29299 L
s
1 .841 0 r
.15213 .29175 m
.17266 .29301 L
s
1 .835 0 r
.15213 .29175 m
.17254 .29286 L
s
1 .827 0 r
.15213 .29175 m
.17232 .29296 L
s
1 .894 0 r
.15213 .29175 m
.17396 .29327 L
s
1 .016 0 r
.15231 .29202 m
.15271 .29199 L
s
1 .026 0 r
.15231 .29202 m
.15226 .29139 L
s
1 .021 0 r
.15231 .29202 m
.15251 .29155 L
s
1 .028 0 r
.15231 .29202 m
.15291 .29168 L
s
1 .828 0 r
.15231 .29202 m
.17255 .29313 L
s
1 .826 0 r
.15231 .29202 m
.17249 .29299 L
s
1 .833 0 r
.15231 .29202 m
.17266 .29301 L
s
1 .827 0 r
.15231 .29202 m
.17254 .29286 L
s
1 .819 0 r
.15231 .29202 m
.17232 .29296 L
s
1 .886 0 r
.15231 .29202 m
.17396 .29327 L
s
1 .031 0 r
.15271 .29199 m
.15226 .29139 L
s
1 .02 0 r
.15271 .29199 m
.15251 .29155 L
s
1 .015 0 r
.15271 .29199 m
.15291 .29168 L
s
1 .812 0 r
.15271 .29199 m
.17255 .29313 L
s
1 .81 0 r
.15271 .29199 m
.17249 .29299 L
s
1 .817 0 r
.15271 .29199 m
.17266 .29301 L
s
1 .811 0 r
.15271 .29199 m
.17254 .29286 L
s
1 .803 0 r
.15271 .29199 m
.17232 .29296 L
s
1 .87 0 r
.15271 .29199 m
.17396 .29327 L
s
1 .012 0 r
.15226 .29139 m
.15251 .29155 L
s
1 .029 0 r
.15226 .29139 m
.15291 .29168 L
s
1 .832 0 r
.15226 .29139 m
.17255 .29313 L
s
1 .829 0 r
.15226 .29139 m
.17249 .29299 L
s
1 .836 0 r
.15226 .29139 m
.17266 .29301 L
s
1 .831 0 r
.15226 .29139 m
.17254 .29286 L
s
1 .822 0 r
.15226 .29139 m
.17232 .29296 L
s
1 .89 0 r
.15226 .29139 m
.17396 .29327 L
s
1 .017 0 r
.15251 .29155 m
.15291 .29168 L
s
1 .821 0 r
.15251 .29155 m
.17255 .29313 L
s
1 .818 0 r
.15251 .29155 m
.17249 .29299 L
s
1 .825 0 r
.15251 .29155 m
.17266 .29301 L
s
1 .82 0 r
.15251 .29155 m
.17254 .29286 L
s
1 .811 0 r
.15251 .29155 m
.17232 .29296 L
s
1 .879 0 r
.15251 .29155 m
.17396 .29327 L
s
1 .805 0 r
.15291 .29168 m
.17255 .29313 L
s
1 .802 0 r
.15291 .29168 m
.17249 .29299 L
s
1 .809 0 r
.15291 .29168 m
.17266 .29301 L
s
1 .804 0 r
.15291 .29168 m
.17254 .29286 L
s
1 .795 0 r
.15291 .29168 m
.17232 .29296 L
s
1 .862 0 r
.15291 .29168 m
.17396 .29327 L
s
1 .017 0 r
.17848 .30621 m
.17887 .30604 L
s
1 .015 0 r
.17848 .30621 m
.17871 .30651 L
s
1 .044 0 r
.17848 .30621 m
.17945 .30671 L
s
1 .051 0 r
.17848 .30621 m
.17972 .30645 L
s
1 .029 0 r
.17848 .30621 m
.17893 .30677 L
s
1 .397 0 r
.17848 .30621 m
.18757 .3096 L
s
1 .402 0 r
.17848 .30621 m
.1877 .30965 L
s
1 .401 0 r
.17848 .30621 m
.18772 .30951 L
s
1 .41 0 r
.17848 .30621 m
.18789 .3097 L
s
1 .404 0 r
.17848 .30621 m
.18768 .30979 L
s
1 .414 0 r
.17848 .30621 m
.188 .30968 L
s
1 .02 0 r
.17887 .30604 m
.17871 .30651 L
s
1 .036 0 r
.17887 .30604 m
.17945 .30671 L
s
1 .038 0 r
.17887 .30604 m
.17972 .30645 L
s
1 .03 0 r
.17887 .30604 m
.17893 .30677 L
s
1 .384 0 r
.17887 .30604 m
.18757 .3096 L
s
1 .39 0 r
.17887 .30604 m
.1877 .30965 L
s
1 .388 0 r
.17887 .30604 m
.18772 .30951 L
s
1 .398 0 r
.17887 .30604 m
.18789 .3097 L
s
1 .391 0 r
.17887 .30604 m
.18768 .30979 L
s
1 .402 0 r
.17887 .30604 m
.188 .30968 L
s
1 .031 0 r
.17871 .30651 m
.17945 .30671 L
s
1 .041 0 r
.17871 .30651 m
.17972 .30645 L
s
1 .014 0 r
.17871 .30651 m
.17893 .30677 L
s
1 .384 0 r
.17871 .30651 m
.18757 .3096 L
s
1 .389 0 r
.17871 .30651 m
.1877 .30965 L
s
1 .388 0 r
.17871 .30651 m
.18772 .30951 L
s
1 .397 0 r
.17871 .30651 m
.18789 .3097 L
s
1 .391 0 r
.17871 .30651 m
.18768 .30979 L
s
1 .401 0 r
.17871 .30651 m
.188 .30968 L
s
1 .015 0 r
.17945 .30671 m
.17972 .30645 L
s
1 .021 0 r
.17945 .30671 m
.17893 .30677 L
s
1 .353 0 r
.17945 .30671 m
.18757 .3096 L
s
1 .358 0 r
.17945 .30671 m
.1877 .30965 L
s
1 .357 0 r
.17945 .30671 m
.18772 .30951 L
s
1 .366 0 r
.17945 .30671 m
.18789 .3097 L
s
1 .359 0 r
.17945 .30671 m
.18768 .30979 L
s
1 .37 0 r
.17945 .30671 m
.188 .30968 L
s
1 .035 0 r
.17972 .30645 m
.17893 .30677 L
s
1 .346 0 r
.17972 .30645 m
.18757 .3096 L
s
1 .351 0 r
.17972 .30645 m
.1877 .30965 L
s
1 .35 0 r
.17972 .30645 m
.18772 .30951 L
s
1 .359 0 r
.17972 .30645 m
.18789 .3097 L
s
1 .353 0 r
.17972 .30645 m
.18768 .30979 L
s
1 .363 0 r
.17972 .30645 m
.188 .30968 L
s
1 .372 0 r
.17893 .30677 m
.18757 .3096 L
s
1 .377 0 r
.17893 .30677 m
.1877 .30965 L
s
1 .376 0 r
.17893 .30677 m
.18772 .30951 L
s
1 .385 0 r
.17893 .30677 m
.18789 .3097 L
s
1 .379 0 r
.17893 .30677 m
.18768 .30979 L
s
1 .389 0 r
.17893 .30677 m
.188 .30968 L
s
1 .006 0 r
.17255 .29313 m
.17249 .29299 L
s
1 .007 0 r
.17255 .29313 m
.17266 .29301 L
s
1 .011 0 r
.17255 .29313 m
.17254 .29286 L
s
1 .012 0 r
.17255 .29313 m
.17232 .29296 L
s
1 .058 0 r
.17255 .29313 m
.17396 .29327 L
s
1 .911 0 r
.17255 .29313 m
.18757 .3096 L
s
1 .916 0 r
.17255 .29313 m
.1877 .30965 L
s
1 .912 0 r
.17255 .29313 m
.18772 .30951 L
s
1 .922 0 r
.17255 .29313 m
.18789 .3097 L
s
1 .92 0 r
.17255 .29313 m
.18768 .30979 L
s
1 .925 0 r
.17255 .29313 m
.188 .30968 L
s
1 .007 0 r
.17249 .29299 m
.17266 .29301 L
s
1 .006 0 r
.17249 .29299 m
.17254 .29286 L
s
1 .007 0 r
.17249 .29299 m
.17232 .29296 L
s
1 .061 0 r
.17249 .29299 m
.17396 .29327 L
s
1 .917 0 r
.17249 .29299 m
.18757 .3096 L
s
1 .922 0 r
.17249 .29299 m
.1877 .30965 L
s
1 .918 0 r
.17249 .29299 m
.18772 .30951 L
s
1 .928 0 r
.17249 .29299 m
.18789 .3097 L
s
1 .925 0 r
.17249 .29299 m
.18768 .30979 L
s
1 .931 0 r
.17249 .29299 m
.188 .30968 L
s
1 .008 0 r
.17266 .29301 m
.17254 .29286 L
s
1 .014 0 r
.17266 .29301 m
.17232 .29296 L
s
1 .054 0 r
.17266 .29301 m
.17396 .29327 L
s
1 .911 0 r
.17266 .29301 m
.18757 .3096 L
s
1 .916 0 r
.17266 .29301 m
.1877 .30965 L
s
1 .913 0 r
.17266 .29301 m
.18772 .30951 L
s
1 .923 0 r
.17266 .29301 m
.18789 .3097 L
s
1 .92 0 r
.17266 .29301 m
.18768 .30979 L
s
1 .925 0 r
.17266 .29301 m
.188 .30968 L
s
1 .01 0 r
.17254 .29286 m
.17232 .29296 L
s
1 .06 0 r
.17254 .29286 m
.17396 .29327 L
s
1 .919 0 r
.17254 .29286 m
.18757 .3096 L
s
1 .924 0 r
.17254 .29286 m
.1877 .30965 L
s
1 .921 0 r
.17254 .29286 m
.18772 .30951 L
s
1 .931 0 r
.17254 .29286 m
.18789 .3097 L
s
1 .928 0 r
.17254 .29286 m
.18768 .30979 L
s
1 .933 0 r
.17254 .29286 m
.188 .30968 L
s
1 .068 0 r
.17232 .29296 m
.17396 .29327 L
s
1 .922 0 r
.17232 .29296 m
.18757 .3096 L
s
1 .927 0 r
.17232 .29296 m
.1877 .30965 L
s
1 .924 0 r
.17232 .29296 m
.18772 .30951 L
s
1 .934 0 r
.17232 .29296 m
.18789 .3097 L
s
1 .931 0 r
.17232 .29296 m
.18768 .30979 L
s
1 .937 0 r
.17232 .29296 m
.188 .30968 L
s
1 .869 0 r
.17396 .29327 m
.18757 .3096 L
s
1 .874 0 r
.17396 .29327 m
.1877 .30965 L
s
1 .87 0 r
.17396 .29327 m
.18772 .30951 L
s
1 .88 0 r
.17396 .29327 m
.18789 .3097 L
s
1 .878 0 r
.17396 .29327 m
.18768 .30979 L
s
1 .883 0 r
.17396 .29327 m
.188 .30968 L
s
1 .02 0 r
.20401 .32508 m
.2045 .3251 L
s
1 .005 0 r
.20401 .32508 m
.20414 .32506 L
s
1 .01 0 r
.20401 .32508 m
.20418 .32491 L
s
1 .009 0 r
.20401 .32508 m
.20415 .32525 L
s
1 .011 0 r
.20401 .32508 m
.20428 .3251 L
s
1 .922 0 r
.20401 .32508 m
.18757 .3096 L
s
1 .917 0 r
.20401 .32508 m
.1877 .30965 L
s
1 .921 0 r
.20401 .32508 m
.18772 .30951 L
s
1 .91 0 r
.20401 .32508 m
.18789 .3097 L
s
1 .914 0 r
.20401 .32508 m
.18768 .30979 L
s
1 .908 0 r
.20401 .32508 m
.188 .30968 L
s
0 1 .168 r
.20401 .32508 m
.24881 .35352 L
s
0 1 .197 r
.20401 .32508 m
.24991 .35307 L
s
0 1 .167 r
.20401 .32508 m
.24886 .35338 L
s
0 1 .199 r
.20401 .32508 m
.24992 .35318 L
s
0 1 .173 r
.20401 .32508 m
.24892 .35357 L
s
0 1 .172 r
.20401 .32508 m
.24898 .35342 L
s
1 .015 0 r
.2045 .3251 m
.20414 .32506 L
s
.2045 .3251 m
.20418 .32491 L
s
1 .016 0 r
.2045 .3251 m
.20415 .32525 L
s
1 .009 0 r
.2045 .3251 m
.20428 .3251 L
s
1 .938 0 r
.2045 .3251 m
.18757 .3096 L
s
1 .933 0 r
.2045 .3251 m
.1877 .30965 L
s
1 .936 0 r
.2045 .3251 m
.18772 .30951 L
s
1 .926 0 r
.2045 .3251 m
.18789 .3097 L
s
1 .929 0 r
.2045 .3251 m
.18768 .30979 L
s
1 .923 0 r
.2045 .3251 m
.188 .30968 L
s
0 1 .151 r
.2045 .3251 m
.24881 .35352 L
s
0 1 .179 r
.2045 .3251 m
.24991 .35307 L
s
0 1 .15 r
.2045 .3251 m
.24886 .35338 L
s
0 1 .182 r
.2045 .3251 m
.24992 .35318 L
s
0 1 .156 r
.2045 .3251 m
.24892 .35357 L
s
0 1 .155 r
.2045 .3251 m
.24898 .35342 L
s
1 .006 0 r
.20414 .32506 m
.20418 .32491 L
s
1 .007 0 r
.20414 .32506 m
.20415 .32525 L
s
1 .006 0 r
.20414 .32506 m
.20428 .3251 L
s
1 .926 0 r
.20414 .32506 m
.18757 .3096 L
s
1 .921 0 r
.20414 .32506 m
.1877 .30965 L
s
1 .924 0 r
.20414 .32506 m
.18772 .30951 L
s
1 .914 0 r
.20414 .32506 m
.18789 .3097 L
s
1 .917 0 r
.20414 .32506 m
.18768 .30979 L
s
1 .911 0 r
.20414 .32506 m
.188 .30968 L
s
0 1 .164 r
.20414 .32506 m
.24881 .35352 L
s
0 1 .192 r
.20414 .32506 m
.24991 .35307 L
s
0 1 .163 r
.20414 .32506 m
.24886 .35338 L
s
0 1 .195 r
.20414 .32506 m
.24992 .35318 L
s
0 1 .169 r
.20414 .32506 m
.24892 .35357 L
s
0 1 .168 r
.20414 .32506 m
.24898 .35342 L
s
1 .014 0 r
.20418 .32491 m
.20415 .32525 L
s
1 .009 0 r
.20418 .32491 m
.20428 .3251 L
s
1 .923 0 r
.20418 .32491 m
.18757 .3096 L
s
1 .918 0 r
.20418 .32491 m
.1877 .30965 L
s
1 .921 0 r
.20418 .32491 m
.18772 .30951 L
s
1 .911 0 r
.20418 .32491 m
.18789 .3097 L
s
1 .914 0 r
.20418 .32491 m
.18768 .30979 L
s
1 .908 0 r
.20418 .32491 m
.188 .30968 L
s
0 1 .166 r
.20418 .32491 m
.24881 .35352 L
s
0 1 .194 r
.20418 .32491 m
.24991 .35307 L
s
0 1 .165 r
.20418 .32491 m
.24886 .35338 L
s
0 1 .197 r
.20418 .32491 m
.24992 .35318 L
s
0 1 .171 r
.20418 .32491 m
.24892 .35357 L
s
0 1 .17 r
.20418 .32491 m
.24898 .35342 L
s
1 .008 0 r
.20415 .32525 m
.20428 .3251 L
s
1 .931 0 r
.20415 .32525 m
.18757 .3096 L
s
1 .926 0 r
.20415 .32525 m
.1877 .30965 L
s
1 .93 0 r
.20415 .32525 m
.18772 .30951 L
s
1 .919 0 r
.20415 .32525 m
.18789 .3097 L
s
1 .923 0 r
.20415 .32525 m
.18768 .30979 L
s
1 .917 0 r
.20415 .32525 m
.188 .30968 L
s
0 1 .16 r
.20415 .32525 m
.24881 .35352 L
s
0 1 .188 r
.20415 .32525 m
.24991 .35307 L
s
0 1 .158 r
.20415 .32525 m
.24886 .35338 L
s
0 1 .191 r
.20415 .32525 m
.24992 .35318 L
s
0 1 .165 r
.20415 .32525 m
.24892 .35357 L
s
0 1 .164 r
.20415 .32525 m
.24898 .35342 L
s
1 .931 0 r
.20428 .3251 m
.18757 .3096 L
s
1 .926 0 r
.20428 .3251 m
.1877 .30965 L
s
1 .929 0 r
.20428 .3251 m
.18772 .30951 L
s
1 .919 0 r
.20428 .3251 m
.18789 .3097 L
s
1 .923 0 r
.20428 .3251 m
.18768 .30979 L
s
1 .916 0 r
.20428 .3251 m
.188 .30968 L
s
0 1 .158 r
.20428 .3251 m
.24881 .35352 L
s
0 1 .187 r
.20428 .3251 m
.24991 .35307 L
s
0 1 .157 r
.20428 .3251 m
.24886 .35338 L
s
0 1 .19 r
.20428 .3251 m
.24992 .35318 L
s
0 1 .163 r
.20428 .3251 m
.24892 .35357 L
s
0 1 .162 r
.20428 .3251 m
.24898 .35342 L
s
1 .005 0 r
.18757 .3096 m
.1877 .30965 L
s
1 .007 0 r
.18757 .3096 m
.18772 .30951 L
s
1 .013 0 r
.18757 .3096 m
.18789 .3097 L
s
1 .009 0 r
.18757 .3096 m
.18768 .30979 L
s
1 .018 0 r
.18757 .3096 m
.188 .30968 L
s
0 1 .123 r
.18757 .3096 m
.14097 .33259 L
s
0 1 .103 r
.18757 .3096 m
.1415 .33256 L
s
0 1 .114 r
.18757 .3096 m
.14128 .33271 L
s
0 1 .117 r
.18757 .3096 m
.14109 .3325 L
s
0 1 .122 r
.18757 .3096 m
.14106 .33271 L
s
0 1 .109 r
.18757 .3096 m
.14134 .33257 L
s
1 .006 0 r
.1877 .30965 m
.18772 .30951 L
s
1 .008 0 r
.1877 .30965 m
.18789 .3097 L
s
1 .006 0 r
.1877 .30965 m
.18768 .30979 L
s
1 .013 0 r
.1877 .30965 m
.188 .30968 L
s
0 1 .127 r
.1877 .30965 m
.14097 .33259 L
s
0 1 .107 r
.1877 .30965 m
.1415 .33256 L
s
0 1 .117 r
.1877 .30965 m
.14128 .33271 L
s
0 1 .121 r
.1877 .30965 m
.14109 .3325 L
s
0 1 .126 r
.1877 .30965 m
.14106 .33271 L
s
0 1 .113 r
.1877 .30965 m
.14134 .33257 L
s
1 .01 0 r
.18772 .30951 m
.18789 .3097 L
s
1 .012 0 r
.18772 .30951 m
.18768 .30979 L
s
1 .013 0 r
.18772 .30951 m
.188 .30968 L
s
0 1 .13 r
.18772 .30951 m
.14097 .33259 L
s
0 1 .11 r
.18772 .30951 m
.1415 .33256 L
s
0 1 .121 r
.18772 .30951 m
.14128 .33271 L
s
0 1 .124 r
.18772 .30951 m
.14109 .3325 L
s
0 1 .129 r
.18772 .30951 m
.14106 .33271 L
s
0 1 .116 r
.18772 .30951 m
.14134 .33257 L
s
1 .009 0 r
.18789 .3097 m
.18768 .30979 L
s
1 .005 0 r
.18789 .3097 m
.188 .30968 L
s
0 1 .133 r
.18789 .3097 m
.14097 .33259 L
s
0 1 .113 r
.18789 .3097 m
.1415 .33256 L
s
0 1 .124 r
.18789 .3097 m
.14128 .33271 L
s
0 1 .127 r
.18789 .3097 m
.14109 .3325 L
s
0 1 .132 r
.18789 .3097 m
.14106 .33271 L
s
0 1 .119 r
.18789 .3097 m
.14134 .33257 L
s
1 .014 0 r
.18768 .30979 m
.188 .30968 L
s
0 1 .124 r
.18768 .30979 m
.14097 .33259 L
s
0 1 .104 r
.18768 .30979 m
.1415 .33256 L
s
0 1 .115 r
.18768 .30979 m
.14128 .33271 L
s
0 1 .118 r
.18768 .30979 m
.14109 .3325 L
s
0 1 .123 r
.18768 .30979 m
.14106 .33271 L
s
0 1 .11 r
.18768 .30979 m
.14134 .33257 L
s
0 1 .138 r
.188 .30968 m
.14097 .33259 L
s
0 1 .118 r
.188 .30968 m
.1415 .33256 L
s
0 1 .128 r
.188 .30968 m
.14128 .33271 L
s
0 1 .132 r
.188 .30968 m
.14109 .3325 L
s
0 1 .137 r
.188 .30968 m
.14106 .33271 L
s
0 1 .124 r
.188 .30968 m
.14134 .33257 L
s
1 .01 0 r
.23194 .34936 m
.23187 .34913 L
s
1 .019 0 r
.23194 .34936 m
.23189 .34982 L
s
1 .013 0 r
.23194 .34936 m
.23165 .34948 L
s
1 .011 0 r
.23194 .34936 m
.23185 .3496 L
s
1 .013 0 r
.23194 .34936 m
.23226 .34936 L
s
1 .944 0 r
.23194 .34936 m
.24857 .36539 L
s
1 .937 0 r
.23194 .34936 m
.24881 .36489 L
s
1 .951 0 r
.23194 .34936 m
.24885 .36534 L
s
1 .944 0 r
.23194 .34936 m
.24874 .36521 L
s
1 .936 0 r
.23194 .34936 m
.2486 .36509 L
s
1 .944 0 r
.23194 .34936 m
.24888 .36506 L
s
1 .71 0 r
.23194 .34936 m
.24881 .35352 L
s
1 .75 0 r
.23194 .34936 m
.24991 .35307 L
s
1 .711 0 r
.23194 .34936 m
.24886 .35338 L
s
1 .751 0 r
.23194 .34936 m
.24992 .35318 L
s
1 .715 0 r
.23194 .34936 m
.24892 .35357 L
s
1 .716 0 r
.23194 .34936 m
.24898 .35342 L
s
1 .028 0 r
.23187 .34913 m
.23189 .34982 L
s
1 .017 0 r
.23187 .34913 m
.23165 .34948 L
s
1 .02 0 r
.23187 .34913 m
.23185 .3496 L
s
1 .019 0 r
.23187 .34913 m
.23226 .34936 L
s
1 .953 0 r
.23187 .34913 m
.24857 .36539 L
s
1 .946 0 r
.23187 .34913 m
.24881 .36489 L
s
1 .959 0 r
.23187 .34913 m
.24885 .36534 L
s
1 .952 0 r
.23187 .34913 m
.24874 .36521 L
s
1 .945 0 r
.23187 .34913 m
.2486 .36509 L
s
1 .952 0 r
.23187 .34913 m
.24888 .36506 L
s
1 .715 0 r
.23187 .34913 m
.24881 .35352 L
s
1 .755 0 r
.23187 .34913 m
.24991 .35307 L
s
1 .716 0 r
.23187 .34913 m
.24886 .35338 L
s
1 .756 0 r
.23187 .34913 m
.24992 .35318 L
s
1 .72 0 r
.23187 .34913 m
.24892 .35357 L
s
1 .721 0 r
.23187 .34913 m
.24898 .35342 L
s
1 .017 0 r
.23189 .34982 m
.23165 .34948 L
s
1 .009 0 r
.23189 .34982 m
.23185 .3496 L
s
1 .024 0 r
.23189 .34982 m
.23226 .34936 L
s
1 .932 0 r
.23189 .34982 m
.24857 .36539 L
s
1 .926 0 r
.23189 .34982 m
.24881 .36489 L
s
1 .939 0 r
.23189 .34982 m
.24885 .36534 L
s
1 .932 0 r
.23189 .34982 m
.24874 .36521 L
s
1 .925 0 r
.23189 .34982 m
.2486 .36509 L
s
1 .933 0 r
.23189 .34982 m
.24888 .36506 L
s
1 .708 0 r
.23189 .34982 m
.24881 .35352 L
s
1 .748 0 r
.23189 .34982 m
.24991 .35307 L
s
1 .709 0 r
.23189 .34982 m
.24886 .35338 L
s
1 .75 0 r
.23189 .34982 m
.24992 .35318 L
s
1 .713 0 r
.23189 .34982 m
.24892 .35357 L
s
1 .714 0 r
.23189 .34982 m
.24898 .35342 L
s
1 .01 0 r
.23165 .34948 m
.23185 .3496 L
s
1 .025 0 r
.23165 .34948 m
.23226 .34936 L
s
1 .949 0 r
.23165 .34948 m
.24857 .36539 L
s
1 .942 0 r
.23165 .34948 m
.24881 .36489 L
s
1 .956 0 r
.23165 .34948 m
.24885 .36534 L
s
1 .949 0 r
.23165 .34948 m
.24874 .36521 L
s
1 .941 0 r
.23165 .34948 m
.2486 .36509 L
s
1 .949 0 r
.23165 .34948 m
.24888 .36506 L
s
1 .72 0 r
.23165 .34948 m
.24881 .35352 L
s
1 .76 0 r
.23165 .34948 m
.24991 .35307 L
s
1 .721 0 r
.23165 .34948 m
.24886 .35338 L
s
1 .762 0 r
.23165 .34948 m
.24992 .35318 L
s
1 .725 0 r
.23165 .34948 m
.24892 .35357 L
s
1 .726 0 r
.23165 .34948 m
.24898 .35342 L
s
1 .02 0 r
.23185 .3496 m
.23226 .34936 L
s
1 .94 0 r
.23185 .3496 m
.24857 .36539 L
s
1 .933 0 r
.23185 .3496 m
.24881 .36489 L
s
1 .947 0 r
.23185 .3496 m
.24885 .36534 L
s
1 .94 0 r
.23185 .3496 m
.24874 .36521 L
s
1 .932 0 r
.23185 .3496 m
.2486 .36509 L
s
1 .94 0 r
.23185 .3496 m
.24888 .36506 L
s
1 .711 0 r
.23185 .3496 m
.24881 .35352 L
s
1 .751 0 r
.23185 .3496 m
.24991 .35307 L
s
1 .712 0 r
.23185 .3496 m
.24886 .35338 L
s
1 .753 0 r
.23185 .3496 m
.24992 .35318 L
s
1 .716 0 r
.23185 .3496 m
.24892 .35357 L
s
1 .717 0 r
.23185 .3496 m
.24898 .35342 L
s
1 .934 0 r
.23226 .34936 m
.24857 .36539 L
s
1 .927 0 r
.23226 .34936 m
.24881 .36489 L
s
1 .941 0 r
.23226 .34936 m
.24885 .36534 L
s
1 .934 0 r
.23226 .34936 m
.24874 .36521 L
s
1 .926 0 r
.23226 .34936 m
.2486 .36509 L
s
1 .934 0 r
.23226 .34936 m
.24888 .36506 L
s
1 .697 0 r
.23226 .34936 m
.24881 .35352 L
s
1 .737 0 r
.23226 .34936 m
.24991 .35307 L
s
1 .698 0 r
.23226 .34936 m
.24886 .35338 L
s
1 .738 0 r
.23226 .34936 m
.24992 .35318 L
s
1 .702 0 r
.23226 .34936 m
.24892 .35357 L
s
1 .703 0 r
.23226 .34936 m
.24898 .35342 L
s
1 .047 0 r
.04705 .14165 m
.04795 .14092 L
s
1 .025 0 r
.04705 .14165 m
.04672 .14218 L
s
1 .08 0 r
.04705 .14165 m
.04892 .1422 L
s
1 .079 0 r
.04705 .14165 m
.04849 .14296 L
s
1 .021 0 r
.04705 .14165 m
.04751 .14145 L
s
1 .14 0 r
.04705 .14165 m
.05046 .14136 L
s
1 .114 0 r
.04705 .14165 m
.04976 .14229 L
s
1 .121 0 r
.04705 .14165 m
.04971 .14295 L
s
1 .132 0 r
.04705 .14165 m
.05027 .14179 L
s
1 .131 0 r
.04705 .14165 m
.05019 .14232 L
s
1 .218 0 r
.04705 .14165 m
.05226 .14277 L
s
1 .586 0 r
.04705 .14165 m
.05887 .14975 L
s
1 .568 0 r
.04705 .14165 m
.05843 .14962 L
s
1 .582 0 r
.04705 .14165 m
.05863 .14991 L
s
1 .605 0 r
.04705 .14165 m
.05995 .14893 L
s
1 .58 0 r
.04705 .14165 m
.0595 .14845 L
s
1 .597 0 r
.04705 .14165 m
.05985 .14867 L
s
1 .611 0 r
.04705 .14165 m
.06016 .14883 L
s
1 .586 0 r
.04705 .14165 m
.05952 .14871 L
s
1 .59 0 r
.04705 .14165 m
.05979 .14844 L
s
1 .072 0 r
.04795 .14092 m
.04672 .14218 L
s
1 .066 0 r
.04795 .14092 m
.04892 .1422 L
s
1 .086 0 r
.04795 .14092 m
.04849 .14296 L
s
1 .028 0 r
.04795 .14092 m
.04751 .14145 L
s
1 .104 0 r
.04795 .14092 m
.05046 .14136 L
s
1 .093 0 r
.04795 .14092 m
.04976 .14229 L
s
1 .11 0 r
.04795 .14092 m
.04971 .14295 L
s
1 .101 0 r
.04795 .14092 m
.05027 .14179 L
s
1 .108 0 r
.04795 .14092 m
.05019 .14232 L
s
1 .192 0 r
.04795 .14092 m
.05226 .14277 L
s
1 .574 0 r
.04795 .14092 m
.05887 .14975 L
s
1 .557 0 r
.04795 .14092 m
.05843 .14962 L
s
1 .571 0 r
.04795 .14092 m
.05863 .14991 L
s
1 .59 0 r
.04795 .14092 m
.05995 .14893 L
s
1 .564 0 r
.04795 .14092 m
.0595 .14845 L
s
1 .58 0 r
.04795 .14092 m
.05985 .14867 L
s
1 .595 0 r
.04795 .14092 m
.06016 .14883 L
s
1 .57 0 r
.04795 .14092 m
.05952 .14871 L
s
1 .573 0 r
.04795 .14092 m
.05979 .14844 L
s
1 .09 0 r
.04672 .14218 m
.04892 .1422 L
s
1 .079 0 r
.04672 .14218 m
.04849 .14296 L
s
1 .044 0 r
.04672 .14218 m
.04751 .14145 L
s
1 .156 0 r
.04672 .14218 m
.05046 .14136 L
s
1 .124 0 r
.04672 .14218 m
.04976 .14229 L
s
1 .126 0 r
.04672 .14218 m
.04971 .14295 L
s
1 .146 0 r
.04672 .14218 m
.05027 .14179 L
s
1 .142 0 r
.04672 .14218 m
.05019 .14232 L
s
1 .227 0 r
.04672 .14218 m
.05226 .14277 L
s
1 .585 0 r
.04672 .14218 m
.05887 .14975 L
s
1 .567 0 r
.04672 .14218 m
.05843 .14962 L
s
1 .58 0 r
.04672 .14218 m
.05863 .14991 L
s
1 .607 0 r
.04672 .14218 m
.05995 .14893 L
s
1 .582 0 r
.04672 .14218 m
.0595 .14845 L
s
1 .598 0 r
.04672 .14218 m
.05985 .14867 L
s
1 .613 0 r
.04672 .14218 m
.06016 .14883 L
s
1 .587 0 r
.04672 .14218 m
.05952 .14871 L
s
1 .592 0 r
.04672 .14218 m
.05979 .14844 L
s
1 .035 0 r
.04892 .1422 m
.04849 .14296 L
s
1 .066 0 r
.04892 .1422 m
.04751 .14145 L
s
1 .072 0 r
.04892 .1422 m
.05046 .14136 L
s
1 .035 0 r
.04892 .1422 m
.04976 .14229 L
s
1 .044 0 r
.04892 .1422 m
.04971 .14295 L
s
1 .058 0 r
.04892 .1422 m
.05027 .14179 L
s
1 .052 0 r
.04892 .1422 m
.05019 .14232 L
s
1 .138 0 r
.04892 .1422 m
.05226 .14277 L
s
1 .51 0 r
.04892 .1422 m
.05887 .14975 L
s
1 .493 0 r
.04892 .1422 m
.05843 .14962 L
s
1 .507 0 r
.04892 .1422 m
.05863 .14991 L
s
1 .528 0 r
.04892 .1422 m
.05995 .14893 L
s
1 .502 0 r
.04892 .1422 m
.0595 .14845 L
s
1 .519 0 r
.04892 .1422 m
.05985 .14867 L
s
1 .533 0 r
.04892 .1422 m
.06016 .14883 L
s
1 .508 0 r
.04892 .1422 m
.05952 .14871 L
s
1 .512 0 r
.04892 .1422 m
.05979 .14844 L
s
1 .074 0 r
.04849 .14296 m
.04751 .14145 L
s
1 .104 0 r
.04849 .14296 m
.05046 .14136 L
s
1 .059 0 r
.04849 .14296 m
.04976 .14229 L
s
1 .05 0 r
.04849 .14296 m
.04971 .14295 L
s
1 .087 0 r
.04849 .14296 m
.05027 .14179 L
s
1 .074 0 r
.04849 .14296 m
.05019 .14232 L
s
1 .154 0 r
.04849 .14296 m
.05226 .14277 L
s
1 .507 0 r
.04849 .14296 m
.05887 .14975 L
s
1 .489 0 r
.04849 .14296 m
.05843 .14962 L
s
1 .503 0 r
.04849 .14296 m
.05863 .14991 L
s
1 .528 0 r
.04849 .14296 m
.05995 .14893 L
s
1 .503 0 r
.04849 .14296 m
.0595 .14845 L
s
1 .52 0 r
.04849 .14296 m
.05985 .14867 L
s
1 .534 0 r
.04849 .14296 m
.06016 .14883 L
s
1 .508 0 r
.04849 .14296 m
.05952 .14871 L
s
1 .513 0 r
.04849 .14296 m
.05979 .14844 L
s
1 .121 0 r
.04751 .14145 m
.05046 .14136 L
s
1 .098 0 r
.04751 .14145 m
.04976 .14229 L
s
1 .109 0 r
.04751 .14145 m
.04971 .14295 L
s
1 .114 0 r
.04751 .14145 m
.05027 .14179 L
s
1 .115 0 r
.04751 .14145 m
.05019 .14232 L
s
1 .201 0 r
.04751 .14145 m
.05226 .14277 L
s
1 .575 0 r
.04751 .14145 m
.05887 .14975 L
s
1 .557 0 r
.04751 .14145 m
.05843 .14962 L
s
1 .571 0 r
.04751 .14145 m
.05863 .14991 L
s
1 .593 0 r
.04751 .14145 m
.05995 .14893 L
s
1 .568 0 r
.04751 .14145 m
.0595 .14845 L
s
1 .584 0 r
.04751 .14145 m
.05985 .14867 L
s
1 .599 0 r
.04751 .14145 m
.06016 .14883 L
s
1 .574 0 r
.04751 .14145 m
.05952 .14871 L
s
1 .577 0 r
.04751 .14145 m
.05979 .14844 L
s
1 .047 0 r
.05046 .14136 m
.04976 .14229 L
s
1 .072 0 r
.05046 .14136 m
.04971 .14295 L
s
1 .019 0 r
.05046 .14136 m
.05027 .14179 L
s
1 .041 0 r
.05046 .14136 m
.05019 .14232 L
s
1 .093 0 r
.05046 .14136 m
.05226 .14277 L
s
1 .158 0 r
.05046 .14136 m
.05106 .14519 L
s
1 .139 0 r
.05046 .14136 m
.05131 .14466 L
s
1 .143 0 r
.05046 .14136 m
.05175 .14462 L
s
1 .161 0 r
.05046 .14136 m
.05148 .14516 L
s
1 .202 0 r
.05046 .14136 m
.05282 .1457 L
s
1 .189 0 r
.05046 .14136 m
.05297 .14523 L
s
1 .509 0 r
.05046 .14136 m
.06092 .14813 L
s
1 .519 0 r
.05046 .14136 m
.06104 .14837 L
s
1 .498 0 r
.05046 .14136 m
.06066 .14806 L
s
1 .529 0 r
.05046 .14136 m
.06131 .14843 L
s
1 .525 0 r
.05046 .14136 m
.06132 .14822 L
s
1 .529 0 r
.05046 .14136 m
.06119 .1486 L
s
1 .496 0 r
.05046 .14136 m
.05995 .14893 L
s
1 .469 0 r
.05046 .14136 m
.0595 .14845 L
s
1 .486 0 r
.05046 .14136 m
.05985 .14867 L
s
1 .5 0 r
.05046 .14136 m
.06016 .14883 L
s
1 .476 0 r
.05046 .14136 m
.05952 .14871 L
s
1 .478 0 r
.05046 .14136 m
.05979 .14844 L
s
1 .027 0 r
.04976 .14229 m
.04971 .14295 L
s
1 .029 0 r
.04976 .14229 m
.05027 .14179 L
s
1 .017 0 r
.04976 .14229 m
.05019 .14232 L
s
1 .104 0 r
.04976 .14229 m
.05226 .14277 L
s
1 .13 0 r
.04976 .14229 m
.05106 .14519 L
s
1 .115 0 r
.04976 .14229 m
.05131 .14466 L
s
1 .125 0 r
.04976 .14229 m
.05175 .14462 L
s
1 .137 0 r
.04976 .14229 m
.05148 .14516 L
s
1 .187 0 r
.04976 .14229 m
.05282 .1457 L
s
1 .178 0 r
.04976 .14229 m
.05297 .14523 L
s
1 .514 0 r
.04976 .14229 m
.06092 .14813 L
s
1 .524 0 r
.04976 .14229 m
.06104 .14837 L
s
1 .504 0 r
.04976 .14229 m
.06066 .14806 L
s
1 .534 0 r
.04976 .14229 m
.06131 .14843 L
s
1 .531 0 r
.04976 .14229 m
.06132 .14822 L
s
1 .533 0 r
.04976 .14229 m
.06119 .1486 L
s
1 .497 0 r
.04976 .14229 m
.05995 .14893 L
s
1 .471 0 r
.04976 .14229 m
.0595 .14845 L
s
1 .488 0 r
.04976 .14229 m
.05985 .14867 L
s
1 .502 0 r
.04976 .14229 m
.06016 .14883 L
s
1 .477 0 r
.04976 .14229 m
.05952 .14871 L
s
1 .48 0 r
.04976 .14229 m
.05979 .14844 L
s
1 .053 0 r
.04971 .14295 m
.05027 .14179 L
s
1 .032 0 r
.04971 .14295 m
.05019 .14232 L
s
1 .105 0 r
.04971 .14295 m
.05226 .14277 L
s
1 .107 0 r
.04971 .14295 m
.05106 .14519 L
s
1 .096 0 r
.04971 .14295 m
.05131 .14466 L
s
1 .108 0 r
.04971 .14295 m
.05175 .14462 L
s
1 .116 0 r
.04971 .14295 m
.05148 .14516 L
s
1 .17 0 r
.04971 .14295 m
.05282 .1457 L
s
1 .163 0 r
.04971 .14295 m
.05297 .14523 L
s
1 .505 0 r
.04971 .14295 m
.06092 .14813 L
s
1 .513 0 r
.04971 .14295 m
.06104 .14837 L
s
1 .494 0 r
.04971 .14295 m
.06066 .14806 L
s
1 .524 0 r
.04971 .14295 m
.06131 .14843 L
s
1 .521 0 r
.04971 .14295 m
.06132 .14822 L
s
1 .523 0 r
.04971 .14295 m
.06119 .1486 L
s
1 .485 0 r
.04971 .14295 m
.05995 .14893 L
s
1 .459 0 r
.04971 .14295 m
.0595 .14845 L
s
1 .476 0 r
.04971 .14295 m
.05985 .14867 L
s
1 .49 0 r
.04971 .14295 m
.06016 .14883 L
s
1 .465 0 r
.04971 .14295 m
.05952 .14871 L
s
1 .469 0 r
.04971 .14295 m
.05979 .14844 L
s
1 .022 0 r
.05027 .14179 m
.05019 .14232 L
s
1 .09 0 r
.05027 .14179 m
.05226 .14277 L
s
1 .142 0 r
.05027 .14179 m
.05106 .14519 L
s
1 .124 0 r
.05027 .14179 m
.05131 .14466 L
s
1 .13 0 r
.05027 .14179 m
.05175 .14462 L
s
1 .146 0 r
.05027 .14179 m
.05148 .14516 L
s
1 .19 0 r
.05027 .14179 m
.05282 .1457 L
s
1 .179 0 r
.05027 .14179 m
.05297 .14523 L
s
1 .506 0 r
.05027 .14179 m
.06092 .14813 L
s
1 .516 0 r
.05027 .14179 m
.06104 .14837 L
s
1 .496 0 r
.05027 .14179 m
.06066 .14806 L
s
1 .526 0 r
.05027 .14179 m
.06131 .14843 L
s
1 .522 0 r
.05027 .14179 m
.06132 .14822 L
s
1 .526 0 r
.05027 .14179 m
.06119 .1486 L
s
1 .491 0 r
.05027 .14179 m
.05995 .14893 L
s
1 .465 0 r
.05027 .14179 m
.0595 .14845 L
s
1 .482 0 r
.05027 .14179 m
.05985 .14867 L
s
1 .496 0 r
.05027 .14179 m
.06016 .14883 L
s
1 .472 0 r
.05027 .14179 m
.05952 .14871 L
s
1 .474 0 r
.05027 .14179 m
.05979 .14844 L
s
1 .087 0 r
.05019 .14232 m
.05226 .14277 L
s
1 .123 0 r
.05019 .14232 m
.05106 .14519 L
s
1 .106 0 r
.05019 .14232 m
.05131 .14466 L
s
1 .114 0 r
.05019 .14232 m
.05175 .14462 L
s
1 .128 0 r
.05019 .14232 m
.05148 .14516 L
s
1 .175 0 r
.05019 .14232 m
.05282 .1457 L
s
1 .165 0 r
.05019 .14232 m
.05297 .14523 L
s
1 .499 0 r
.05019 .14232 m
.06092 .14813 L
s
1 .508 0 r
.05019 .14232 m
.06104 .14837 L
s
1 .488 0 r
.05019 .14232 m
.06066 .14806 L
s
1 .519 0 r
.05019 .14232 m
.06131 .14843 L
s
1 .515 0 r
.05019 .14232 m
.06132 .14822 L
s
1 .518 0 r
.05019 .14232 m
.06119 .1486 L
s
1 .482 0 r
.05019 .14232 m
.05995 .14893 L
s
1 .456 0 r
.05019 .14232 m
.0595 .14845 L
s
1 .472 0 r
.05019 .14232 m
.05985 .14867 L
s
1 .487 0 r
.05019 .14232 m
.06016 .14883 L
s
1 .462 0 r
.05019 .14232 m
.05952 .14871 L
s
1 .465 0 r
.05019 .14232 m
.05979 .14844 L
s
1 .11 0 r
.05226 .14277 m
.05106 .14519 L
s
1 .086 0 r
.05226 .14277 m
.05131 .14466 L
s
1 .078 0 r
.05226 .14277 m
.05175 .14462 L
s
1 .103 0 r
.05226 .14277 m
.05148 .14516 L
s
1 .122 0 r
.05226 .14277 m
.05282 .1457 L
s
1 .105 0 r
.05226 .14277 m
.05297 .14523 L
s
1 .416 0 r
.05226 .14277 m
.06092 .14813 L
s
1 .426 0 r
.05226 .14277 m
.06104 .14837 L
s
1 .406 0 r
.05226 .14277 m
.06066 .14806 L
s
1 .436 0 r
.05226 .14277 m
.06131 .14843 L
s
1 .432 0 r
.05226 .14277 m
.06132 .14822 L
s
1 .436 0 r
.05226 .14277 m
.06119 .1486 L
s
1 .403 0 r
.05226 .14277 m
.05995 .14893 L
s
1 .376 0 r
.05226 .14277 m
.0595 .14845 L
s
1 .393 0 r
.05226 .14277 m
.05985 .14867 L
s
1 .407 0 r
.05226 .14277 m
.06016 .14883 L
s
1 .383 0 r
.05226 .14277 m
.05952 .14871 L
s
1 .385 0 r
.05226 .14277 m
.05979 .14844 L
s
1 .028 0 r
.09123 .24928 m
.09054 .24916 L
s
1 .019 0 r
.09123 .24928 m
.09078 .24913 L
s
1 .01 0 r
.09123 .24928 m
.09139 .24909 L
s
1 .027 0 r
.09123 .24928 m
.09057 .24941 L
s
1 .038 0 r
.09123 .24928 m
.09033 .24949 L
s
1 .746 0 r
.09123 .24928 m
.08358 .23271 L
s
1 .704 0 r
.09123 .24928 m
.08458 .23339 L
s
1 .733 0 r
.09123 .24928 m
.08476 .23256 L
s
1 .713 0 r
.09123 .24928 m
.08466 .2331 L
s
1 .724 0 r
.09123 .24928 m
.08462 .23283 L
s
1 .745 0 r
.09123 .24928 m
.08456 .23232 L
s
.89 1 0 r
.09123 .24928 m
.08023 .22445 L
s
.926 1 0 r
.09123 .24928 m
.0829 .22436 L
s
.927 1 0 r
.09123 .24928 m
.08235 .22457 L
s
.924 1 0 r
.09123 .24928 m
.08251 .22443 L
s
.893 1 0 r
.09123 .24928 m
.08069 .22432 L
s
.899 1 0 r
.09123 .24928 m
.08051 .22456 L
s
1 .738 0 r
.09123 .24928 m
.09049 .23123 L
s
1 .731 0 r
.09123 .24928 m
.09083 .2314 L
s
1 .736 0 r
.09123 .24928 m
.0902 .23131 L
s
1 .728 0 r
.09123 .24928 m
.09027 .23149 L
s
1 .732 0 r
.09123 .24928 m
.09058 .23137 L
s
1 .725 0 r
.09123 .24928 m
.0906 .23156 L
s
1 .424 0 r
.09123 .24928 m
.09833 .25685 L
s
.09123 .24928 m
.09864 .25655 L
s
1 .415 0 r
.09123 .24928 m
.09829 .2566 L
s
1 .424 0 r
.09123 .24928 m
.09846 .25671 L
s
1 .432 0 r
.09123 .24928 m
.09872 .25676 L
s
1 .441 0 r
.09123 .24928 m
.09906 .25672 L
s
1 .697 0 r
.09123 .24928 m
.07937 .23703 L
s
1 .659 0 r
.09123 .24928 m
.0805 .23726 L
s
1 .651 0 r
.09123 .24928 m
.08034 .23764 L
s
1 .682 0 r
.09123 .24928 m
.07987 .23704 L
s
1 .685 0 r
.09123 .24928 m
.07933 .23747 L
s
1 .672 0 r
.09123 .24928 m
.07974 .23752 L
s
.399 1 0 r
.09123 .24928 m
.10612 .28552 L
s
.389 1 0 r
.09123 .24928 m
.10654 .28563 L
s
.399 1 0 r
.09123 .24928 m
.10592 .28561 L
s
.393 1 0 r
.09123 .24928 m
.10628 .28562 L
s
.392 1 0 r
.09123 .24928 m
.106 .28576 L
s
.393 1 0 r
.09123 .24928 m
.10611 .28569 L
s
1 .01 0 r
.09054 .24916 m
.09078 .24913 L
s
1 .035 0 r
.09054 .24916 m
.09139 .24909 L
s
1 .01 0 r
.09054 .24916 m
.09057 .24941 L
s
1 .016 0 r
.09054 .24916 m
.09033 .24949 L
s
1 .73 0 r
.09054 .24916 m
.08358 .23271 L
s
1 .689 0 r
.09054 .24916 m
.08458 .23339 L
s
1 .718 0 r
.09054 .24916 m
.08476 .23256 L
s
1 .699 0 r
.09054 .24916 m
.08466 .2331 L
s
1 .71 0 r
.09054 .24916 m
.08462 .23283 L
s
1 .73 0 r
.09054 .24916 m
.08456 .23232 L
s
.906 1 0 r
.09054 .24916 m
.08023 .22445 L
s
.94 1 0 r
.09054 .24916 m
.0829 .22436 L
s
.941 1 0 r
.09054 .24916 m
.08235 .22457 L
s
.938 1 0 r
.09054 .24916 m
.08251 .22443 L
s
.908 1 0 r
.09054 .24916 m
.08069 .22432 L
s
.914 1 0 r
.09054 .24916 m
.08051 .22456 L
s
1 .733 0 r
.09054 .24916 m
.09049 .23123 L
s
1 .726 0 r
.09054 .24916 m
.09083 .2314 L
s
1 .73 0 r
.09054 .24916 m
.0902 .23131 L
s
1 .722 0 r
.09054 .24916 m
.09027 .23149 L
s
1 .727 0 r
.09054 .24916 m
.09058 .23137 L
s
1 .719 0 r
.09054 .24916 m
.0906 .23156 L
s
1 .447 0 r
.09054 .24916 m
.09833 .25685 L
s
1 .448 0 r
.09054 .24916 m
.09864 .25655 L
s
1 .439 0 r
.09054 .24916 m
.09829 .2566 L
s
1 .447 0 r
.09054 .24916 m
.09846 .25671 L
s
1 .456 0 r
.09054 .24916 m
.09872 .25676 L
s
1 .465 0 r
.09054 .24916 m
.09906 .25672 L
s
1 .674 0 r
.09054 .24916 m
.07937 .23703 L
s
1 .636 0 r
.09054 .24916 m
.0805 .23726 L
s
1 .629 0 r
.09054 .24916 m
.08034 .23764 L
s
1 .66 0 r
.09054 .24916 m
.07987 .23704 L
s
1 .662 0 r
.09054 .24916 m
.07933 .23747 L
s
1 .649 0 r
.09054 .24916 m
.07974 .23752 L
s
.384 1 0 r
.09054 .24916 m
.10612 .28552 L
s
.373 1 0 r
.09054 .24916 m
.10654 .28563 L
s
.384 1 0 r
.09054 .24916 m
.10592 .28561 L
s
.377 1 0 r
.09054 .24916 m
.10628 .28562 L
s
.09054 .24916 m
.106 .28576 L
s
.378 1 0 r
.09054 .24916 m
.10611 .28569 L
s
1 .025 0 r
.09078 .24913 m
.09139 .24909 L
s
1 .014 0 r
.09078 .24913 m
.09057 .24941 L
s
1 .024 0 r
.09078 .24913 m
.09033 .24949 L
s
1 .733 0 r
.09078 .24913 m
.08358 .23271 L
s
1 .691 0 r
.09078 .24913 m
.08458 .23339 L
s
1 .721 0 r
.09078 .24913 m
.08476 .23256 L
s
1 .701 0 r
.09078 .24913 m
.08466 .2331 L
s
1 .712 0 r
.09078 .24913 m
.08462 .23283 L
s
1 .733 0 r
.09078 .24913 m
.08456 .23232 L
s
.903 1 0 r
.09078 .24913 m
.08023 .22445 L
s
.938 1 0 r
.09078 .24913 m
.0829 .22436 L
s
.939 1 0 r
.09078 .24913 m
.08235 .22457 L
s
.936 1 0 r
.09078 .24913 m
.08251 .22443 L
s
.906 1 0 r
.09078 .24913 m
.08069 .22432 L
s
.912 1 0 r
.09078 .24913 m
.08051 .22456 L
s
1 .732 0 r
.09078 .24913 m
.09049 .23123 L
s
1 .724 0 r
.09078 .24913 m
.09083 .2314 L
s
1 .729 0 r
.09078 .24913 m
.0902 .23131 L
s
1 .721 0 r
.09078 .24913 m
.09027 .23149 L
s
1 .726 0 r
.09078 .24913 m
.09058 .23137 L
s
1 .718 0 r
.09078 .24913 m
.0906 .23156 L
s
1 .441 0 r
.09078 .24913 m
.09833 .25685 L
s
1 .442 0 r
.09078 .24913 m
.09864 .25655 L
s
1 .432 0 r
.09078 .24913 m
.09829 .2566 L
s
1 .441 0 r
.09078 .24913 m
.09846 .25671 L
s
1 .45 0 r
.09078 .24913 m
.09872 .25676 L
s
1 .459 0 r
.09078 .24913 m
.09906 .25672 L
s
1 .68 0 r
.09078 .24913 m
.07937 .23703 L
s
1 .642 0 r
.09078 .24913 m
.0805 .23726 L
s
1 .635 0 r
.09078 .24913 m
.08034 .23764 L
s
1 .666 0 r
.09078 .24913 m
.07987 .23704 L
s
1 .668 0 r
.09078 .24913 m
.07933 .23747 L
s
1 .655 0 r
.09078 .24913 m
.07974 .23752 L
s
.387 1 0 r
.09078 .24913 m
.10612 .28552 L
s
.376 1 0 r
.09078 .24913 m
.10654 .28563 L
s
.386 1 0 r
.09078 .24913 m
.10592 .28561 L
s
.38 1 0 r
.09078 .24913 m
.10628 .28562 L
s
.379 1 0 r
.09078 .24913 m
.106 .28576 L
s
.38 1 0 r
.09078 .24913 m
.10611 .28569 L
s
1 .036 0 r
.09139 .24909 m
.09057 .24941 L
s
1 .046 0 r
.09139 .24909 m
.09033 .24949 L
s
1 .741 0 r
.09139 .24909 m
.08358 .23271 L
s
1 .699 0 r
.09139 .24909 m
.08458 .23339 L
s
1 .728 0 r
.09139 .24909 m
.08476 .23256 L
s
1 .709 0 r
.09139 .24909 m
.08466 .2331 L
s
1 .72 0 r
.09139 .24909 m
.08462 .23283 L
s
1 .74 0 r
.09139 .24909 m
.08456 .23232 L
s
.895 1 0 r
.09139 .24909 m
.08023 .22445 L
s
.932 1 0 r
.09139 .24909 m
.0829 .22436 L
s
.09139 .24909 m
.08235 .22457 L
s
.929 1 0 r
.09139 .24909 m
.08251 .22443 L
s
.897 1 0 r
.09139 .24909 m
.08069 .22432 L
s
.903 1 0 r
.09139 .24909 m
.08051 .22456 L
s
1 .731 0 r
.09139 .24909 m
.09049 .23123 L
s
1 .723 0 r
.09139 .24909 m
.09083 .2314 L
s
1 .728 0 r
.09139 .24909 m
.0902 .23131 L
s
1 .721 0 r
.09139 .24909 m
.09027 .23149 L
s
1 .725 0 r
.09139 .24909 m
.09058 .23137 L
s
1 .717 0 r
.09139 .24909 m
.0906 .23156 L
s
1 .425 0 r
.09139 .24909 m
.09833 .25685 L
s
.09139 .24909 m
.09864 .25655 L
s
1 .416 0 r
.09139 .24909 m
.09829 .2566 L
s
1 .425 0 r
.09139 .24909 m
.09846 .25671 L
s
1 .433 0 r
.09139 .24909 m
.09872 .25676 L
s
1 .442 0 r
.09139 .24909 m
.09906 .25672 L
s
1 .696 0 r
.09139 .24909 m
.07937 .23703 L
s
1 .657 0 r
.09139 .24909 m
.0805 .23726 L
s
1 .65 0 r
.09139 .24909 m
.08034 .23764 L
s
1 .681 0 r
.09139 .24909 m
.07987 .23704 L
s
1 .685 0 r
.09139 .24909 m
.07933 .23747 L
s
1 .671 0 r
.09139 .24909 m
.07974 .23752 L
s
.394 1 0 r
.09139 .24909 m
.10612 .28552 L
s
.384 1 0 r
.09139 .24909 m
.10654 .28563 L
s
.394 1 0 r
.09139 .24909 m
.10592 .28561 L
s
.388 1 0 r
.09139 .24909 m
.10628 .28562 L
s
.387 1 0 r
.09139 .24909 m
.106 .28576 L
s
.388 1 0 r
.09139 .24909 m
.10611 .28569 L
s
1 .01 0 r
.09057 .24941 m
.09033 .24949 L
s
1 .74 0 r
.09057 .24941 m
.08358 .23271 L
s
1 .699 0 r
.09057 .24941 m
.08458 .23339 L
s
1 .728 0 r
.09057 .24941 m
.08476 .23256 L
s
1 .709 0 r
.09057 .24941 m
.08466 .2331 L
s
1 .72 0 r
.09057 .24941 m
.08462 .23283 L
s
1 .74 0 r
.09057 .24941 m
.08456 .23232 L
s
.896 1 0 r
.09057 .24941 m
.08023 .22445 L
s
.929 1 0 r
.09057 .24941 m
.0829 .22436 L
s
.931 1 0 r
.09057 .24941 m
.08235 .22457 L
s
.927 1 0 r
.09057 .24941 m
.08251 .22443 L
s
.898 1 0 r
.09057 .24941 m
.08069 .22432 L
s
.904 1 0 r
.09057 .24941 m
.08051 .22456 L
s
1 .743 0 r
.09057 .24941 m
.09049 .23123 L
s
1 .736 0 r
.09057 .24941 m
.09083 .2314 L
s
1 .74 0 r
.09057 .24941 m
.0902 .23131 L
s
1 .732 0 r
.09057 .24941 m
.09027 .23149 L
s
1 .737 0 r
.09057 .24941 m
.09058 .23137 L
s
1 .729 0 r
.09057 .24941 m
.0906 .23156 L
s
1 .439 0 r
.09057 .24941 m
.09833 .25685 L
s
1 .44 0 r
.09057 .24941 m
.09864 .25655 L
s
1 .431 0 r
.09057 .24941 m
.09829 .2566 L
s
1 .439 0 r
.09057 .24941 m
.09846 .25671 L
s
1 .448 0 r
.09057 .24941 m
.09872 .25676 L
s
1 .458 0 r
.09057 .24941 m
.09906 .25672 L
s
1 .682 0 r
.09057 .24941 m
.07937 .23703 L
s
1 .645 0 r
.09057 .24941 m
.0805 .23726 L
s
1 .637 0 r
.09057 .24941 m
.08034 .23764 L
s
1 .668 0 r
.09057 .24941 m
.07987 .23704 L
s
1 .67 0 r
.09057 .24941 m
.07933 .23747 L
s
1 .657 0 r
.09057 .24941 m
.07974 .23752 L
s
.394 1 0 r
.09057 .24941 m
.10612 .28552 L
s
.383 1 0 r
.09057 .24941 m
.10654 .28563 L
s
.394 1 0 r
.09057 .24941 m
.10592 .28561 L
s
.387 1 0 r
.09057 .24941 m
.10628 .28562 L
s
.09057 .24941 m
.106 .28576 L
s
.388 1 0 r
.09057 .24941 m
.10611 .28569 L
s
1 .739 0 r
.09033 .24949 m
.08358 .23271 L
s
1 .699 0 r
.09033 .24949 m
.08458 .23339 L
s
1 .728 0 r
.09033 .24949 m
.08476 .23256 L
s
1 .709 0 r
.09033 .24949 m
.08466 .2331 L
s
1 .72 0 r
.09033 .24949 m
.08462 .23283 L
s
1 .74 0 r
.09033 .24949 m
.08456 .23232 L
s
.897 1 0 r
.09033 .24949 m
.08023 .22445 L
s
.929 1 0 r
.09033 .24949 m
.0829 .22436 L
s
.931 1 0 r
.09033 .24949 m
.08235 .22457 L
s
.927 1 0 r
.09033 .24949 m
.08251 .22443 L
s
.899 1 0 r
.09033 .24949 m
.08069 .22432 L
s
.905 1 0 r
.09033 .24949 m
.08051 .22456 L
s
1 .746 0 r
.09033 .24949 m
.09049 .23123 L
s
1 .739 0 r
.09033 .24949 m
.09083 .2314 L
s
1 .743 0 r
.09033 .24949 m
.0902 .23131 L
s
1 .736 0 r
.09033 .24949 m
.09027 .23149 L
s
1 .74 0 r
.09033 .24949 m
.09058 .23137 L
s
1 .733 0 r
.09033 .24949 m
.0906 .23156 L
s
1 .444 0 r
.09033 .24949 m
.09833 .25685 L
s
1 .446 0 r
.09033 .24949 m
.09864 .25655 L
s
1 .436 0 r
.09033 .24949 m
.09829 .2566 L
s
1 .444 0 r
.09033 .24949 m
.09846 .25671 L
s
1 .453 0 r
.09033 .24949 m
.09872 .25676 L
s
1 .463 0 r
.09033 .24949 m
.09906 .25672 L
s
1 .678 0 r
.09033 .24949 m
.07937 .23703 L
s
1 .641 0 r
.09033 .24949 m
.0805 .23726 L
s
1 .633 0 r
.09033 .24949 m
.08034 .23764 L
s
1 .665 0 r
.09033 .24949 m
.07987 .23704 L
s
1 .666 0 r
.09033 .24949 m
.07933 .23747 L
s
1 .653 0 r
.09033 .24949 m
.07974 .23752 L
s
.393 1 0 r
.09033 .24949 m
.10612 .28552 L
s
.382 1 0 r
.09033 .24949 m
.10654 .28563 L
s
.393 1 0 r
.09033 .24949 m
.10592 .28561 L
s
.386 1 0 r
.09033 .24949 m
.10628 .28562 L
s
.09033 .24949 m
.106 .28576 L
s
.387 1 0 r
.09033 .24949 m
.10611 .28569 L
s
1 .043 0 r
.12734 .22885 m
.12644 .22941 L
s
1 .042 0 r
.12734 .22885 m
.12678 .22971 L
s
1 .025 0 r
.12734 .22885 m
.12675 .22901 L
s
1 .015 0 r
.12734 .22885 m
.12733 .22923 L
s
1 .026 0 r
.12734 .22885 m
.12701 .2294 L
s
1 .843 0 r
.12734 .22885 m
.12201 .20892 L
s
1 .882 0 r
.12734 .22885 m
.11973 .20865 L
s
1 .884 0 r
.12734 .22885 m
.11925 .20878 L
s
1 .877 0 r
.12734 .22885 m
.11998 .2087 L
s
1 .872 0 r
.12734 .22885 m
.11942 .20904 L
s
1 .868 0 r
.12734 .22885 m
.11976 .209 L
s
1 .22 0 r
.12734 .22885 m
.13186 .22594 L
s
1 .23 0 r
.12734 .22885 m
.13223 .22604 L
s
1 .237 0 r
.12734 .22885 m
.13237 .22595 L
s
1 .223 0 r
.12734 .22885 m
.13202 .22605 L
s
1 .225 0 r
.12734 .22885 m
.13189 .22575 L
s
1 .231 0 r
.12734 .22885 m
.1321 .22579 L
s
.933 1 0 r
.12734 .22885 m
.14084 .25122 L
s
.955 1 0 r
.12734 .22885 m
.13991 .25114 L
s
.957 1 0 r
.12734 .22885 m
.14003 .25101 L
s
.952 1 0 r
.12734 .22885 m
.14023 .25102 L
s
.948 1 0 r
.12734 .22885 m
.14006 .25124 L
s
.947 1 0 r
.12734 .22885 m
.14021 .25118 L
s
1 .018 0 r
.12644 .22941 m
.12678 .22971 L
s
1 .021 0 r
.12644 .22941 m
.12675 .22901 L
s
1 .037 0 r
.12644 .22941 m
.12733 .22923 L
s
1 .023 0 r
.12644 .22941 m
.12701 .2294 L
s
1 .857 0 r
.12644 .22941 m
.12201 .20892 L
s
1 .891 0 r
.12644 .22941 m
.11973 .20865 L
s
1 .893 0 r
.12644 .22941 m
.11925 .20878 L
s
1 .887 0 r
.12644 .22941 m
.11998 .2087 L
s
1 .88 0 r
.12644 .22941 m
.11942 .20904 L
s
1 .877 0 r
.12644 .22941 m
.11976 .209 L
s
1 .263 0 r
.12644 .22941 m
.13186 .22594 L
s
1 .273 0 r
.12644 .22941 m
.13223 .22604 L
s
1 .28 0 r
.12644 .22941 m
.13237 .22595 L
s
1 .266 0 r
.12644 .22941 m
.13202 .22605 L
s
1 .268 0 r
.12644 .22941 m
.13189 .22575 L
s
1 .274 0 r
.12644 .22941 m
.1321 .22579 L
s
.932 1 0 r
.12644 .22941 m
.14084 .25122 L
s
.956 1 0 r
.12644 .22941 m
.13991 .25114 L
s
.957 1 0 r
.12644 .22941 m
.14003 .25101 L
s
.953 1 0 r
.12644 .22941 m
.14023 .25102 L
s
.949 1 0 r
.12644 .22941 m
.14006 .25124 L
s
.947 1 0 r
.12644 .22941 m
.14021 .25118 L
s
1 .028 0 r
.12678 .22971 m
.12675 .22901 L
s
1 .03 0 r
.12678 .22971 m
.12733 .22923 L
s
1 .015 0 r
.12678 .22971 m
.12701 .2294 L
s
1 .871 0 r
.12678 .22971 m
.12201 .20892 L
s
1 .907 0 r
.12678 .22971 m
.11973 .20865 L
s
1 .909 0 r
.12678 .22971 m
.11925 .20878 L
s
1 .902 0 r
.12678 .22971 m
.11998 .2087 L
s
1 .896 0 r
.12678 .22971 m
.11942 .20904 L
s
1 .893 0 r
.12678 .22971 m
.11976 .209 L
s
1 .258 0 r
.12678 .22971 m
.13186 .22594 L
s
1 .268 0 r
.12678 .22971 m
.13223 .22604 L
s
1 .275 0 r
.12678 .22971 m
.13237 .22595 L
s
1 .261 0 r
.12678 .22971 m
.13202 .22605 L
s
1 .264 0 r
.12678 .22971 m
.13189 .22575 L
s
1 .27 0 r
.12678 .22971 m
.1321 .22579 L
s
.95 1 0 r
.12678 .22971 m
.14084 .25122 L
s
.973 1 0 r
.12678 .22971 m
.13991 .25114 L
s
.975 1 0 r
.12678 .22971 m
.14003 .25101 L
s
.97 1 0 r
.12678 .22971 m
.14023 .25102 L
s
.967 1 0 r
.12678 .22971 m
.14006 .25124 L
s
.965 1 0 r
.12678 .22971 m
.14021 .25118 L
s
1 .025 0 r
.12675 .22901 m
.12733 .22923 L
s
1 .019 0 r
.12675 .22901 m
.12701 .2294 L
s
1 .843 0 r
.12675 .22901 m
.12201 .20892 L
s
1 .88 0 r
.12675 .22901 m
.11973 .20865 L
s
1 .882 0 r
.12675 .22901 m
.11925 .20878 L
s
1 .875 0 r
.12675 .22901 m
.11998 .2087 L
s
1 .869 0 r
.12675 .22901 m
.11942 .20904 L
s
1 .866 0 r
.12675 .22901 m
.11976 .209 L
s
1 .244 0 r
.12675 .22901 m
.13186 .22594 L
s
1 .254 0 r
.12675 .22901 m
.13223 .22604 L
s
1 .262 0 r
.12675 .22901 m
.13237 .22595 L
s
1 .247 0 r
.12675 .22901 m
.13202 .22605 L
s
1 .249 0 r
.12675 .22901 m
.13189 .22575 L
s
1 .255 0 r
.12675 .22901 m
.1321 .22579 L
s
.925 1 0 r
.12675 .22901 m
.14084 .25122 L
s
.948 1 0 r
.12675 .22901 m
.13991 .25114 L
s
.95 1 0 r
.12675 .22901 m
.14003 .25101 L
s
.945 1 0 r
.12675 .22901 m
.14023 .25102 L
s
.942 1 0 r
.12675 .22901 m
.14006 .25124 L
s
.94 1 0 r
.12675 .22901 m
.14021 .25118 L
s
1 .015 0 r
.12733 .22923 m
.12701 .2294 L
s
1 .858 0 r
.12733 .22923 m
.12201 .20892 L
s
1 .896 0 r
.12733 .22923 m
.11973 .20865 L
s
1 .898 0 r
.12733 .22923 m
.11925 .20878 L
s
1 .891 0 r
.12733 .22923 m
.11998 .2087 L
s
1 .886 0 r
.12733 .22923 m
.11942 .20904 L
s
1 .883 0 r
.12733 .22923 m
.11976 .209 L
s
1 .229 0 r
.12733 .22923 m
.13186 .22594 L
s
1 .239 0 r
.12733 .22923 m
.13223 .22604 L
s
1 .246 0 r
.12733 .22923 m
.13237 .22595 L
s
1 .231 0 r
.12733 .22923 m
.13202 .22605 L
s
1 .234 0 r
.12733 .22923 m
.13189 .22575 L
s
1 .24 0 r
.12733 .22923 m
.1321 .22579 L
s
.946 1 0 r
.12733 .22923 m
.14084 .25122 L
s
.968 1 0 r
.12733 .22923 m
.13991 .25114 L
s
.97 1 0 r
.12733 .22923 m
.14003 .25101 L
s
.965 1 0 r
.12733 .22923 m
.14023 .25102 L
s
.961 1 0 r
.12733 .22923 m
.14006 .25124 L
s
.96 1 0 r
.12733 .22923 m
.14021 .25118 L
s
1 .862 0 r
.12701 .2294 m
.12201 .20892 L
s
1 .899 0 r
.12701 .2294 m
.11973 .20865 L
s
1 .9 0 r
.12701 .2294 m
.11925 .20878 L
s
1 .894 0 r
.12701 .2294 m
.11998 .2087 L
s
1 .888 0 r
.12701 .2294 m
.11942 .20904 L
s
1 .885 0 r
.12701 .2294 m
.11976 .209 L
s
1 .244 0 r
.12701 .2294 m
.13186 .22594 L
s
1 .254 0 r
.12701 .2294 m
.13223 .22604 L
s
1 .261 0 r
.12701 .2294 m
.13237 .22595 L
s
1 .246 0 r
.12701 .2294 m
.13202 .22605 L
s
1 .249 0 r
.12701 .2294 m
.13189 .22575 L
s
1 .255 0 r
.12701 .2294 m
.1321 .22579 L
s
.945 1 0 r
.12701 .2294 m
.14084 .25122 L
s
.967 1 0 r
.12701 .2294 m
.13991 .25114 L
s
.969 1 0 r
.12701 .2294 m
.14003 .25101 L
s
.965 1 0 r
.12701 .2294 m
.14023 .25102 L
s
.961 1 0 r
.12701 .2294 m
.14006 .25124 L
s
.959 1 0 r
.12701 .2294 m
.14021 .25118 L
s
1 .113 0 r
.13026 .05822 m
.13295 .05892 L
s
.13026 .05822 m
.1327 .05955 L
s
1 .026 0 r
.13026 .05822 m
.12964 .05821 L
s
1 .124 0 r
.13026 .05822 m
.13311 .05927 L
s
1 .024 0 r
.13026 .05822 m
.1308 .0585 L
s
1 .454 0 r
.13026 .05822 m
.13497 .04815 L
s
1 .479 0 r
.13026 .05822 m
.13682 .04849 L
s
1 .471 0 r
.13026 .05822 m
.13609 .04828 L
s
1 .431 0 r
.13026 .05822 m
.13602 .04938 L
s
1 .455 0 r
.13026 .05822 m
.13648 .04897 L
s
1 .442 0 r
.13026 .05822 m
.13566 .04884 L
s
1 .795 0 r
.13026 .05822 m
.13624 .07675 L
s
1 .811 0 r
.13026 .05822 m
.13692 .07691 L
s
1 .748 0 r
.13026 .05822 m
.13343 .07625 L
s
1 .733 0 r
.13026 .05822 m
.13357 .07586 L
s
1 .747 0 r
.13026 .05822 m
.13434 .07604 L
s
1 .751 0 r
.13026 .05822 m
.13395 .07623 L
s
1 .028 0 r
.13295 .05892 m
.1327 .05955 L
s
1 .138 0 r
.13295 .05892 m
.12964 .05821 L
s
1 .016 0 r
.13295 .05892 m
.13311 .05927 L
s
1 .09 0 r
.13295 .05892 m
.1308 .0585 L
s
1 .448 0 r
.13295 .05892 m
.13497 .04815 L
s
1 .454 0 r
.13295 .05892 m
.13682 .04849 L
s
1 .453 0 r
.13295 .05892 m
.13609 .04828 L
s
1 .409 0 r
.13295 .05892 m
.13602 .04938 L
s
1 .431 0 r
.13295 .05892 m
.13648 .04897 L
s
1 .426 0 r
.13295 .05892 m
.13566 .04884 L
s
1 .741 0 r
.13295 .05892 m
.13624 .07675 L
s
1 .753 0 r
.13295 .05892 m
.13692 .07691 L
s
1 .708 0 r
.13295 .05892 m
.13343 .07625 L
s
1 .693 0 r
.13295 .05892 m
.13357 .07586 L
s
1 .702 0 r
.13295 .05892 m
.13434 .07604 L
s
1 .709 0 r
.13295 .05892 m
.13395 .07623 L
s
1 .137 0 r
.1327 .05955 m
.12964 .05821 L
s
1 .02 0 r
.1327 .05955 m
.13311 .05927 L
s
1 .089 0 r
.1327 .05955 m
.1308 .0585 L
s
1 .475 0 r
.1327 .05955 m
.13497 .04815 L
s
1 .482 0 r
.1327 .05955 m
.13682 .04849 L
s
1 .481 0 r
.1327 .05955 m
.13609 .04828 L
s
1 .437 0 r
.1327 .05955 m
.13602 .04938 L
s
1 .459 0 r
.1327 .05955 m
.13648 .04897 L
s
1 .454 0 r
.1327 .05955 m
.13566 .04884 L
s
1 .717 0 r
.1327 .05955 m
.13624 .07675 L
s
1 .73 0 r
.1327 .05955 m
.13692 .07691 L
s
1 .683 0 r
.1327 .05955 m
.13343 .07625 L
s
1 .667 0 r
.1327 .05955 m
.13357 .07586 L
s
1 .677 0 r
.1327 .05955 m
.13434 .07604 L
s
1 .683 0 r
.1327 .05955 m
.13395 .07623 L
s
1 .148 0 r
.12964 .05821 m
.13311 .05927 L
s
1 .049 0 r
.12964 .05821 m
.1308 .0585 L
s
1 .465 0 r
.12964 .05821 m
.13497 .04815 L
s
1 .494 0 r
.12964 .05821 m
.13682 .04849 L
s
1 .484 0 r
.12964 .05821 m
.13609 .04828 L
s
1 .445 0 r
.12964 .05821 m
.13602 .04938 L
s
1 .47 0 r
.12964 .05821 m
.13648 .04897 L
s
1 .455 0 r
.12964 .05821 m
.13566 .04884 L
s
1 .804 0 r
.12964 .05821 m
.13624 .07675 L
s
1 .82 0 r
.12964 .05821 m
.13692 .07691 L
s
1 .753 0 r
.12964 .05821 m
.13343 .07625 L
s
1 .739 0 r
.12964 .05821 m
.13357 .07586 L
s
1 .753 0 r
.12964 .05821 m
.13434 .07604 L
s
1 .757 0 r
.12964 .05821 m
.13395 .07623 L
s
1 .1 0 r
.13311 .05927 m
.1308 .0585 L
s
1 .461 0 r
.13311 .05927 m
.13497 .04815 L
s
1 .466 0 r
.13311 .05927 m
.13682 .04849 L
s
1 .465 0 r
.13311 .05927 m
.13609 .04828 L
s
1 .421 0 r
.13311 .05927 m
.13602 .04938 L
s
1 .443 0 r
.13311 .05927 m
.13648 .04897 L
s
1 .439 0 r
.13311 .05927 m
.13566 .04884 L
s
1 .725 0 r
.13311 .05927 m
.13624 .07675 L
s
1 .737 0 r
.13311 .05927 m
.13692 .07691 L
s
1 .694 0 r
.13311 .05927 m
.13343 .07625 L
s
1 .678 0 r
.13311 .05927 m
.13357 .07586 L
s
1 .687 0 r
.13311 .05927 m
.13434 .07604 L
s
1 .694 0 r
.13311 .05927 m
.13395 .07623 L
s
1 .456 0 r
.1308 .0585 m
.13497 .04815 L
s
1 .477 0 r
.1308 .0585 m
.13682 .04849 L
s
1 .47 0 r
.1308 .0585 m
.13609 .04828 L
s
1 .429 0 r
.1308 .0585 m
.13602 .04938 L
s
1 .453 0 r
.1308 .0585 m
.13648 .04897 L
s
1 .442 0 r
.1308 .0585 m
.13566 .04884 L
s
1 .778 0 r
.1308 .0585 m
.13624 .07675 L
s
1 .793 0 r
.1308 .0585 m
.13692 .07691 L
s
1 .733 0 r
.1308 .0585 m
.13343 .07625 L
s
1 .718 0 r
.1308 .0585 m
.13357 .07586 L
s
1 .731 0 r
.1308 .0585 m
.13434 .07604 L
s
1 .736 0 r
.1308 .0585 m
.13395 .07623 L
s
1 .044 0 r
.14812 .05589 m
.14722 .05649 L
s
1 .098 0 r
.14812 .05589 m
.14984 .05756 L
s
1 .057 0 r
.14812 .05589 m
.14888 .05706 L
s
1 .031 0 r
.14812 .05589 m
.14783 .0566 L
s
1 .022 0 r
.14812 .05589 m
.14841 .05635 L
s
1 .624 0 r
.14812 .05589 m
.13497 .04815 L
s
1 .552 0 r
.14812 .05589 m
.13682 .04849 L
s
1 .582 0 r
.14812 .05589 m
.13609 .04828 L
s
1 .562 0 r
.14812 .05589 m
.13602 .04938 L
s
1 .553 0 r
.14812 .05589 m
.13648 .04897 L
s
1 .585 0 r
.14812 .05589 m
.13566 .04884 L
s
1 .785 0 r
.14812 .05589 m
.1591 .07165 L
s
1 .822 0 r
.14812 .05589 m
.16029 .07192 L
s
.14812 .05589 m
.16054 .07171 L
s
1 .818 0 r
.14812 .05589 m
.15973 .07219 L
s
1 .827 0 r
.14812 .05589 m
.16011 .07221 L
s
1 .877 0 r
.14812 .05589 m
.16169 .07254 L
s
1 .116 0 r
.14722 .05649 m
.14984 .05756 L
s
1 .072 0 r
.14722 .05649 m
.14888 .05706 L
s
1 .026 0 r
.14722 .05649 m
.14783 .0566 L
s
1 .049 0 r
.14722 .05649 m
.14841 .05635 L
s
1 .605 0 r
.14722 .05649 m
.13497 .04815 L
s
1 .536 0 r
.14722 .05649 m
.13682 .04849 L
s
1 .565 0 r
.14722 .05649 m
.13609 .04828 L
s
1 .542 0 r
.14722 .05649 m
.13602 .04938 L
s
1 .535 0 r
.14722 .05649 m
.13648 .04897 L
s
1 .566 0 r
.14722 .05649 m
.13566 .04884 L
s
1 .787 0 r
.14722 .05649 m
.1591 .07165 L
s
1 .827 0 r
.14722 .05649 m
.16029 .07192 L
s
.14722 .05649 m
.16054 .07171 L
s
1 .821 0 r
.14722 .05649 m
.15973 .07219 L
s
1 .831 0 r
.14722 .05649 m
.16011 .07221 L
s
1 .883 0 r
.14722 .05649 m
.16169 .07254 L
s
1 .044 0 r
.14984 .05756 m
.14888 .05706 L
s
1 .091 0 r
.14984 .05756 m
.14783 .0566 L
s
1 .077 0 r
.14984 .05756 m
.14841 .05635 L
s
1 .719 0 r
.14984 .05756 m
.13497 .04815 L
s
1 .648 0 r
.14984 .05756 m
.13682 .04849 L
s
1 .677 0 r
.14984 .05756 m
.13609 .04828 L
s
1 .656 0 r
.14984 .05756 m
.13602 .04938 L
s
1 .649 0 r
.14984 .05756 m
.13648 .04897 L
s
1 .68 0 r
.14984 .05756 m
.13566 .04884 L
s
1 .689 0 r
.14984 .05756 m
.1591 .07165 L
s
1 .726 0 r
.14984 .05756 m
.16029 .07192 L
s
1 .725 0 r
.14984 .05756 m
.16054 .07171 L
s
1 .722 0 r
.14984 .05756 m
.15973 .07219 L
s
1 .731 0 r
.14984 .05756 m
.16011 .07221 L
s
1 .78 0 r
.14984 .05756 m
.16169 .07254 L
s
1 .047 0 r
.14888 .05706 m
.14783 .0566 L
s
1 .035 0 r
.14888 .05706 m
.14841 .05635 L
s
1 .675 0 r
.14888 .05706 m
.13497 .04815 L
s
1 .604 0 r
.14888 .05706 m
.13682 .04849 L
s
1 .634 0 r
.14888 .05706 m
.13609 .04828 L
s
1 .612 0 r
.14888 .05706 m
.13602 .04938 L
s
1 .605 0 r
.14888 .05706 m
.13648 .04897 L
s
1 .636 0 r
.14888 .05706 m
.13566 .04884 L
s
1 .728 0 r
.14888 .05706 m
.1591 .07165 L
s
1 .766 0 r
.14888 .05706 m
.16029 .07192 L
s
1 .765 0 r
.14888 .05706 m
.16054 .07171 L
s
1 .761 0 r
.14888 .05706 m
.15973 .07219 L
s
1 .771 0 r
.14888 .05706 m
.16011 .07221 L
s
1 .821 0 r
.14888 .05706 m
.16169 .07254 L
s
1 .026 0 r
.14783 .0566 m
.14841 .05635 L
s
1 .629 0 r
.14783 .0566 m
.13497 .04815 L
s
1 .559 0 r
.14783 .0566 m
.13682 .04849 L
s
1 .588 0 r
.14783 .0566 m
.13609 .04828 L
s
1 .566 0 r
.14783 .0566 m
.13602 .04938 L
s
1 .559 0 r
.14783 .0566 m
.13648 .04897 L
s
1 .59 0 r
.14783 .0566 m
.13566 .04884 L
s
1 .768 0 r
.14783 .0566 m
.1591 .07165 L
s
1 .807 0 r
.14783 .0566 m
.16029 .07192 L
s
.14783 .0566 m
.16054 .07171 L
s
1 .802 0 r
.14783 .0566 m
.15973 .07219 L
s
1 .812 0 r
.14783 .0566 m
.16011 .07221 L
s
1 .863 0 r
.14783 .0566 m
.16169 .07254 L
s
1 .643 0 r
.14841 .05635 m
.13497 .04815 L
s
1 .572 0 r
.14841 .05635 m
.13682 .04849 L
s
1 .601 0 r
.14841 .05635 m
.13609 .04828 L
s
1 .581 0 r
.14841 .05635 m
.13602 .04938 L
s
1 .573 0 r
.14841 .05635 m
.13648 .04897 L
s
1 .605 0 r
.14841 .05635 m
.13566 .04884 L
s
1 .763 0 r
.14841 .05635 m
.1591 .07165 L
s
1 .8 0 r
.14841 .05635 m
.16029 .07192 L
s
.14841 .05635 m
.16054 .07171 L
s
1 .796 0 r
.14841 .05635 m
.15973 .07219 L
s
1 .806 0 r
.14841 .05635 m
.16011 .07221 L
s
1 .856 0 r
.14841 .05635 m
.16169 .07254 L
s
1 .073 0 r
.13742 .0939 m
.13564 .0938 L
s
1 .018 0 r
.13742 .0939 m
.13729 .09432 L
s
1 .054 0 r
.13742 .0939 m
.1361 .09397 L
s
1 .131 0 r
.13742 .0939 m
.13425 .09346 L
s
1 .106 0 r
.13742 .0939 m
.13484 .09367 L
s
1 .505 0 r
.13742 .0939 m
.13807 .08155 L
s
1 .488 0 r
.13742 .0939 m
.13771 .08197 L
s
1 .509 0 r
.13742 .0939 m
.13926 .08157 L
s
1 .476 0 r
.13742 .0939 m
.13858 .08232 L
s
1 .521 0 r
.13742 .0939 m
.13849 .08119 L
s
1 .485 0 r
.13742 .0939 m
.13921 .08216 L
s
1 .717 0 r
.13742 .0939 m
.1408 .11111 L
s
1 .739 0 r
.13742 .0939 m
.14072 .11169 L
s
1 .721 0 r
.13742 .0939 m
.1413 .11112 L
s
1 .722 0 r
.13742 .0939 m
.14181 .111 L
s
1 .73 0 r
.13742 .0939 m
.14094 .11141 L
s
1 .737 0 r
.13742 .0939 m
.14186 .11139 L
s
1 .071 0 r
.13564 .0938 m
.13729 .09432 L
s
1 .02 0 r
.13564 .0938 m
.1361 .09397 L
s
1 .059 0 r
.13564 .0938 m
.13425 .09346 L
s
1 .033 0 r
.13564 .0938 m
.13484 .09367 L
s
1 .51 0 r
.13564 .0938 m
.13807 .08155 L
s
1 .491 0 r
.13564 .0938 m
.13771 .08197 L
s
1 .521 0 r
.13564 .0938 m
.13926 .08157 L
s
1 .484 0 r
.13564 .0938 m
.13858 .08232 L
s
1 .528 0 r
.13564 .0938 m
.13849 .08119 L
s
1 .497 0 r
.13564 .0938 m
.13921 .08216 L
s
1 .738 0 r
.13564 .0938 m
.1408 .11111 L
s
1 .76 0 r
.13564 .0938 m
.14072 .11169 L
s
1 .744 0 r
.13564 .0938 m
.1413 .11112 L
s
1 .747 0 r
.13564 .0938 m
.14181 .111 L
s
1 .752 0 r
.13564 .0938 m
.14094 .11141 L
s
1 .762 0 r
.13564 .0938 m
.14186 .11139 L
s
1 .051 0 r
.13729 .09432 m
.1361 .09397 L
s
1 .129 0 r
.13729 .09432 m
.13425 .09346 L
s
1 .104 0 r
.13729 .09432 m
.13484 .09367 L
s
1 .523 0 r
.13729 .09432 m
.13807 .08155 L
s
1 .505 0 r
.13729 .09432 m
.13771 .08197 L
s
1 .527 0 r
.13729 .09432 m
.13926 .08157 L
s
1 .493 0 r
.13729 .09432 m
.13858 .08232 L
s
1 .539 0 r
.13729 .09432 m
.13849 .08119 L
s
1 .503 0 r
.13729 .09432 m
.13921 .08216 L
s
1 .701 0 r
.13729 .09432 m
.1408 .11111 L
s
1 .723 0 r
.13729 .09432 m
.14072 .11169 L
s
1 .706 0 r
.13729 .09432 m
.1413 .11112 L
s
.13729 .09432 m
.14181 .111 L
s
1 .714 0 r
.13729 .09432 m
.14094 .11141 L
s
1 .722 0 r
.13729 .09432 m
.14186 .11139 L
s
1 .079 0 r
.1361 .09397 m
.13425 .09346 L
s
1 .053 0 r
.1361 .09397 m
.13484 .09367 L
s
1 .514 0 r
.1361 .09397 m
.13807 .08155 L
s
1 .495 0 r
.1361 .09397 m
.13771 .08197 L
s
1 .523 0 r
.1361 .09397 m
.13926 .08157 L
s
1 .487 0 r
.1361 .09397 m
.13858 .08232 L
s
1 .531 0 r
.1361 .09397 m
.13849 .08119 L
s
1 .499 0 r
.1361 .09397 m
.13921 .08216 L
s
1 .726 0 r
.1361 .09397 m
.1408 .11111 L
s
1 .748 0 r
.1361 .09397 m
.14072 .11169 L
s
1 .732 0 r
.1361 .09397 m
.1413 .11112 L
s
1 .734 0 r
.1361 .09397 m
.14181 .111 L
s
1 .74 0 r
.1361 .09397 m
.14094 .11141 L
s
1 .75 0 r
.1361 .09397 m
.14186 .11139 L
s
1 .026 0 r
.13425 .09346 m
.13484 .09367 L
s
1 .511 0 r
.13425 .09346 m
.13807 .08155 L
s
1 .49 0 r
.13425 .09346 m
.13771 .08197 L
s
1 .527 0 r
.13425 .09346 m
.13926 .08157 L
s
1 .488 0 r
.13425 .09346 m
.13858 .08232 L
s
1 .53 0 r
.13425 .09346 m
.13849 .08119 L
s
1 .504 0 r
.13425 .09346 m
.13921 .08216 L
s
1 .769 0 r
.13425 .09346 m
.1408 .11111 L
s
1 .791 0 r
.13425 .09346 m
.14072 .11169 L
s
1 .777 0 r
.13425 .09346 m
.1413 .11112 L
s
1 .781 0 r
.13425 .09346 m
.14181 .111 L
s
1 .783 0 r
.13425 .09346 m
.14094 .11141 L
s
1 .796 0 r
.13425 .09346 m
.14186 .11139 L
s
1 .512 0 r
.13484 .09367 m
.13807 .08155 L
s
1 .492 0 r
.13484 .09367 m
.13771 .08197 L
s
1 .526 0 r
.13484 .09367 m
.13926 .08157 L
s
1 .488 0 r
.13484 .09367 m
.13858 .08232 L
s
1 .531 0 r
.13484 .09367 m
.13849 .08119 L
s
1 .503 0 r
.13484 .09367 m
.13921 .08216 L
s
1 .753 0 r
.13484 .09367 m
.1408 .11111 L
s
1 .775 0 r
.13484 .09367 m
.14072 .11169 L
s
1 .76 0 r
.13484 .09367 m
.1413 .11112 L
s
1 .763 0 r
.13484 .09367 m
.14181 .111 L
s
1 .767 0 r
.13484 .09367 m
.14094 .11141 L
s
1 .779 0 r
.13484 .09367 m
.14186 .11139 L
s
1 .029 0 r
.14664 .12977 m
.14727 .1301 L
s
1 .044 0 r
.14664 .12977 m
.14557 .12967 L
s
1 .058 0 r
.14664 .12977 m
.14529 .13021 L
s
1 .021 0 r
.14664 .12977 m
.14616 .12998 L
s
1 .043 0 r
.14664 .12977 m
.14579 .13039 L
s
1 .444 0 r
.14664 .12977 m
.14892 .11916 L
s
1 .484 0 r
.14664 .12977 m
.14876 .11812 L
s
1 .47 0 r
.14664 .12977 m
.14914 .11855 L
s
1 .451 0 r
.14664 .12977 m
.14763 .11878 L
s
1 .462 0 r
.14664 .12977 m
.14811 .11856 L
s
1 .486 0 r
.14664 .12977 m
.14791 .11794 L
s
1 .707 0 r
.14664 .12977 m
.15272 .14597 L
s
1 .713 0 r
.14664 .12977 m
.15238 .14626 L
s
1 .731 0 r
.14664 .12977 m
.15434 .14592 L
s
1 .741 0 r
.14664 .12977 m
.15403 .14632 L
s
1 .722 0 r
.14664 .12977 m
.15214 .14656 L
s
1 .747 0 r
.14664 .12977 m
.15478 .14614 L
s
1 .072 0 r
.14727 .1301 m
.14557 .12967 L
s
1 .081 0 r
.14727 .1301 m
.14529 .13021 L
s
1 .046 0 r
.14727 .1301 m
.14616 .12998 L
s
1 .061 0 r
.14727 .1301 m
.14579 .13039 L
s
1 .452 0 r
.14727 .1301 m
.14892 .11916 L
s
1 .493 0 r
.14727 .1301 m
.14876 .11812 L
s
1 .478 0 r
.14727 .1301 m
.14914 .11855 L
s
1 .463 0 r
.14727 .1301 m
.14763 .11878 L
s
1 .473 0 r
.14727 .1301 m
.14811 .11856 L
s
1 .498 0 r
.14727 .1301 m
.14791 .11794 L
s
1 .686 0 r
.14727 .1301 m
.15272 .14597 L
s
1 .693 0 r
.14727 .1301 m
.15238 .14626 L
s
1 .708 0 r
.14727 .1301 m
.15434 .14592 L
s
1 .718 0 r
.14727 .1301 m
.15403 .14632 L
s
1 .701 0 r
.14727 .1301 m
.15214 .14656 L
s
1 .724 0 r
.14727 .1301 m
.15478 .14614 L
s
1 .025 0 r
.14557 .12967 m
.14529 .13021 L
s
1 .027 0 r
.14557 .12967 m
.14616 .12998 L
s
1 .031 0 r
.14557 .12967 m
.14579 .13039 L
s
1 .451 0 r
.14557 .12967 m
.14892 .11916 L
s
1 .489 0 r
.14557 .12967 m
.14876 .11812 L
s
1 .477 0 r
.14557 .12967 m
.14914 .11855 L
s
1 .453 0 r
.14557 .12967 m
.14763 .11878 L
s
1 .466 0 r
.14557 .12967 m
.14811 .11856 L
s
1 .489 0 r
.14557 .12967 m
.14791 .11794 L
s
1 .727 0 r
.14557 .12967 m
.15272 .14597 L
s
1 .733 0 r
.14557 .12967 m
.15238 .14626 L
s
1 .755 0 r
.14557 .12967 m
.15434 .14592 L
s
1 .763 0 r
.14557 .12967 m
.15403 .14632 L
s
1 .741 0 r
.14557 .12967 m
.15214 .14656 L
s
1 .771 0 r
.14557 .12967 m
.15478 .14614 L
s
1 .037 0 r
.14529 .13021 m
.14616 .12998 L
s
1 .022 0 r
.14529 .13021 m
.14579 .13039 L
s
1 .475 0 r
.14529 .13021 m
.14892 .11916 L
s
1 .514 0 r
.14529 .13021 m
.14876 .11812 L
s
1 .502 0 r
.14529 .13021 m
.14914 .11855 L
s
1 .477 0 r
.14529 .13021 m
.14763 .11878 L
s
1 .49 0 r
.14529 .13021 m
.14811 .11856 L
s
1 .513 0 r
.14529 .13021 m
.14791 .11794 L
s
1 .712 0 r
.14529 .13021 m
.15272 .14597 L
s
1 .717 0 r
.14529 .13021 m
.15238 .14626 L
s
1 .741 0 r
.14529 .13021 m
.15434 .14592 L
s
1 .749 0 r
.14529 .13021 m
.15403 .14632 L
s
1 .724 0 r
.14529 .13021 m
.15214 .14656 L
s
1 .758 0 r
.14529 .13021 m
.15478 .14614 L
s
1 .022 0 r
.14616 .12998 m
.14579 .13039 L
s
1 .456 0 r
.14616 .12998 m
.14892 .11916 L
s
1 .496 0 r
.14616 .12998 m
.14876 .11812 L
s
1 .483 0 r
.14616 .12998 m
.14914 .11855 L
s
1 .462 0 r
.14616 .12998 m
.14763 .11878 L
s
1 .474 0 r
.14616 .12998 m
.14811 .11856 L
s
1 .497 0 r
.14616 .12998 m
.14791 .11794 L
s
1 .706 0 r
.14616 .12998 m
.15272 .14597 L
s
1 .712 0 r
.14616 .12998 m
.15238 .14626 L
s
1 .732 0 r
.14616 .12998 m
.15434 .14592 L
s
1 .741 0 r
.14616 .12998 m
.15403 .14632 L
s
1 .72 0 r
.14616 .12998 m
.15214 .14656 L
s
1 .748 0 r
.14616 .12998 m
.15478 .14614 L
s
1 .476 0 r
.14579 .13039 m
.14892 .11916 L
s
1 .516 0 r
.14579 .13039 m
.14876 .11812 L
s
1 .503 0 r
.14579 .13039 m
.14914 .11855 L
s
1 .48 0 r
.14579 .13039 m
.14763 .11878 L
s
1 .493 0 r
.14579 .13039 m
.14811 .11856 L
s
1 .516 0 r
.14579 .13039 m
.14791 .11794 L
s
1 .697 0 r
.14579 .13039 m
.15272 .14597 L
s
1 .702 0 r
.14579 .13039 m
.15238 .14626 L
s
1 .725 0 r
.14579 .13039 m
.15434 .14592 L
s
1 .733 0 r
.14579 .13039 m
.15403 .14632 L
s
1 .71 0 r
.14579 .13039 m
.15214 .14656 L
s
1 .741 0 r
.14579 .13039 m
.15478 .14614 L
s
1 .068 0 r
.1518 .08775 m
.1507 .089 L
s
1 .04 0 r
.1518 .08775 m
.15086 .08806 L
s
1 .037 0 r
.1518 .08775 m
.15158 .08863 L
s
1 .019 0 r
.1518 .08775 m
.15152 .08811 L
s
1 .049 0 r
.1518 .08775 m
.15105 .08869 L
s
1 .616 0 r
.1518 .08775 m
.13807 .08155 L
s
1 .622 0 r
.1518 .08775 m
.13771 .08197 L
s
1 .571 0 r
.1518 .08775 m
.13926 .08157 L
s
1 .584 0 r
.1518 .08775 m
.13858 .08232 L
s
1 .606 0 r
.1518 .08775 m
.13849 .08119 L
s
1 .563 0 r
.1518 .08775 m
.13921 .08216 L
s
1 .837 0 r
.1518 .08775 m
.16605 .10247 L
s
1 .835 0 r
.1518 .08775 m
.1657 .10273 L
s
1 .828 0 r
.1518 .08775 m
.16509 .10305 L
s
1 .918 0 r
.1518 .08775 m
.16782 .1035 L
s
1 .828 0 r
.1518 .08775 m
.16535 .1028 L
s
1 .857 0 r
.1518 .08775 m
.16621 .10299 L
s
1 .039 0 r
.1507 .089 m
.15086 .08806 L
s
.1507 .089 m
.15158 .08863 L
s
1 .049 0 r
.1507 .089 m
.15152 .08811 L
s
1 .019 0 r
.1507 .089 m
.15105 .08869 L
s
1 .599 0 r
.1507 .089 m
.13807 .08155 L
s
1 .604 0 r
.1507 .089 m
.13771 .08197 L
s
1 .558 0 r
.1507 .089 m
.13926 .08157 L
s
1 .566 0 r
.1507 .089 m
.13858 .08232 L
s
1 .592 0 r
.1507 .089 m
.13849 .08119 L
s
1 .547 0 r
.1507 .089 m
.13921 .08216 L
s
1 .835 0 r
.1507 .089 m
.16605 .10247 L
s
1 .831 0 r
.1507 .089 m
.1657 .10273 L
s
1 .822 0 r
.1507 .089 m
.16509 .10305 L
s
1 .917 0 r
.1507 .089 m
.16782 .1035 L
s
1 .822 0 r
.1507 .089 m
.16535 .1028 L
s
1 .853 0 r
.1507 .089 m
.16621 .10299 L
s
1 .038 0 r
.15086 .08806 m
.15158 .08863 L
s
1 .027 0 r
.15086 .08806 m
.15152 .08811 L
s
.15086 .08806 m
.15105 .08869 L
s
1 .587 0 r
.15086 .08806 m
.13807 .08155 L
s
1 .592 0 r
.15086 .08806 m
.13771 .08197 L
s
1 .543 0 r
.15086 .08806 m
.13926 .08157 L
s
1 .554 0 r
.15086 .08806 m
.13858 .08232 L
s
1 .578 0 r
.15086 .08806 m
.13849 .08119 L
s
1 .534 0 r
.15086 .08806 m
.13921 .08216 L
s
1 .856 0 r
.15086 .08806 m
.16605 .10247 L
s
1 .852 0 r
.15086 .08806 m
.1657 .10273 L
s
1 .844 0 r
.15086 .08806 m
.16509 .10305 L
s
1 .937 0 r
.15086 .08806 m
.16782 .1035 L
s
1 .845 0 r
.15086 .08806 m
.16535 .1028 L
s
1 .875 0 r
.15086 .08806 m
.16621 .10299 L
s
1 .021 0 r
.15158 .08863 m
.15152 .08811 L
s
1 .022 0 r
.15158 .08863 m
.15105 .08869 L
s
1 .623 0 r
.15158 .08863 m
.13807 .08155 L
s
1 .629 0 r
.15158 .08863 m
.13771 .08197 L
s
1 .58 0 r
.15158 .08863 m
.13926 .08157 L
s
1 .591 0 r
.15158 .08863 m
.13858 .08232 L
s
1 .615 0 r
.15158 .08863 m
.13849 .08119 L
s
1 .571 0 r
.15158 .08863 m
.13921 .08216 L
s
1 .818 0 r
.15158 .08863 m
.16605 .10247 L
s
1 .815 0 r
.15158 .08863 m
.1657 .10273 L
s
1 .807 0 r
.15158 .08863 m
.16509 .10305 L
s
1 .9 0 r
.15158 .08863 m
.16782 .1035 L
s
1 .807 0 r
.15158 .08863 m
.16535 .1028 L
s
1 .837 0 r
.15158 .08863 m
.16621 .10299 L
s
1 .03 0 r
.15152 .08811 m
.15105 .08869 L
s
1 .612 0 r
.15152 .08811 m
.13807 .08155 L
s
1 .618 0 r
.15152 .08811 m
.13771 .08197 L
s
1 .568 0 r
.15152 .08811 m
.13926 .08157 L
s
1 .579 0 r
.15152 .08811 m
.13858 .08232 L
s
1 .603 0 r
.15152 .08811 m
.13849 .08119 L
s
1 .559 0 r
.15152 .08811 m
.13921 .08216 L
s
1 .835 0 r
.15152 .08811 m
.16605 .10247 L
s
1 .832 0 r
.15152 .08811 m
.1657 .10273 L
s
1 .825 0 r
.15152 .08811 m
.16509 .10305 L
s
1 .916 0 r
.15152 .08811 m
.16782 .1035 L
s
1 .824 0 r
.15152 .08811 m
.16535 .1028 L
s
1 .854 0 r
.15152 .08811 m
.16621 .10299 L
s
1 .605 0 r
.15105 .08869 m
.13807 .08155 L
s
1 .61 0 r
.15105 .08869 m
.13771 .08197 L
s
1 .563 0 r
.15105 .08869 m
.13926 .08157 L
s
1 .572 0 r
.15105 .08869 m
.13858 .08232 L
s
1 .597 0 r
.15105 .08869 m
.13849 .08119 L
s
1 .552 0 r
.15105 .08869 m
.13921 .08216 L
s
1 .833 0 r
.15105 .08869 m
.16605 .10247 L
s
1 .829 0 r
.15105 .08869 m
.1657 .10273 L
s
1 .821 0 r
.15105 .08869 m
.16509 .10305 L
s
1 .914 0 r
.15105 .08869 m
.16782 .1035 L
s
1 .821 0 r
.15105 .08869 m
.16535 .1028 L
s
1 .852 0 r
.15105 .08869 m
.16621 .10299 L
s
1 .044 0 r
.1608 .12167 m
.16179 .12125 L
s
1 .033 0 r
.1608 .12167 m
.16137 .12224 L
s
1 .096 0 r
.1608 .12167 m
.16298 .12251 L
s
1 .073 0 r
.1608 .12167 m
.1623 .12266 L
s
1 .024 0 r
.1608 .12167 m
.16137 .12158 L
s
1 .496 0 r
.1608 .12167 m
.14892 .11916 L
s
1 .513 0 r
.1608 .12167 m
.14876 .11812 L
s
1 .493 0 r
.1608 .12167 m
.14914 .11855 L
s
1 .551 0 r
.1608 .12167 m
.14763 .11878 L
s
1 .534 0 r
.1608 .12167 m
.14811 .11856 L
s
1 .548 0 r
.1608 .12167 m
.14791 .11794 L
s
1 .784 0 r
.1608 .12167 m
.17625 .13304 L
s
1 .825 0 r
.1608 .12167 m
.17726 .13335 L
s
1 .868 0 r
.1608 .12167 m
.1783 .1337 L
s
1 .805 0 r
.1608 .12167 m
.17708 .13278 L
s
1 .784 0 r
.1608 .12167 m
.17652 .13267 L
s
1 .846 0 r
.1608 .12167 m
.17798 .13324 L
s
1 .044 0 r
.16179 .12125 m
.16137 .12224 L
s
1 .071 0 r
.16179 .12125 m
.16298 .12251 L
s
1 .061 0 r
.16179 .12125 m
.1623 .12266 L
s
1 .022 0 r
.16179 .12125 m
.16137 .12158 L
s
1 .533 0 r
.16179 .12125 m
.14892 .11916 L
s
1 .547 0 r
.16179 .12125 m
.14876 .11812 L
s
1 .529 0 r
.16179 .12125 m
.14914 .11855 L
s
1 .587 0 r
.16179 .12125 m
.14763 .11878 L
s
1 .57 0 r
.16179 .12125 m
.14811 .11856 L
s
1 .583 0 r
.16179 .12125 m
.14791 .11794 L
s
1 .762 0 r
.16179 .12125 m
.17625 .13304 L
s
1 .803 0 r
.16179 .12125 m
.17726 .13335 L
s
1 .845 0 r
.16179 .12125 m
.1783 .1337 L
s
1 .783 0 r
.16179 .12125 m
.17708 .13278 L
s
1 .762 0 r
.16179 .12125 m
.17652 .13267 L
s
1 .823 0 r
.16179 .12125 m
.17798 .13324 L
s
1 .067 0 r
.16137 .12224 m
.16298 .12251 L
s
1 .041 0 r
.16137 .12224 m
.1623 .12266 L
s
1 .027 0 r
.16137 .12224 m
.16137 .12158 L
s
1 .524 0 r
.16137 .12224 m
.14892 .11916 L
s
1 .542 0 r
.16137 .12224 m
.14876 .11812 L
s
1 .522 0 r
.16137 .12224 m
.14914 .11855 L
s
1 .579 0 r
.16137 .12224 m
.14763 .11878 L
s
1 .563 0 r
.16137 .12224 m
.14811 .11856 L
s
1 .578 0 r
.16137 .12224 m
.14791 .11794 L
s
1 .751 0 r
.16137 .12224 m
.17625 .13304 L
s
1 .792 0 r
.16137 .12224 m
.17726 .13335 L
s
1 .835 0 r
.16137 .12224 m
.1783 .1337 L
s
1 .773 0 r
.16137 .12224 m
.17708 .13278 L
s
1 .751 0 r
.16137 .12224 m
.17652 .13267 L
s
1 .814 0 r
.16137 .12224 m
.17798 .13324 L
s
1 .028 0 r
.16298 .12251 m
.1623 .12266 L
s
1 .076 0 r
.16298 .12251 m
.16137 .12158 L
s
1 .591 0 r
.16298 .12251 m
.14892 .11916 L
s
1 .608 0 r
.16298 .12251 m
.14876 .11812 L
s
1 .588 0 r
.16298 .12251 m
.14914 .11855 L
s
1 .645 0 r
.16298 .12251 m
.14763 .11878 L
s
1 .629 0 r
.16298 .12251 m
.14811 .11856 L
s
1 .644 0 r
.16298 .12251 m
.14791 .11794 L
s
1 .692 0 r
.16298 .12251 m
.17625 .13304 L
s
1 .733 0 r
.16298 .12251 m
.17726 .13335 L
s
1 .775 0 r
.16298 .12251 m
.1783 .1337 L
s
1 .713 0 r
.16298 .12251 m
.17708 .13278 L
s
1 .692 0 r
.16298 .12251 m
.17652 .13267 L
s
1 .754 0 r
.16298 .12251 m
.17798 .13324 L
s
1 .058 0 r
.1623 .12266 m
.16137 .12158 L
s
1 .565 0 r
.1623 .12266 m
.14892 .11916 L
s
1 .583 0 r
.1623 .12266 m
.14876 .11812 L
s
1 .564 0 r
.1623 .12266 m
.14914 .11855 L
s
1 .62 0 r
.1623 .12266 m
.14763 .11878 L
s
1 .604 0 r
.1623 .12266 m
.14811 .11856 L
s
1 .619 0 r
.1623 .12266 m
.14791 .11794 L
s
1 .711 0 r
.1623 .12266 m
.17625 .13304 L
s
1 .751 0 r
.1623 .12266 m
.17726 .13335 L
s
1 .794 0 r
.1623 .12266 m
.1783 .1337 L
s
1 .732 0 r
.1623 .12266 m
.17708 .13278 L
s
1 .711 0 r
.1623 .12266 m
.17652 .13267 L
s
1 .773 0 r
.1623 .12266 m
.17798 .13324 L
s
1 .518 0 r
.16137 .12158 m
.14892 .11916 L
s
1 .534 0 r
.16137 .12158 m
.14876 .11812 L
s
1 .515 0 r
.16137 .12158 m
.14914 .11855 L
s
1 .573 0 r
.16137 .12158 m
.14763 .11878 L
s
1 .556 0 r
.16137 .12158 m
.14811 .11856 L
s
1 .57 0 r
.16137 .12158 m
.14791 .11794 L
s
1 .767 0 r
.16137 .12158 m
.17625 .13304 L
s
1 .808 0 r
.16137 .12158 m
.17726 .13335 L
s
1 .851 0 r
.16137 .12158 m
.1783 .1337 L
s
1 .788 0 r
.16137 .12158 m
.17708 .13278 L
s
1 .767 0 r
.16137 .12158 m
.17652 .13267 L
s
1 .829 0 r
.16137 .12158 m
.17798 .13324 L
s
1 .045 0 r
.16862 .05474 m
.1696 .05522 L
s
1 .022 0 r
.16862 .05474 m
.16876 .05423 L
s
1 .056 0 r
.16862 .05474 m
.16997 .05485 L
s
1 .038 0 r
.16862 .05474 m
.16838 .05383 L
s
1 .033 0 r
.16862 .05474 m
.16927 .05426 L
s
1 .488 0 r
.16862 .05474 m
.17951 .04986 L
s
1 .483 0 r
.16862 .05474 m
.17964 .05049 L
s
1 .51 0 r
.16862 .05474 m
.17988 .04933 L
s
1 .507 0 r
.16862 .05474 m
.18012 .05009 L
s
1 .521 0 r
.16862 .05474 m
.18076 .05082 L
s
1 .526 0 r
.16862 .05474 m
.18041 .04954 L
s
1 .672 0 r
.16862 .05474 m
.16591 .07097 L
s
1 .659 0 r
.16862 .05474 m
.16614 .07068 L
s
1 .672 0 r
.16862 .05474 m
.16642 .07103 L
s
1 .71 0 r
.16862 .05474 m
.16888 .07211 L
s
1 .692 0 r
.16862 .05474 m
.16777 .07165 L
s
1 .679 0 r
.16862 .05474 m
.16559 .07107 L
s
1 .053 0 r
.1696 .05522 m
.16876 .05423 L
s
1 .021 0 r
.1696 .05522 m
.16997 .05485 L
s
1 .076 0 r
.1696 .05522 m
.16838 .05383 L
s
1 .041 0 r
.1696 .05522 m
.16927 .05426 L
s
1 .46 0 r
.1696 .05522 m
.17951 .04986 L
s
1 .453 0 r
.1696 .05522 m
.17964 .05049 L
s
1 .484 0 r
.1696 .05522 m
.17988 .04933 L
s
1 .478 0 r
.1696 .05522 m
.18012 .05009 L
s
1 .49 0 r
.1696 .05522 m
.18076 .05082 L
s
1 .499 0 r
.1696 .05522 m
.18041 .04954 L
s
1 .661 0 r
.1696 .05522 m
.16591 .07097 L
s
1 .647 0 r
.1696 .05522 m
.16614 .07068 L
s
1 .659 0 r
.1696 .05522 m
.16642 .07103 L
s
1 .691 0 r
.1696 .05522 m
.16888 .07211 L
s
1 .675 0 r
.1696 .05522 m
.16777 .07165 L
s
1 .668 0 r
.1696 .05522 m
.16559 .07107 L
s
1 .056 0 r
.16876 .05423 m
.16997 .05485 L
s
1 .022 0 r
.16876 .05423 m
.16838 .05383 L
s
1 .021 0 r
.16876 .05423 m
.16927 .05426 L
s
1 .474 0 r
.16876 .05423 m
.17951 .04986 L
s
1 .47 0 r
.16876 .05423 m
.17964 .05049 L
s
1 .497 0 r
.16876 .05423 m
.17988 .04933 L
s
1 .494 0 r
.16876 .05423 m
.18012 .05009 L
s
1 .51 0 r
.16876 .05423 m
.18076 .05082 L
s
1 .513 0 r
.16876 .05423 m
.18041 .04954 L
s
1 .694 0 r
.16876 .05423 m
.16591 .07097 L
s
1 .681 0 r
.16876 .05423 m
.16614 .07068 L
s
1 .693 0 r
.16876 .05423 m
.16642 .07103 L
s
1 .731 0 r
.16876 .05423 m
.16888 .07211 L
s
1 .713 0 r
.16876 .05423 m
.16777 .07165 L
s
1 .7 0 r
.16876 .05423 m
.16559 .07107 L
s
1 .077 0 r
.16997 .05485 m
.16838 .05383 L
s
1 .037 0 r
.16997 .05485 m
.16927 .05426 L
s
1 .44 0 r
.16997 .05485 m
.17951 .04986 L
s
1 .433 0 r
.16997 .05485 m
.17964 .05049 L
s
1 .463 0 r
.16997 .05485 m
.17988 .04933 L
s
1 .458 0 r
.16997 .05485 m
.18012 .05009 L
s
1 .47 0 r
.16997 .05485 m
.18076 .05082 L
s
1 .478 0 r
.16997 .05485 m
.18041 .04954 L
s
1 .679 0 r
.16997 .05485 m
.16591 .07097 L
s
1 .665 0 r
.16997 .05485 m
.16614 .07068 L
s
1 .677 0 r
.16997 .05485 m
.16642 .07103 L
s
1 .707 0 r
.16997 .05485 m
.16888 .07211 L
s
1 .692 0 r
.16997 .05485 m
.16777 .07165 L
s
1 .687 0 r
.16997 .05485 m
.16559 .07107 L
s
1 .04 0 r
.16838 .05383 m
.16927 .05426 L
s
1 .483 0 r
.16838 .05383 m
.17951 .04986 L
s
1 .48 0 r
.16838 .05383 m
.17964 .05049 L
s
1 .505 0 r
.16838 .05383 m
.17988 .04933 L
s
1 .503 0 r
.16838 .05383 m
.18012 .05009 L
s
1 .52 0 r
.16838 .05383 m
.18076 .05082 L
s
1 .522 0 r
.16838 .05383 m
.18041 .04954 L
s
1 .708 0 r
.16838 .05383 m
.16591 .07097 L
s
1 .695 0 r
.16838 .05383 m
.16614 .07068 L
s
1 .707 0 r
.16838 .05383 m
.16642 .07103 L
s
1 .747 0 r
.16838 .05383 m
.16888 .07211 L
s
1 .729 0 r
.16838 .05383 m
.16777 .07165 L
s
1 .714 0 r
.16838 .05383 m
.16559 .07107 L
s
1 .455 0 r
.16927 .05426 m
.17951 .04986 L
s
1 .451 0 r
.16927 .05426 m
.17964 .05049 L
s
1 .478 0 r
.16927 .05426 m
.17988 .04933 L
s
1 .475 0 r
.16927 .05426 m
.18012 .05009 L
s
1 .49 0 r
.16927 .05426 m
.18076 .05082 L
s
1 .494 0 r
.16927 .05426 m
.18041 .04954 L
s
1 .696 0 r
.16927 .05426 m
.16591 .07097 L
s
1 .683 0 r
.16927 .05426 m
.16614 .07068 L
s
1 .695 0 r
.16927 .05426 m
.16642 .07103 L
s
1 .73 0 r
.16927 .05426 m
.16888 .07211 L
s
1 .713 0 r
.16927 .05426 m
.16777 .07165 L
s
1 .703 0 r
.16927 .05426 m
.16559 .07107 L
s
1 .039 0 r
.19316 .06205 m
.19383 .06139 L
s
1 .015 0 r
.19316 .06205 m
.1935 .06191 L
s
1 .03 0 r
.19316 .06205 m
.1938 .06169 L
s
1 .066 0 r
.19316 .06205 m
.19418 .06079 L
s
1 .053 0 r
.19316 .06205 m
.19405 .06112 L
s
1 .748 0 r
.19316 .06205 m
.17951 .04986 L
s
1 .727 0 r
.19316 .06205 m
.17964 .05049 L
s
1 .751 0 r
.19316 .06205 m
.17988 .04933 L
s
1 .723 0 r
.19316 .06205 m
.18012 .05009 L
s
1 .684 0 r
.19316 .06205 m
.18076 .05082 L
s
1 .73 0 r
.19316 .06205 m
.18041 .04954 L
s
1 .954 0 r
.19316 .06205 m
.2076 .08039 L
s
1 .917 0 r
.19316 .06205 m
.20677 .0799 L
s
.992 1 0 r
.19316 .06205 m
.20871 .0812 L
s
1 .982 0 r
.19316 .06205 m
.2081 .08088 L
s
1 .932 0 r
.19316 .06205 m
.20695 .08023 L
s
1 .927 0 r
.19316 .06205 m
.20716 .0799 L
s
1 .025 0 r
.19383 .06139 m
.1935 .06191 L
s
1 .013 0 r
.19383 .06139 m
.1938 .06169 L
s
1 .028 0 r
.19383 .06139 m
.19418 .06079 L
s
1 .014 0 r
.19383 .06139 m
.19405 .06112 L
s
1 .751 0 r
.19383 .06139 m
.17951 .04986 L
s
1 .731 0 r
.19383 .06139 m
.17964 .05049 L
s
1 .753 0 r
.19383 .06139 m
.17988 .04933 L
s
1 .726 0 r
.19383 .06139 m
.18012 .05009 L
s
1 .687 0 r
.19383 .06139 m
.18076 .05082 L
s
1 .731 0 r
.19383 .06139 m
.18041 .04954 L
s
1 .959 0 r
.19383 .06139 m
.2076 .08039 L
s
1 .923 0 r
.19383 .06139 m
.20677 .0799 L
s
.987 1 0 r
.19383 .06139 m
.20871 .0812 L
s
1 .987 0 r
.19383 .06139 m
.2081 .08088 L
s
1 .938 0 r
.19383 .06139 m
.20695 .08023 L
s
1 .932 0 r
.19383 .06139 m
.20716 .0799 L
s
1 .015 0 r
.1935 .06191 m
.1938 .06169 L
s
1 .054 0 r
.1935 .06191 m
.19418 .06079 L
s
1 .039 0 r
.1935 .06191 m
.19405 .06112 L
s
1 .754 0 r
.1935 .06191 m
.17951 .04986 L
s
1 .734 0 r
.1935 .06191 m
.17964 .05049 L
s
1 .757 0 r
.1935 .06191 m
.17988 .04933 L
s
1 .729 0 r
.1935 .06191 m
.18012 .05009 L
s
1 .69 0 r
.1935 .06191 m
.18076 .05082 L
s
1 .736 0 r
.1935 .06191 m
.18041 .04954 L
s
1 .95 0 r
.1935 .06191 m
.2076 .08039 L
s
1 .914 0 r
.1935 .06191 m
.20677 .0799 L
s
.996 1 0 r
.1935 .06191 m
.20871 .0812 L
s
1 .978 0 r
.1935 .06191 m
.2081 .08088 L
s
1 .929 0 r
.1935 .06191 m
.20695 .08023 L
s
1 .923 0 r
.1935 .06191 m
.20716 .0799 L
s
1 .04 0 r
.1938 .06169 m
.19418 .06079 L
s
1 .026 0 r
.1938 .06169 m
.19405 .06112 L
s
1 .758 0 r
.1938 .06169 m
.17951 .04986 L
s
1 .738 0 r
.1938 .06169 m
.17964 .05049 L
s
1 .761 0 r
.1938 .06169 m
.17988 .04933 L
s
1 .733 0 r
.1938 .06169 m
.18012 .05009 L
s
1 .694 0 r
.1938 .06169 m
.18076 .05082 L
s
1 .739 0 r
.1938 .06169 m
.18041 .04954 L
s
1 .95 0 r
.1938 .06169 m
.2076 .08039 L
s
1 .913 0 r
.1938 .06169 m
.20677 .0799 L
s
.997 1 0 r
.1938 .06169 m
.20871 .0812 L
s
1 .978 0 r
.1938 .06169 m
.2081 .08088 L
s
1 .929 0 r
.1938 .06169 m
.20695 .08023 L
s
1 .923 0 r
.1938 .06169 m
.20716 .0799 L
s
1 .015 0 r
.19418 .06079 m
.19405 .06112 L
s
1 .747 0 r
.19418 .06079 m
.17951 .04986 L
s
1 .728 0 r
.19418 .06079 m
.17964 .05049 L
s
1 .749 0 r
.19418 .06079 m
.17988 .04933 L
s
1 .722 0 r
.19418 .06079 m
.18012 .05009 L
s
1 .683 0 r
.19418 .06079 m
.18076 .05082 L
s
1 .727 0 r
.19418 .06079 m
.18041 .04954 L
s
1 .971 0 r
.19418 .06079 m
.2076 .08039 L
s
1 .935 0 r
.19418 .06079 m
.20677 .0799 L
s
.976 1 0 r
.19418 .06079 m
.20871 .0812 L
s
1 .999 0 r
.19418 .06079 m
.2081 .08088 L
s
1 .95 0 r
.19418 .06079 m
.20695 .08023 L
s
1 .944 0 r
.19418 .06079 m
.20716 .0799 L
s
1 .751 0 r
.19405 .06112 m
.17951 .04986 L
s
1 .731 0 r
.19405 .06112 m
.17964 .05049 L
s
1 .753 0 r
.19405 .06112 m
.17988 .04933 L
s
1 .726 0 r
.19405 .06112 m
.18012 .05009 L
s
1 .687 0 r
.19405 .06112 m
.18076 .05082 L
s
1 .731 0 r
.19405 .06112 m
.18041 .04954 L
s
1 .963 0 r
.19405 .06112 m
.2076 .08039 L
s
1 .927 0 r
.19405 .06112 m
.20677 .0799 L
s
.984 1 0 r
.19405 .06112 m
.20871 .0812 L
s
1 .991 0 r
.19405 .06112 m
.2081 .08088 L
s
1 .942 0 r
.19405 .06112 m
.20695 .08023 L
s
1 .936 0 r
.19405 .06112 m
.20716 .0799 L
s
1 .071 0 r
.17515 .08305 m
.17652 .08411 L
s
1 .022 0 r
.17515 .08305 m
.17565 .08324 L
s
1 .053 0 r
.17515 .08305 m
.17633 .08358 L
s
1 .066 0 r
.17515 .08305 m
.17672 .08348 L
s
1 .051 0 r
.17515 .08305 m
.17598 .084 L
s
1 .509 0 r
.17515 .08305 m
.18623 .07738 L
s
1 .54 0 r
.17515 .08305 m
.18694 .07708 L
s
1 .539 0 r
.17515 .08305 m
.18641 .07616 L
s
1 .505 0 r
.17515 .08305 m
.18578 .07677 L
s
1 .541 0 r
.17515 .08305 m
.18727 .07772 L
s
1 .526 0 r
.17515 .08305 m
.18632 .07666 L
s
1 .758 0 r
.17515 .08305 m
.17637 .10157 L
s
1 .727 0 r
.17515 .08305 m
.17383 .10079 L
s
1 .729 0 r
.17515 .08305 m
.17489 .10089 L
s
1 .741 0 r
.17515 .08305 m
.17376 .10114 L
s
1 .742 0 r
.17515 .08305 m
.17483 .10122 L
s
1 .745 0 r
.17515 .08305 m
.17439 .10128 L
s
1 .05 0 r
.17652 .08411 m
.17565 .08324 L
s
1 .023 0 r
.17652 .08411 m
.17633 .08358 L
s
1 .027 0 r
.17652 .08411 m
.17672 .08348 L
s
1 .023 0 r
.17652 .08411 m
.17598 .084 L
s
1 .482 0 r
.17652 .08411 m
.18623 .07738 L
s
1 .513 0 r
.17652 .08411 m
.18694 .07708 L
s
1 .518 0 r
.17652 .08411 m
.18641 .07616 L
s
1 .483 0 r
.17652 .08411 m
.18578 .07677 L
s
1 .511 0 r
.17652 .08411 m
.18727 .07772 L
s
1 .503 0 r
.17652 .08411 m
.18632 .07666 L
s
1 .714 0 r
.17652 .08411 m
.17637 .10157 L
s
1 .691 0 r
.17652 .08411 m
.17383 .10079 L
s
1 .689 0 r
.17652 .08411 m
.17489 .10089 L
s
1 .705 0 r
.17652 .08411 m
.17376 .10114 L
s
1 .703 0 r
.17652 .08411 m
.17483 .10122 L
s
1 .707 0 r
.17652 .08411 m
.17439 .10128 L
s
1 .031 0 r
.17565 .08324 m
.17633 .08358 L
s
1 .045 0 r
.17565 .08324 m
.17672 .08348 L
s
1 .034 0 r
.17565 .08324 m
.17598 .084 L
s
1 .494 0 r
.17565 .08324 m
.18623 .07738 L
s
1 .526 0 r
.17565 .08324 m
.18694 .07708 L
s
.17565 .08324 m
.18641 .07616 L
s
1 .491 0 r
.17565 .08324 m
.18578 .07677 L
s
1 .525 0 r
.17565 .08324 m
.18727 .07772 L
s
1 .512 0 r
.17565 .08324 m
.18632 .07666 L
s
1 .75 0 r
.17565 .08324 m
.17637 .10157 L
s
1 .721 0 r
.17565 .08324 m
.17383 .10079 L
s
1 .722 0 r
.17565 .08324 m
.17489 .10089 L
s
1 .735 0 r
.17565 .08324 m
.17376 .10114 L
s
.17565 .08324 m
.17483 .10122 L
s
1 .739 0 r
.17565 .08324 m
.17439 .10128 L
s
1 .016 0 r
.17633 .08358 m
.17672 .08348 L
s
1 .022 0 r
.17633 .08358 m
.17598 .084 L
s
1 .477 0 r
.17633 .08358 m
.18623 .07738 L
s
1 .509 0 r
.17633 .08358 m
.18694 .07708 L
s
1 .511 0 r
.17633 .08358 m
.18641 .07616 L
s
1 .476 0 r
.17633 .08358 m
.18578 .07677 L
s
1 .507 0 r
.17633 .08358 m
.18727 .07772 L
s
1 .496 0 r
.17633 .08358 m
.18632 .07666 L
s
1 .735 0 r
.17633 .08358 m
.17637 .10157 L
s
1 .711 0 r
.17633 .08358 m
.17383 .10079 L
s
1 .71 0 r
.17633 .08358 m
.17489 .10089 L
s
1 .725 0 r
.17633 .08358 m
.17376 .10114 L
s
1 .723 0 r
.17633 .08358 m
.17483 .10122 L
s
1 .727 0 r
.17633 .08358 m
.17439 .10128 L
s
1 .037 0 r
.17672 .08348 m
.17598 .084 L
s
1 .462 0 r
.17672 .08348 m
.18623 .07738 L
s
1 .493 0 r
.17672 .08348 m
.18694 .07708 L
s
1 .496 0 r
.17672 .08348 m
.18641 .07616 L
s
1 .461 0 r
.17672 .08348 m
.18578 .07677 L
s
1 .491 0 r
.17672 .08348 m
.18727 .07772 L
s
1 .481 0 r
.17672 .08348 m
.18632 .07666 L
s
1 .739 0 r
.17672 .08348 m
.17637 .10157 L
s
1 .717 0 r
.17672 .08348 m
.17383 .10079 L
s
1 .715 0 r
.17672 .08348 m
.17489 .10089 L
s
1 .731 0 r
.17672 .08348 m
.17376 .10114 L
s
1 .729 0 r
.17672 .08348 m
.17483 .10122 L
s
1 .733 0 r
.17672 .08348 m
.17439 .10128 L
s
1 .498 0 r
.17598 .084 m
.18623 .07738 L
s
1 .53 0 r
.17598 .084 m
.18694 .07708 L
s
1 .533 0 r
.17598 .084 m
.18641 .07616 L
s
1 .498 0 r
.17598 .084 m
.18578 .07677 L
s
1 .528 0 r
.17598 .084 m
.18727 .07772 L
s
1 .518 0 r
.17598 .084 m
.18632 .07666 L
s
1 .718 0 r
.17598 .084 m
.17637 .10157 L
s
1 .692 0 r
.17598 .084 m
.17383 .10079 L
s
.17598 .084 m
.17489 .10089 L
s
1 .706 0 r
.17598 .084 m
.17376 .10114 L
s
1 .705 0 r
.17598 .084 m
.17483 .10122 L
s
1 .709 0 r
.17598 .084 m
.17439 .10128 L
s
1 .061 0 r
.20086 .08708 m
.19958 .08783 L
s
1 .044 0 r
.20086 .08708 m
.19982 .0873 L
s
1 .035 0 r
.20086 .08708 m
.20005 .08679 L
s
1 .022 0 r
.20086 .08708 m
.20076 .08761 L
s
1 .038 0 r
.20086 .08708 m
.2001 .08759 L
s
1 .717 0 r
.20086 .08708 m
.18623 .07738 L
s
1 .7 0 r
.20086 .08708 m
.18694 .07708 L
s
1 .74 0 r
.20086 .08708 m
.18641 .07616 L
s
1 .746 0 r
.20086 .08708 m
.18578 .07677 L
s
1 .674 0 r
.20086 .08708 m
.18727 .07772 L
s
1 .731 0 r
.20086 .08708 m
.18632 .07666 L
s
1 .897 0 r
.20086 .08708 m
.21324 .10519 L
s
1 .893 0 r
.20086 .08708 m
.21375 .10474 L
s
1 .878 0 r
.20086 .08708 m
.21371 .10429 L
s
1 .888 0 r
.20086 .08708 m
.21329 .10491 L
s
1 .868 0 r
.20086 .08708 m
.21316 .10439 L
s
1 .88 0 r
.20086 .08708 m
.2134 .1046 L
s
1 .024 0 r
.19958 .08783 m
.19982 .0873 L
s
1 .047 0 r
.19958 .08783 m
.20005 .08679 L
s
1 .049 0 r
.19958 .08783 m
.20076 .08761 L
s
1 .023 0 r
.19958 .08783 m
.2001 .08759 L
s
1 .693 0 r
.19958 .08783 m
.18623 .07738 L
s
1 .678 0 r
.19958 .08783 m
.18694 .07708 L
s
1 .719 0 r
.19958 .08783 m
.18641 .07616 L
s
1 .723 0 r
.19958 .08783 m
.18578 .07677 L
s
1 .651 0 r
.19958 .08783 m
.18727 .07772 L
s
1 .709 0 r
.19958 .08783 m
.18632 .07666 L
s
1 .903 0 r
.19958 .08783 m
.21324 .10519 L
s
1 .901 0 r
.19958 .08783 m
.21375 .10474 L
s
1 .886 0 r
.19958 .08783 m
.21371 .10429 L
s
1 .895 0 r
.19958 .08783 m
.21329 .10491 L
s
1 .875 0 r
.19958 .08783 m
.21316 .10439 L
s
1 .888 0 r
.19958 .08783 m
.2134 .1046 L
s
1 .023 0 r
.19982 .0873 m
.20005 .08679 L
s
1 .041 0 r
.19982 .0873 m
.20076 .08761 L
s
1 .017 0 r
.19982 .0873 m
.2001 .08759 L
s
1 .687 0 r
.19982 .0873 m
.18623 .07738 L
s
1 .671 0 r
.19982 .0873 m
.18694 .07708 L
s
1 .712 0 r
.19982 .0873 m
.18641 .07616 L
s
1 .717 0 r
.19982 .0873 m
.18578 .07677 L
s
1 .645 0 r
.19982 .0873 m
.18727 .07772 L
s
1 .702 0 r
.19982 .0873 m
.18632 .07666 L
s
1 .914 0 r
.19982 .0873 m
.21324 .10519 L
s
1 .912 0 r
.19982 .0873 m
.21375 .10474 L
s
1 .897 0 r
.19982 .0873 m
.21371 .10429 L
s
1 .906 0 r
.19982 .0873 m
.21329 .10491 L
s
1 .886 0 r
.19982 .0873 m
.21316 .10439 L
s
1 .899 0 r
.19982 .0873 m
.2134 .1046 L
s
1 .044 0 r
.20005 .08679 m
.20076 .08761 L
s
1 .033 0 r
.20005 .08679 m
.2001 .08759 L
s
1 .683 0 r
.20005 .08679 m
.18623 .07738 L
s
1 .667 0 r
.20005 .08679 m
.18694 .07708 L
s
1 .707 0 r
.20005 .08679 m
.18641 .07616 L
s
1 .713 0 r
.20005 .08679 m
.18578 .07677 L
s
1 .641 0 r
.20005 .08679 m
.18727 .07772 L
s
1 .698 0 r
.20005 .08679 m
.18632 .07666 L
s
1 .925 0 r
.20005 .08679 m
.21324 .10519 L
s
1 .922 0 r
.20005 .08679 m
.21375 .10474 L
s
1 .907 0 r
.20005 .08679 m
.21371 .10429 L
s
1 .917 0 r
.20005 .08679 m
.21329 .10491 L
s
1 .897 0 r
.20005 .08679 m
.21316 .10439 L
s
1 .909 0 r
.20005 .08679 m
.2134 .1046 L
s
1 .027 0 r
.20076 .08761 m
.2001 .08759 L
s
1 .726 0 r
.20076 .08761 m
.18623 .07738 L
s
1 .71 0 r
.20076 .08761 m
.18694 .07708 L
s
1 .75 0 r
.20076 .08761 m
.18641 .07616 L
s
1 .755 0 r
.20076 .08761 m
.18578 .07677 L
s
1 .684 0 r
.20076 .08761 m
.18727 .07772 L
s
1 .741 0 r
.20076 .08761 m
.18632 .07666 L
s
1 .881 0 r
.20076 .08761 m
.21324 .10519 L
s
1 .878 0 r
.20076 .08761 m
.21375 .10474 L
s
1 .863 0 r
.20076 .08761 m
.21371 .10429 L
s
1 .873 0 r
.20076 .08761 m
.21329 .10491 L
s
1 .853 0 r
.20076 .08761 m
.21316 .10439 L
s
1 .865 0 r
.20076 .08761 m
.2134 .1046 L
s
1 .704 0 r
.2001 .08759 m
.18623 .07738 L
s
1 .688 0 r
.2001 .08759 m
.18694 .07708 L
s
1 .729 0 r
.2001 .08759 m
.18641 .07616 L
s
1 .733 0 r
.2001 .08759 m
.18578 .07677 L
s
1 .662 0 r
.2001 .08759 m
.18727 .07772 L
s
1 .719 0 r
.2001 .08759 m
.18632 .07666 L
s
1 .898 0 r
.2001 .08759 m
.21324 .10519 L
s
1 .895 0 r
.2001 .08759 m
.21375 .10474 L
s
1 .88 0 r
.2001 .08759 m
.21371 .10429 L
s
1 .89 0 r
.2001 .08759 m
.21329 .10491 L
s
1 .87 0 r
.2001 .08759 m
.21316 .10439 L
s
1 .882 0 r
.2001 .08759 m
.2134 .1046 L
s
1 .026 0 r
.18511 .11172 m
.18492 .11111 L
s
1 .04 0 r
.18511 .11172 m
.186 .11132 L
s
1 .019 0 r
.18511 .11172 m
.18549 .11144 L
s
1 .064 0 r
.18511 .11172 m
.18667 .11193 L
s
1 .039 0 r
.18511 .11172 m
.18537 .1108 L
s
1 .56 0 r
.18511 .11172 m
.19463 .10186 L
s
1 .544 0 r
.18511 .11172 m
.19404 .10185 L
s
1 .554 0 r
.18511 .11172 m
.19502 .10248 L
s
1 .524 0 r
.18511 .11172 m
.19398 .10246 L
s
1 .532 0 r
.18511 .11172 m
.19459 .10278 L
s
1 .511 0 r
.18511 .11172 m
.19419 .10312 L
s
1 .689 0 r
.18511 .11172 m
.18486 .12859 L
s
1 .72 0 r
.18511 .11172 m
.1863 .12929 L
s
1 .707 0 r
.18511 .11172 m
.18557 .12901 L
s
1 .693 0 r
.18511 .11172 m
.18403 .12864 L
s
1 .7 0 r
.18511 .11172 m
.18438 .12884 L
s
1 .707 0 r
.18511 .11172 m
.18496 .12902 L
s
1 .045 0 r
.18492 .11111 m
.186 .11132 L
s
1 .027 0 r
.18492 .11111 m
.18549 .11144 L
s
1 .079 0 r
.18492 .11111 m
.18667 .11193 L
s
1 .023 0 r
.18492 .11111 m
.18537 .1108 L
s
1 .548 0 r
.18492 .11111 m
.19463 .10186 L
s
1 .531 0 r
.18492 .11111 m
.19404 .10185 L
s
1 .543 0 r
.18492 .11111 m
.19502 .10248 L
s
1 .512 0 r
.18492 .11111 m
.19398 .10246 L
s
1 .521 0 r
.18492 .11111 m
.19459 .10278 L
s
1 .5 0 r
.18492 .11111 m
.19419 .10312 L
s
1 .714 0 r
.18492 .11111 m
.18486 .12859 L
s
1 .745 0 r
.18492 .11111 m
.1863 .12929 L
s
1 .732 0 r
.18492 .11111 m
.18557 .12901 L
s
1 .717 0 r
.18492 .11111 m
.18403 .12864 L
s
1 .725 0 r
.18492 .11111 m
.18438 .12884 L
s
1 .732 0 r
.18492 .11111 m
.18496 .12902 L
s
1 .021 0 r
.186 .11132 m
.18549 .11144 L
s
1 .037 0 r
.186 .11132 m
.18667 .11193 L
s
1 .033 0 r
.186 .11132 m
.18537 .1108 L
s
1 .523 0 r
.186 .11132 m
.19463 .10186 L
s
1 .508 0 r
.186 .11132 m
.19404 .10185 L
s
1 .516 0 r
.186 .11132 m
.19502 .10248 L
s
1 .487 0 r
.186 .11132 m
.19398 .10246 L
s
1 .495 0 r
.186 .11132 m
.19459 .10278 L
s
1 .474 0 r
.186 .11132 m
.19419 .10312 L
s
1 .707 0 r
.186 .11132 m
.18486 .12859 L
s
1 .734 0 r
.186 .11132 m
.1863 .12929 L
s
1 .723 0 r
.186 .11132 m
.18557 .12901 L
s
1 .712 0 r
.186 .11132 m
.18403 .12864 L
s
1 .719 0 r
.186 .11132 m
.18438 .12884 L
s
1 .724 0 r
.186 .11132 m
.18496 .12902 L
s
1 .052 0 r
.18549 .11144 m
.18667 .11193 L
s
1 .027 0 r
.18549 .11144 m
.18537 .1108 L
s
1 .541 0 r
.18549 .11144 m
.19463 .10186 L
s
1 .525 0 r
.18549 .11144 m
.19404 .10185 L
s
1 .535 0 r
.18549 .11144 m
.19502 .10248 L
s
1 .505 0 r
.18549 .11144 m
.19398 .10246 L
s
1 .513 0 r
.18549 .11144 m
.19459 .10278 L
s
1 .492 0 r
.18549 .11144 m
.19419 .10312 L
s
1 .701 0 r
.18549 .11144 m
.18486 .12859 L
s
1 .73 0 r
.18549 .11144 m
.1863 .12929 L
s
1 .718 0 r
.18549 .11144 m
.18557 .12901 L
s
1 .705 0 r
.18549 .11144 m
.18403 .12864 L
s
1 .712 0 r
.18549 .11144 m
.18438 .12884 L
s
1 .719 0 r
.18549 .11144 m
.18496 .12902 L
s
1 .07 0 r
.18667 .11193 m
.18537 .1108 L
s
1 .524 0 r
.18667 .11193 m
.19463 .10186 L
s
1 .51 0 r
.18667 .11193 m
.19404 .10185 L
s
1 .515 0 r
.18667 .11193 m
.19502 .10248 L
s
1 .489 0 r
.18667 .11193 m
.19398 .10246 L
s
1 .494 0 r
.18667 .11193 m
.19459 .10278 L
s
1 .473 0 r
.18667 .11193 m
.19419 .10312 L
s
1 .685 0 r
.18667 .11193 m
.18486 .12859 L
s
1 .71 0 r
.18667 .11193 m
.1863 .12929 L
s
1 .7 0 r
.18667 .11193 m
.18557 .12901 L
s
1 .691 0 r
.18667 .11193 m
.18403 .12864 L
s
1 .697 0 r
.18667 .11193 m
.18438 .12884 L
s
1 .702 0 r
.18667 .11193 m
.18496 .12902 L
s
1 .526 0 r
.18537 .1108 m
.19463 .10186 L
s
1 .509 0 r
.18537 .1108 m
.19404 .10185 L
s
1 .52 0 r
.18537 .1108 m
.19502 .10248 L
s
1 .49 0 r
.18537 .1108 m
.19398 .10246 L
s
1 .499 0 r
.18537 .1108 m
.19459 .10278 L
s
1 .478 0 r
.18537 .1108 m
.19419 .10312 L
s
1 .727 0 r
.18537 .1108 m
.18486 .12859 L
s
1 .757 0 r
.18537 .1108 m
.1863 .12929 L
s
1 .744 0 r
.18537 .1108 m
.18557 .12901 L
s
1 .731 0 r
.18537 .1108 m
.18403 .12864 L
s
1 .738 0 r
.18537 .1108 m
.18438 .12884 L
s
1 .745 0 r
.18537 .1108 m
.18496 .12902 L
s
1 .025 0 r
.2084 .10908 m
.20867 .10963 L
s
1 .075 0 r
.2084 .10908 m
.20995 .11006 L
s
1 .046 0 r
.2084 .10908 m
.209 .11002 L
s
1 .027 0 r
.2084 .10908 m
.20895 .10869 L
s
1 .039 0 r
.2084 .10908 m
.20933 .10923 L
s
1 .636 0 r
.2084 .10908 m
.19463 .10186 L
s
1 .657 0 r
.2084 .10908 m
.19404 .10185 L
s
1 .609 0 r
.2084 .10908 m
.19502 .10248 L
s
1 .648 0 r
.2084 .10908 m
.19398 .10246 L
s
1 .62 0 r
.2084 .10908 m
.19459 .10278 L
s
1 .63 0 r
.2084 .10908 m
.19419 .10312 L
s
1 .935 0 r
.2084 .10908 m
.22509 .12473 L
s
1 .883 0 r
.2084 .10908 m
.22369 .12436 L
s
1 .887 0 r
.2084 .10908 m
.22409 .12407 L
s
1 .876 0 r
.2084 .10908 m
.22376 .12404 L
s
1 .875 0 r
.2084 .10908 m
.22424 .1235 L
s
1 .878 0 r
.2084 .10908 m
.22409 .12376 L
s
1 .055 0 r
.20867 .10963 m
.20995 .11006 L
s
1 .021 0 r
.20867 .10963 m
.209 .11002 L
s
1 .04 0 r
.20867 .10963 m
.20895 .10869 L
s
1 .031 0 r
.20867 .10963 m
.20933 .10923 L
s
1 .656 0 r
.20867 .10963 m
.19463 .10186 L
s
1 .677 0 r
.20867 .10963 m
.19404 .10185 L
s
1 .63 0 r
.20867 .10963 m
.19502 .10248 L
s
1 .668 0 r
.20867 .10963 m
.19398 .10246 L
s
1 .64 0 r
.20867 .10963 m
.19459 .10278 L
s
1 .649 0 r
.20867 .10963 m
.19419 .10312 L
s
1 .912 0 r
.20867 .10963 m
.22509 .12473 L
s
1 .859 0 r
.20867 .10963 m
.22369 .12436 L
s
1 .863 0 r
.20867 .10963 m
.22409 .12407 L
s
1 .852 0 r
.20867 .10963 m
.22376 .12404 L
s
.20867 .10963 m
.22424 .1235 L
s
1 .854 0 r
.20867 .10963 m
.22409 .12376 L
s
1 .039 0 r
.20995 .11006 m
.209 .11002 L
s
1 .069 0 r
.20995 .11006 m
.20895 .10869 L
s
1 .042 0 r
.20995 .11006 m
.20933 .10923 L
s
1 .71 0 r
.20995 .11006 m
.19463 .10186 L
s
1 .732 0 r
.20995 .11006 m
.19404 .10185 L
s
1 .684 0 r
.20995 .11006 m
.19502 .10248 L
s
1 .723 0 r
.20995 .11006 m
.19398 .10246 L
s
1 .695 0 r
.20995 .11006 m
.19459 .10278 L
s
1 .704 0 r
.20995 .11006 m
.19419 .10312 L
s
1 .861 0 r
.20995 .11006 m
.22509 .12473 L
s
1 .81 0 r
.20995 .11006 m
.22369 .12436 L
s
1 .813 0 r
.20995 .11006 m
.22409 .12407 L
s
1 .803 0 r
.20995 .11006 m
.22376 .12404 L
s
1 .802 0 r
.20995 .11006 m
.22424 .1235 L
s
1 .804 0 r
.20995 .11006 m
.22409 .12376 L
s
1 .054 0 r
.209 .11002 m
.20895 .10869 L
s
1 .035 0 r
.209 .11002 m
.20933 .10923 L
s
1 .675 0 r
.209 .11002 m
.19463 .10186 L
s
1 .696 0 r
.209 .11002 m
.19404 .10185 L
s
1 .649 0 r
.209 .11002 m
.19502 .10248 L
s
1 .687 0 r
.209 .11002 m
.19398 .10246 L
s
1 .659 0 r
.209 .11002 m
.19459 .10278 L
s
1 .668 0 r
.209 .11002 m
.19419 .10312 L
s
1 .891 0 r
.209 .11002 m
.22509 .12473 L
s
1 .839 0 r
.209 .11002 m
.22369 .12436 L
s
1 .842 0 r
.209 .11002 m
.22409 .12407 L
s
1 .832 0 r
.209 .11002 m
.22376 .12404 L
s
1 .831 0 r
.209 .11002 m
.22424 .1235 L
s
1 .834 0 r
.209 .11002 m
.22409 .12376 L
s
1 .027 0 r
.20895 .10869 m
.20933 .10923 L
s
1 .648 0 r
.20895 .10869 m
.19463 .10186 L
s
1 .67 0 r
.20895 .10869 m
.19404 .10185 L
s
1 .623 0 r
.20895 .10869 m
.19502 .10248 L
s
1 .662 0 r
.20895 .10869 m
.19398 .10246 L
s
1 .634 0 r
.20895 .10869 m
.19459 .10278 L
s
1 .645 0 r
.20895 .10869 m
.19419 .10312 L
s
1 .93 0 r
.20895 .10869 m
.22509 .12473 L
s
1 .879 0 r
.20895 .10869 m
.22369 .12436 L
s
1 .882 0 r
.20895 .10869 m
.22409 .12407 L
s
1 .872 0 r
.20895 .10869 m
.22376 .12404 L
s
1 .87 0 r
.20895 .10869 m
.22424 .1235 L
s
1 .873 0 r
.20895 .10869 m
.22409 .12376 L
s
1 .672 0 r
.20933 .10923 m
.19463 .10186 L
s
1 .694 0 r
.20933 .10923 m
.19404 .10185 L
s
1 .646 0 r
.20933 .10923 m
.19502 .10248 L
s
1 .686 0 r
.20933 .10923 m
.19398 .10246 L
s
1 .658 0 r
.20933 .10923 m
.19459 .10278 L
s
1 .667 0 r
.20933 .10923 m
.19419 .10312 L
s
1 .903 0 r
.20933 .10923 m
.22509 .12473 L
s
1 .852 0 r
.20933 .10923 m
.22369 .12436 L
s
1 .855 0 r
.20933 .10923 m
.22409 .12407 L
s
1 .845 0 r
.20933 .10923 m
.22376 .12404 L
s
1 .843 0 r
.20933 .10923 m
.22424 .1235 L
s
1 .846 0 r
.20933 .10923 m
.22409 .12376 L
s
1 .027 0 r
.05497 .14071 m
.05465 .14013 L
s
1 .094 0 r
.05497 .14071 m
.05714 .14148 L
s
1 .022 0 r
.05497 .14071 m
.05445 .14056 L
s
.05497 .14071 m
.0555 .14084 L
s
1 .052 0 r
.05497 .14071 m
.05616 .14113 L
s
1 .243 0 r
.05497 .14071 m
.05106 .14519 L
s
1 .22 0 r
.05497 .14071 m
.05131 .14466 L
s
1 .207 0 r
.05497 .14071 m
.05175 .14462 L
s
1 .231 0 r
.05497 .14071 m
.05148 .14516 L
s
1 .222 0 r
.05497 .14071 m
.05282 .1457 L
s
1 .202 0 r
.05497 .14071 m
.05297 .14523 L
s
1 .338 0 r
.05497 .14071 m
.05547 .14895 L
s
1 .346 0 r
.05497 .14071 m
.05627 .14907 L
s
1 .358 0 r
.05497 .14071 m
.0556 .14944 L
s
1 .349 0 r
.05497 .14071 m
.05588 .14921 L
s
1 .368 0 r
.05497 .14071 m
.05542 .1497 L
s
1 .369 0 r
.05497 .14071 m
.05632 .14965 L
s
1 .479 0 r
.05497 .14071 m
.06273 .13193 L
s
1 .496 0 r
.05497 .14071 m
.06358 .13216 L
s
1 .522 0 r
.05497 .14071 m
.0656 .13362 L
s
1 .49 0 r
.05497 .14071 m
.06266 .13151 L
s
1 .504 0 r
.05497 .14071 m
.06241 .13086 L
s
1 .494 0 r
.05497 .14071 m
.06246 .13122 L
s
1 .546 0 r
.05497 .14071 m
.06267 .15164 L
s
1 .555 0 r
.05497 .14071 m
.06248 .15202 L
s
1 .548 0 r
.05497 .14071 m
.06255 .15178 L
s
1 .558 0 r
.05497 .14071 m
.06283 .15186 L
s
1 .573 0 r
.05497 .14071 m
.06316 .1521 L
s
1 .556 0 r
.05497 .14071 m
.06263 .15196 L
s
1 .116 0 r
.05465 .14013 m
.05714 .14148 L
s
1 .019 0 r
.05465 .14013 m
.05445 .14056 L
s
1 .045 0 r
.05465 .14013 m
.0555 .14084 L
s
1 .074 0 r
.05465 .14013 m
.05616 .14113 L
s
1 .253 0 r
.05465 .14013 m
.05106 .14519 L
s
1 .23 0 r
.05465 .14013 m
.05131 .14466 L
s
1 .218 0 r
.05465 .14013 m
.05175 .14462 L
s
1 .243 0 r
.05465 .14013 m
.05148 .14516 L
s
1 .24 0 r
.05465 .14013 m
.05282 .1457 L
s
1 .219 0 r
.05465 .14013 m
.05297 .14523 L
s
1 .362 0 r
.05465 .14013 m
.05547 .14895 L
s
1 .371 0 r
.05465 .14013 m
.05627 .14907 L
s
1 .382 0 r
.05465 .14013 m
.0556 .14944 L
s
1 .374 0 r
.05465 .14013 m
.05588 .14921 L
s
1 .392 0 r
.05465 .14013 m
.05542 .1497 L
s
1 .395 0 r
.05465 .14013 m
.05632 .14965 L
s
1 .471 0 r
.05465 .14013 m
.06273 .13193 L
s
1 .489 0 r
.05465 .14013 m
.06358 .13216 L
s
1 .521 0 r
.05465 .14013 m
.0656 .13362 L
s
1 .481 0 r
.05465 .14013 m
.06266 .13151 L
s
1 .494 0 r
.05465 .14013 m
.06241 .13086 L
s
1 .484 0 r
.05465 .14013 m
.06246 .13122 L
s
1 .573 0 r
.05465 .14013 m
.06267 .15164 L
s
1 .582 0 r
.05465 .14013 m
.06248 .15202 L
s
1 .575 0 r
.05465 .14013 m
.06255 .15178 L
s
1 .584 0 r
.05465 .14013 m
.06283 .15186 L
s
1 .6 0 r
.05465 .14013 m
.06316 .1521 L
s
1 .583 0 r
.05465 .14013 m
.06263 .15196 L
s
1 .116 0 r
.05714 .14148 m
.05445 .14056 L
s
1 .072 0 r
.05714 .14148 m
.0555 .14084 L
s
1 .042 0 r
.05714 .14148 m
.05616 .14113 L
s
1 .291 0 r
.05714 .14148 m
.05106 .14519 L
s
1 .271 0 r
.05714 .14148 m
.05131 .14466 L
s
1 .254 0 r
.05714 .14148 m
.05175 .14462 L
s
1 .275 0 r
.05714 .14148 m
.05148 .14516 L
s
1 .247 0 r
.05714 .14148 m
.05282 .1457 L
s
1 .229 0 r
.05714 .14148 m
.05297 .14523 L
s
1 .313 0 r
.05714 .14148 m
.05547 .14895 L
s
1 .312 0 r
.05714 .14148 m
.05627 .14907 L
s
1 .331 0 r
.05714 .14148 m
.0556 .14944 L
s
1 .32 0 r
.05714 .14148 m
.05588 .14921 L
s
1 .343 0 r
.05714 .14148 m
.05542 .1497 L
s
1 .335 0 r
.05714 .14148 m
.05632 .14965 L
s
1 .453 0 r
.05714 .14148 m
.06273 .13193 L
s
1 .463 0 r
.05714 .14148 m
.06358 .13216 L
s
1 .472 0 r
.05714 .14148 m
.0656 .13362 L
s
1 .466 0 r
.05714 .14148 m
.06266 .13151 L
s
1 .485 0 r
.05714 .14148 m
.06241 .13086 L
s
1 .472 0 r
.05714 .14148 m
.06246 .13122 L
s
.05714 .14148 m
.06267 .15164 L
s
1 .483 0 r
.05714 .14148 m
.06248 .15202 L
s
1 .475 0 r
.05714 .14148 m
.06255 .15178 L
s
1 .484 0 r
.05714 .14148 m
.06283 .15186 L
s
1 .499 0 r
.05714 .14148 m
.06316 .1521 L
s
1 .483 0 r
.05714 .14148 m
.06263 .15196 L
s
1 .044 0 r
.05445 .14056 m
.0555 .14084 L
s
1 .074 0 r
.05445 .14056 m
.05616 .14113 L
s
1 .234 0 r
.05445 .14056 m
.05106 .14519 L
s
1 .211 0 r
.05445 .14056 m
.05131 .14466 L
s
1 .199 0 r
.05445 .14056 m
.05175 .14462 L
s
1 .223 0 r
.05445 .14056 m
.05148 .14516 L
s
1 .22 0 r
.05445 .14056 m
.05282 .1457 L
s
1 .2 0 r
.05445 .14056 m
.05297 .14523 L
s
1 .345 0 r
.05445 .14056 m
.05547 .14895 L
s
1 .356 0 r
.05445 .14056 m
.05627 .14907 L
s
1 .366 0 r
.05445 .14056 m
.0556 .14944 L
s
1 .358 0 r
.05445 .14056 m
.05588 .14921 L
s
1 .375 0 r
.05445 .14056 m
.05542 .1497 L
s
1 .379 0 r
.05445 .14056 m
.05632 .14965 L
s
1 .489 0 r
.05445 .14056 m
.06273 .13193 L
s
1 .507 0 r
.05445 .14056 m
.06358 .13216 L
s
1 .537 0 r
.05445 .14056 m
.0656 .13362 L
s
1 .5 0 r
.05445 .14056 m
.06266 .13151 L
s
1 .513 0 r
.05445 .14056 m
.06241 .13086 L
s
1 .503 0 r
.05445 .14056 m
.06246 .13122 L
s
1 .564 0 r
.05445 .14056 m
.06267 .15164 L
s
1 .572 0 r
.05445 .14056 m
.06248 .15202 L
s
1 .565 0 r
.05445 .14056 m
.06255 .15178 L
s
1 .575 0 r
.05445 .14056 m
.06283 .15186 L
s
1 .591 0 r
.05445 .14056 m
.06316 .1521 L
s
1 .573 0 r
.05445 .14056 m
.06263 .15196 L
s
1 .03 0 r
.0555 .14084 m
.05616 .14113 L
s
1 .254 0 r
.0555 .14084 m
.05106 .14519 L
s
1 .231 0 r
.0555 .14084 m
.05131 .14466 L
s
1 .217 0 r
.0555 .14084 m
.05175 .14462 L
s
1 .241 0 r
.0555 .14084 m
.05148 .14516 L
s
1 .227 0 r
.0555 .14084 m
.05282 .1457 L
s
1 .207 0 r
.0555 .14084 m
.05297 .14523 L
s
1 .331 0 r
.0555 .14084 m
.05547 .14895 L
s
1 .338 0 r
.0555 .14084 m
.05627 .14907 L
s
1 .351 0 r
.0555 .14084 m
.0556 .14944 L
s
1 .342 0 r
.0555 .14084 m
.05588 .14921 L
s
1 .362 0 r
.0555 .14084 m
.05542 .1497 L
s
1 .361 0 r
.0555 .14084 m
.05632 .14965 L
s
1 .469 0 r
.0555 .14084 m
.06273 .13193 L
s
1 .485 0 r
.0555 .14084 m
.06358 .13216 L
s
1 .507 0 r
.0555 .14084 m
.0656 .13362 L
s
1 .481 0 r
.0555 .14084 m
.06266 .13151 L
s
1 .496 0 r
.0555 .14084 m
.06241 .13086 L
s
1 .485 0 r
.0555 .14084 m
.06246 .13122 L
s
1 .53 0 r
.0555 .14084 m
.06267 .15164 L
s
1 .538 0 r
.0555 .14084 m
.06248 .15202 L
s
1 .532 0 r
.0555 .14084 m
.06255 .15178 L
s
1 .541 0 r
.0555 .14084 m
.06283 .15186 L
s
1 .556 0 r
.0555 .14084 m
.06316 .1521 L
s
1 .54 0 r
.0555 .14084 m
.06263 .15196 L
s
1 .266 0 r
.05616 .14113 m
.05106 .14519 L
s
1 .245 0 r
.05616 .14113 m
.05131 .14466 L
s
1 .23 0 r
.05616 .14113 m
.05175 .14462 L
s
1 .252 0 r
.05616 .14113 m
.05148 .14516 L
s
1 .231 0 r
.05616 .14113 m
.05282 .1457 L
s
1 .212 0 r
.05616 .14113 m
.05297 .14523 L
s
1 .321 0 r
.05616 .14113 m
.05547 .14895 L
s
1 .324 0 r
.05616 .14113 m
.05627 .14907 L
s
1 .34 0 r
.05616 .14113 m
.0556 .14944 L
s
1 .33 0 r
.05616 .14113 m
.05588 .14921 L
s
1 .351 0 r
.05616 .14113 m
.05542 .1497 L
s
1 .348 0 r
.05616 .14113 m
.05632 .14965 L
s
1 .462 0 r
.05616 .14113 m
.06273 .13193 L
s
1 .476 0 r
.05616 .14113 m
.06358 .13216 L
s
1 .493 0 r
.05616 .14113 m
.0656 .13362 L
s
1 .475 0 r
.05616 .14113 m
.06266 .13151 L
s
1 .491 0 r
.05616 .14113 m
.06241 .13086 L
s
1 .48 0 r
.05616 .14113 m
.06246 .13122 L
s
1 .505 0 r
.05616 .14113 m
.06267 .15164 L
s
1 .514 0 r
.05616 .14113 m
.06248 .15202 L
s
1 .507 0 r
.05616 .14113 m
.06255 .15178 L
s
1 .516 0 r
.05616 .14113 m
.06283 .15186 L
s
1 .531 0 r
.05616 .14113 m
.06316 .1521 L
s
1 .515 0 r
.05616 .14113 m
.06263 .15196 L
s
1 .021 0 r
.06183 .16174 m
.06134 .16189 L
s
1 .036 0 r
.06183 .16174 m
.0611 .16223 L
s
1 .023 0 r
.06183 .16174 m
.06193 .16228 L
s
1 .03 0 r
.06183 .16174 m
.06158 .16243 L
s
1 .012 0 r
.06183 .16174 m
.06204 .16193 L
s
1 .583 0 r
.06183 .16174 m
.05547 .14895 L
s
1 .565 0 r
.06183 .16174 m
.05627 .14907 L
s
1 .563 0 r
.06183 .16174 m
.0556 .14944 L
s
1 .567 0 r
.06183 .16174 m
.05588 .14921 L
s
1 .557 0 r
.06183 .16174 m
.05542 .1497 L
s
1 .543 0 r
.06183 .16174 m
.05632 .14965 L
s
1 .803 0 r
.06183 .16174 m
.0656 .18102 L
s
1 .823 0 r
.06183 .16174 m
.06597 .18144 L
s
1 .804 0 r
.06183 .16174 m
.06518 .18112 L
s
1 .809 0 r
.06183 .16174 m
.06621 .18104 L
s
1 .816 0 r
.06183 .16174 m
.06533 .1814 L
s
1 .81 0 r
.06183 .16174 m
.06591 .18113 L
s
1 .554 0 r
.06183 .16174 m
.0708 .15157 L
s
1 .565 0 r
.06183 .16174 m
.07061 .15104 L
s
1 .569 0 r
.06183 .16174 m
.07113 .15139 L
s
1 .558 0 r
.06183 .16174 m
.07063 .15128 L
s
1 .546 0 r
.06183 .16174 m
.07049 .15157 L
s
1 .557 0 r
.06183 .16174 m
.07108 .15173 L
s
1 .469 0 r
.06183 .16174 m
.07084 .16884 L
s
1 .437 0 r
.06183 .16174 m
.07009 .16853 L
s
1 .444 0 r
.06183 .16174 m
.07036 .16848 L
s
1 .453 0 r
.06183 .16174 m
.07045 .16871 L
s
1 .447 0 r
.06183 .16174 m
.07022 .16875 L
s
1 .46 0 r
.06183 .16174 m
.0707 .16865 L
s
1 .017 0 r
.06134 .16189 m
.0611 .16223 L
s
1 .029 0 r
.06134 .16189 m
.06193 .16228 L
s
1 .024 0 r
.06134 .16189 m
.06158 .16243 L
s
1 .029 0 r
.06134 .16189 m
.06204 .16193 L
s
1 .58 0 r
.06134 .16189 m
.05547 .14895 L
s
1 .563 0 r
.06134 .16189 m
.05627 .14907 L
s
1 .56 0 r
.06134 .16189 m
.0556 .14944 L
s
1 .564 0 r
.06134 .16189 m
.05588 .14921 L
s
1 .554 0 r
.06134 .16189 m
.05542 .1497 L
s
1 .541 0 r
.06134 .16189 m
.05632 .14965 L
s
1 .801 0 r
.06134 .16189 m
.0656 .18102 L
s
1 .821 0 r
.06134 .16189 m
.06597 .18144 L
s
1 .801 0 r
.06134 .16189 m
.06518 .18112 L
s
1 .807 0 r
.06134 .16189 m
.06621 .18104 L
s
1 .814 0 r
.06134 .16189 m
.06533 .1814 L
s
1 .808 0 r
.06134 .16189 m
.06591 .18113 L
s
1 .572 0 r
.06134 .16189 m
.0708 .15157 L
s
1 .583 0 r
.06134 .16189 m
.07061 .15104 L
s
1 .587 0 r
.06134 .16189 m
.07113 .15139 L
s
1 .576 0 r
.06134 .16189 m
.07063 .15128 L
s
1 .564 0 r
.06134 .16189 m
.07049 .15157 L
s
1 .575 0 r
.06134 .16189 m
.07108 .15173 L
s
1 .481 0 r
.06134 .16189 m
.07084 .16884 L
s
1 .449 0 r
.06134 .16189 m
.07009 .16853 L
s
1 .457 0 r
.06134 .16189 m
.07036 .16848 L
s
1 .465 0 r
.06134 .16189 m
.07045 .16871 L
s
1 .459 0 r
.06134 .16189 m
.07022 .16875 L
s
1 .472 0 r
.06134 .16189 m
.0707 .16865 L
s
1 .034 0 r
.0611 .16223 m
.06193 .16228 L
s
1 .021 0 r
.0611 .16223 m
.06158 .16243 L
s
1 .04 0 r
.0611 .16223 m
.06204 .16193 L
s
1 .589 0 r
.0611 .16223 m
.05547 .14895 L
s
1 .572 0 r
.0611 .16223 m
.05627 .14907 L
s
1 .569 0 r
.0611 .16223 m
.0556 .14944 L
s
1 .573 0 r
.0611 .16223 m
.05588 .14921 L
s
1 .562 0 r
.0611 .16223 m
.05542 .1497 L
s
1 .55 0 r
.0611 .16223 m
.05632 .14965 L
s
1 .79 0 r
.0611 .16223 m
.0656 .18102 L
s
1 .81 0 r
.0611 .16223 m
.06597 .18144 L
s
1 .79 0 r
.0611 .16223 m
.06518 .18112 L
s
1 .797 0 r
.0611 .16223 m
.06621 .18104 L
s
1 .802 0 r
.0611 .16223 m
.06533 .1814 L
s
1 .797 0 r
.0611 .16223 m
.06591 .18113 L
s
1 .589 0 r
.0611 .16223 m
.0708 .15157 L
s
1 .6 0 r
.0611 .16223 m
.07061 .15104 L
s
1 .603 0 r
.0611 .16223 m
.07113 .15139 L
s
1 .593 0 r
.0611 .16223 m
.07063 .15128 L
s
1 .58 0 r
.0611 .16223 m
.07049 .15157 L
s
1 .592 0 r
.0611 .16223 m
.07108 .15173 L
s
1 .481 0 r
.0611 .16223 m
.07084 .16884 L
s
1 .449 0 r
.0611 .16223 m
.07009 .16853 L
s
1 .457 0 r
.0611 .16223 m
.07036 .16848 L
s
1 .465 0 r
.0611 .16223 m
.07045 .16871 L
s
1 .458 0 r
.0611 .16223 m
.07022 .16875 L
s
1 .472 0 r
.0611 .16223 m
.0707 .16865 L
s
1 .016 0 r
.06193 .16228 m
.06158 .16243 L
s
1 .015 0 r
.06193 .16228 m
.06204 .16193 L
s
1 .605 0 r
.06193 .16228 m
.05547 .14895 L
s
1 .587 0 r
.06193 .16228 m
.05627 .14907 L
s
1 .585 0 r
.06193 .16228 m
.0556 .14944 L
s
1 .588 0 r
.06193 .16228 m
.05588 .14921 L
s
1 .579 0 r
.06193 .16228 m
.05542 .1497 L
s
1 .565 0 r
.06193 .16228 m
.05632 .14965 L
s
1 .78 0 r
.06193 .16228 m
.0656 .18102 L
s
1 .8 0 r
.06193 .16228 m
.06597 .18144 L
s
1 .781 0 r
.06193 .16228 m
.06518 .18112 L
s
1 .786 0 r
.06193 .16228 m
.06621 .18104 L
s
1 .794 0 r
.06193 .16228 m
.06533 .1814 L
s
1 .787 0 r
.06193 .16228 m
.06591 .18113 L
s
1 .568 0 r
.06193 .16228 m
.0708 .15157 L
s
1 .58 0 r
.06193 .16228 m
.07061 .15104 L
s
1 .583 0 r
.06193 .16228 m
.07113 .15139 L
s
1 .573 0 r
.06193 .16228 m
.07063 .15128 L
s
1 .56 0 r
.06193 .16228 m
.07049 .15157 L
s
1 .571 0 r
.06193 .16228 m
.07108 .15173 L
s
1 .452 0 r
.06193 .16228 m
.07084 .16884 L
s
1 .42 0 r
.06193 .16228 m
.07009 .16853 L
s
1 .428 0 r
.06193 .16228 m
.07036 .16848 L
s
1 .436 0 r
.06193 .16228 m
.07045 .16871 L
s
1 .43 0 r
.06193 .16228 m
.07022 .16875 L
s
1 .443 0 r
.06193 .16228 m
.0707 .16865 L
s
1 .028 0 r
.06158 .16243 m
.06204 .16193 L
s
1 .604 0 r
.06158 .16243 m
.05547 .14895 L
s
1 .587 0 r
.06158 .16243 m
.05627 .14907 L
s
1 .584 0 r
.06158 .16243 m
.0556 .14944 L
s
1 .588 0 r
.06158 .16243 m
.05588 .14921 L
s
1 .578 0 r
.06158 .16243 m
.05542 .1497 L
s
1 .565 0 r
.06158 .16243 m
.05632 .14965 L
s
1 .777 0 r
.06158 .16243 m
.0656 .18102 L
s
1 .797 0 r
.06158 .16243 m
.06597 .18144 L
s
1 .778 0 r
.06158 .16243 m
.06518 .18112 L
s
1 .784 0 r
.06158 .16243 m
.06621 .18104 L
s
1 .79 0 r
.06158 .16243 m
.06533 .1814 L
s
1 .785 0 r
.06158 .16243 m
.06591 .18113 L
s
1 .582 0 r
.06158 .16243 m
.0708 .15157 L
s
1 .594 0 r
.06158 .16243 m
.07061 .15104 L
s
1 .597 0 r
.06158 .16243 m
.07113 .15139 L
s
1 .587 0 r
.06158 .16243 m
.07063 .15128 L
s
1 .574 0 r
.06158 .16243 m
.07049 .15157 L
s
1 .585 0 r
.06158 .16243 m
.07108 .15173 L
s
1 .46 0 r
.06158 .16243 m
.07084 .16884 L
s
1 .428 0 r
.06158 .16243 m
.07009 .16853 L
s
1 .436 0 r
.06158 .16243 m
.07036 .16848 L
s
1 .444 0 r
.06158 .16243 m
.07045 .16871 L
s
1 .438 0 r
.06158 .16243 m
.07022 .16875 L
s
1 .451 0 r
.06158 .16243 m
.0707 .16865 L
s
1 .594 0 r
.06204 .16193 m
.05547 .14895 L
s
1 .576 0 r
.06204 .16193 m
.05627 .14907 L
s
1 .574 0 r
.06204 .16193 m
.0556 .14944 L
s
1 .577 0 r
.06204 .16193 m
.05588 .14921 L
s
1 .568 0 r
.06204 .16193 m
.05542 .1497 L
s
1 .554 0 r
.06204 .16193 m
.05632 .14965 L
s
1 .794 0 r
.06204 .16193 m
.0656 .18102 L
s
1 .814 0 r
.06204 .16193 m
.06597 .18144 L
s
1 .795 0 r
.06204 .16193 m
.06518 .18112 L
s
1 .799 0 r
.06204 .16193 m
.06621 .18104 L
s
1 .807 0 r
.06204 .16193 m
.06533 .1814 L
s
1 .801 0 r
.06204 .16193 m
.06591 .18113 L
s
1 .554 0 r
.06204 .16193 m
.0708 .15157 L
s
1 .566 0 r
.06204 .16193 m
.07061 .15104 L
s
1 .569 0 r
.06204 .16193 m
.07113 .15139 L
s
1 .559 0 r
.06204 .16193 m
.07063 .15128 L
s
1 .546 0 r
.06204 .16193 m
.07049 .15157 L
s
1 .557 0 r
.06204 .16193 m
.07108 .15173 L
s
1 .457 0 r
.06204 .16193 m
.07084 .16884 L
s
1 .426 0 r
.06204 .16193 m
.07009 .16853 L
s
1 .433 0 r
.06204 .16193 m
.07036 .16848 L
s
1 .441 0 r
.06204 .16193 m
.07045 .16871 L
s
1 .435 0 r
.06204 .16193 m
.07022 .16875 L
s
1 .448 0 r
.06204 .16193 m
.0707 .16865 L
s
1 .033 0 r
.0731 .19918 m
.07255 .19976 L
s
1 .018 0 r
.0731 .19918 m
.07265 .19915 L
s
1 .013 0 r
.0731 .19918 m
.0729 .19944 L
s
1 .027 0 r
.0731 .19918 m
.07253 .19952 L
s
1 .031 0 r
.0731 .19918 m
.07237 .19933 L
s
1 .605 0 r
.0731 .19918 m
.06884 .18501 L
s
1 .567 0 r
.0731 .19918 m
.06887 .18595 L
s
1 .599 0 r
.0731 .19918 m
.0683 .18534 L
s
1 .588 0 r
.0731 .19918 m
.06801 .18572 L
s
1 .572 0 r
.0731 .19918 m
.06949 .18565 L
s
1 .587 0 r
.0731 .19918 m
.06888 .18546 L
s
.927 1 0 r
.0731 .19918 m
.08023 .22445 L
s
.896 1 0 r
.0731 .19918 m
.0829 .22436 L
s
.0731 .19918 m
.08235 .22457 L
s
.899 1 0 r
.0731 .19918 m
.08251 .22443 L
s
.927 1 0 r
.0731 .19918 m
.08069 .22432 L
s
.92 1 0 r
.0731 .19918 m
.08051 .22456 L
s
1 .803 0 r
.0731 .19918 m
.0656 .18102 L
s
1 .781 0 r
.0731 .19918 m
.06597 .18144 L
s
1 .806 0 r
.0731 .19918 m
.06518 .18112 L
s
1 .793 0 r
.0731 .19918 m
.06621 .18104 L
s
.0731 .19918 m
.06533 .1814 L
s
1 .794 0 r
.0731 .19918 m
.06591 .18113 L
s
1 .434 0 r
.0731 .19918 m
.0634 .19488 L
s
1 .435 0 r
.0731 .19918 m
.06352 .19452 L
s
1 .422 0 r
.0731 .19918 m
.06361 .19514 L
s
1 .417 0 r
.0731 .19918 m
.06401 .19457 L
s
1 .407 0 r
.0731 .19918 m
.06404 .19502 L
s
1 .393 0 r
.0731 .19918 m
.06448 .19494 L
s
1 .569 0 r
.0731 .19918 m
.08341 .20854 L
s
1 .554 0 r
.0731 .19918 m
.08293 .20851 L
s
1 .556 0 r
.0731 .19918 m
.08313 .20839 L
s
1 .608 0 r
.0731 .19918 m
.08451 .20875 L
s
1 .577 0 r
.0731 .19918 m
.08363 .20859 L
s
1 .563 0 r
.0731 .19918 m
.08311 .20864 L
s
1 .479 0 r
.0731 .19918 m
.07574 .18776 L
s
1 .475 0 r
.0731 .19918 m
.07554 .18782 L
s
1 .473 0 r
.0731 .19918 m
.07612 .188 L
s
1 .468 0 r
.0731 .19918 m
.07561 .18801 L
s
1 .467 0 r
.0731 .19918 m
.07593 .1881 L
s
1 .479 0 r
.0731 .19918 m
.07602 .18782 L
s
1 .025 0 r
.07255 .19976 m
.07265 .19915 L
s
1 .019 0 r
.07255 .19976 m
.0729 .19944 L
s
1 .01 0 r
.07255 .19976 m
.07253 .19952 L
s
1 .019 0 r
.07255 .19976 m
.07237 .19933 L
s
1 .621 0 r
.07255 .19976 m
.06884 .18501 L
s
1 .584 0 r
.07255 .19976 m
.06887 .18595 L
s
1 .614 0 r
.07255 .19976 m
.0683 .18534 L
s
1 .603 0 r
.07255 .19976 m
.06801 .18572 L
s
1 .59 0 r
.07255 .19976 m
.06949 .18565 L
s
1 .603 0 r
.07255 .19976 m
.06888 .18546 L
s
.943 1 0 r
.07255 .19976 m
.08023 .22445 L
s
.91 1 0 r
.07255 .19976 m
.0829 .22436 L
s
.07255 .19976 m
.08235 .22457 L
s
.913 1 0 r
.07255 .19976 m
.08251 .22443 L
s
.943 1 0 r
.07255 .19976 m
.08069 .22432 L
s
.936 1 0 r
.07255 .19976 m
.08051 .22456 L
s
1 .817 0 r
.07255 .19976 m
.0656 .18102 L
s
1 .795 0 r
.07255 .19976 m
.06597 .18144 L
s
1 .819 0 r
.07255 .19976 m
.06518 .18112 L
s
1 .807 0 r
.07255 .19976 m
.06621 .18104 L
s
1 .806 0 r
.07255 .19976 m
.06533 .1814 L
s
1 .808 0 r
.07255 .19976 m
.06591 .18113 L
s
1 .424 0 r
.07255 .19976 m
.0634 .19488 L
s
1 .427 0 r
.07255 .19976 m
.06352 .19452 L
s
1 .411 0 r
.07255 .19976 m
.06361 .19514 L
s
1 .408 0 r
.07255 .19976 m
.06401 .19457 L
s
1 .398 0 r
.07255 .19976 m
.06404 .19502 L
s
1 .384 0 r
.07255 .19976 m
.06448 .19494 L
s
1 .571 0 r
.07255 .19976 m
.08341 .20854 L
s
1 .555 0 r
.07255 .19976 m
.08293 .20851 L
s
1 .558 0 r
.07255 .19976 m
.08313 .20839 L
s
1 .611 0 r
.07255 .19976 m
.08451 .20875 L
s
1 .579 0 r
.07255 .19976 m
.08363 .20859 L
s
1 .564 0 r
.07255 .19976 m
.08311 .20864 L
s
1 .507 0 r
.07255 .19976 m
.07574 .18776 L
s
1 .503 0 r
.07255 .19976 m
.07554 .18782 L
s
1 .502 0 r
.07255 .19976 m
.07612 .188 L
s
1 .496 0 r
.07255 .19976 m
.07561 .18801 L
s
.07255 .19976 m
.07593 .1881 L
s
1 .508 0 r
.07255 .19976 m
.07602 .18782 L
s
1 .016 0 r
.07265 .19915 m
.0729 .19944 L
s
.07265 .19915 m
.07253 .19952 L
s
1 .014 0 r
.07265 .19915 m
.07237 .19933 L
s
1 .598 0 r
.07265 .19915 m
.06884 .18501 L
s
1 .561 0 r
.07265 .19915 m
.06887 .18595 L
s
1 .592 0 r
.07265 .19915 m
.0683 .18534 L
s
1 .581 0 r
.07265 .19915 m
.06801 .18572 L
s
1 .566 0 r
.07265 .19915 m
.06949 .18565 L
s
1 .58 0 r
.07265 .19915 m
.06888 .18546 L
s
.921 1 0 r
.07265 .19915 m
.08023 .22445 L
s
.888 1 0 r
.07265 .19915 m
.0829 .22436 L
s
.07265 .19915 m
.08235 .22457 L
s
.891 1 0 r
.07265 .19915 m
.08251 .22443 L
s
.92 1 0 r
.07265 .19915 m
.08069 .22432 L
s
.913 1 0 r
.07265 .19915 m
.08051 .22456 L
s
1 .795 0 r
.07265 .19915 m
.0656 .18102 L
s
1 .773 0 r
.07265 .19915 m
.06597 .18144 L
s
1 .797 0 r
.07265 .19915 m
.06518 .18112 L
s
1 .785 0 r
.07265 .19915 m
.06621 .18104 L
s
1 .784 0 r
.07265 .19915 m
.06533 .1814 L
s
1 .786 0 r
.07265 .19915 m
.06591 .18113 L
s
1 .417 0 r
.07265 .19915 m
.0634 .19488 L
s
1 .418 0 r
.07265 .19915 m
.06352 .19452 L
s
1 .404 0 r
.07265 .19915 m
.06361 .19514 L
s
1 .4 0 r
.07265 .19915 m
.06401 .19457 L
s
1 .39 0 r
.07265 .19915 m
.06404 .19502 L
s
1 .376 0 r
.07265 .19915 m
.06448 .19494 L
s
1 .584 0 r
.07265 .19915 m
.08341 .20854 L
s
1 .568 0 r
.07265 .19915 m
.08293 .20851 L
s
1 .571 0 r
.07265 .19915 m
.08313 .20839 L
s
1 .623 0 r
.07265 .19915 m
.08451 .20875 L
s
1 .592 0 r
.07265 .19915 m
.08363 .20859 L
s
1 .577 0 r
.07265 .19915 m
.08311 .20864 L
s
1 .482 0 r
.07265 .19915 m
.07574 .18776 L
s
1 .478 0 r
.07265 .19915 m
.07554 .18782 L
s
1 .477 0 r
.07265 .19915 m
.07612 .188 L
s
1 .471 0 r
.07265 .19915 m
.07561 .18801 L
s
.07265 .19915 m
.07593 .1881 L
s
1 .483 0 r
.07265 .19915 m
.07602 .18782 L
s
1 .016 0 r
.0729 .19944 m
.07253 .19952 L
s
1 .022 0 r
.0729 .19944 m
.07237 .19933 L
s
1 .613 0 r
.0729 .19944 m
.06884 .18501 L
s
1 .575 0 r
.0729 .19944 m
.06887 .18595 L
s
1 .606 0 r
.0729 .19944 m
.0683 .18534 L
s
1 .595 0 r
.0729 .19944 m
.06801 .18572 L
s
1 .58 0 r
.0729 .19944 m
.06949 .18565 L
s
1 .595 0 r
.0729 .19944 m
.06888 .18546 L
s
.935 1 0 r
.0729 .19944 m
.08023 .22445 L
s
.903 1 0 r
.0729 .19944 m
.0829 .22436 L
s
.0729 .19944 m
.08235 .22457 L
s
.906 1 0 r
.0729 .19944 m
.08251 .22443 L
s
.935 1 0 r
.0729 .19944 m
.08069 .22432 L
s
.928 1 0 r
.0729 .19944 m
.08051 .22456 L
s
1 .81 0 r
.0729 .19944 m
.0656 .18102 L
s
1 .788 0 r
.0729 .19944 m
.06597 .18144 L
s
1 .812 0 r
.0729 .19944 m
.06518 .18112 L
s
1 .8 0 r
.0729 .19944 m
.06621 .18104 L
s
1 .799 0 r
.0729 .19944 m
.06533 .1814 L
s
1 .801 0 r
.0729 .19944 m
.06591 .18113 L
s
1 .431 0 r
.0729 .19944 m
.0634 .19488 L
s
1 .433 0 r
.0729 .19944 m
.06352 .19452 L
s
1 .418 0 r
.0729 .19944 m
.06361 .19514 L
s
1 .414 0 r
.0729 .19944 m
.06401 .19457 L
s
1 .405 0 r
.0729 .19944 m
.06404 .19502 L
s
1 .39 0 r
.0729 .19944 m
.06448 .19494 L
s
1 .568 0 r
.0729 .19944 m
.08341 .20854 L
s
1 .553 0 r
.0729 .19944 m
.08293 .20851 L
s
1 .555 0 r
.0729 .19944 m
.08313 .20839 L
s
1 .608 0 r
.0729 .19944 m
.08451 .20875 L
s
1 .576 0 r
.0729 .19944 m
.08363 .20859 L
s
1 .561 0 r
.0729 .19944 m
.08311 .20864 L
s
1 .491 0 r
.0729 .19944 m
.07574 .18776 L
s
1 .487 0 r
.0729 .19944 m
.07554 .18782 L
s
1 .486 0 r
.0729 .19944 m
.07612 .188 L
s
1 .48 0 r
.0729 .19944 m
.07561 .18801 L
s
.0729 .19944 m
.07593 .1881 L
s
1 .492 0 r
.0729 .19944 m
.07602 .18782 L
s
1 .01 0 r
.07253 .19952 m
.07237 .19933 L
s
1 .612 0 r
.07253 .19952 m
.06884 .18501 L
s
1 .574 0 r
.07253 .19952 m
.06887 .18595 L
s
1 .605 0 r
.07253 .19952 m
.0683 .18534 L
s
1 .593 0 r
.07253 .19952 m
.06801 .18572 L
s
1 .58 0 r
.07253 .19952 m
.06949 .18565 L
s
1 .594 0 r
.07253 .19952 m
.06888 .18546 L
s
.934 1 0 r
.07253 .19952 m
.08023 .22445 L
s
.9 1 0 r
.07253 .19952 m
.0829 .22436 L
s
.901 1 0 r
.07253 .19952 m
.08235 .22457 L
s
.904 1 0 r
.07253 .19952 m
.08251 .22443 L
s
.933 1 0 r
.07253 .19952 m
.08069 .22432 L
s
.926 1 0 r
.07253 .19952 m
.08051 .22456 L
s
1 .807 0 r
.07253 .19952 m
.0656 .18102 L
s
1 .786 0 r
.07253 .19952 m
.06597 .18144 L
s
1 .809 0 r
.07253 .19952 m
.06518 .18112 L
s
1 .798 0 r
.07253 .19952 m
.06621 .18104 L
s
1 .797 0 r
.07253 .19952 m
.06533 .1814 L
s
1 .798 0 r
.07253 .19952 m
.06591 .18113 L
s
1 .419 0 r
.07253 .19952 m
.0634 .19488 L
s
1 .421 0 r
.07253 .19952 m
.06352 .19452 L
s
1 .406 0 r
.07253 .19952 m
.06361 .19514 L
s
1 .403 0 r
.07253 .19952 m
.06401 .19457 L
s
1 .393 0 r
.07253 .19952 m
.06404 .19502 L
s
1 .378 0 r
.07253 .19952 m
.06448 .19494 L
s
1 .578 0 r
.07253 .19952 m
.08341 .20854 L
s
1 .562 0 r
.07253 .19952 m
.08293 .20851 L
s
1 .565 0 r
.07253 .19952 m
.08313 .20839 L
s
1 .618 0 r
.07253 .19952 m
.08451 .20875 L
s
1 .586 0 r
.07253 .19952 m
.08363 .20859 L
s
1 .571 0 r
.07253 .19952 m
.08311 .20864 L
s
1 .498 0 r
.07253 .19952 m
.07574 .18776 L
s
1 .494 0 r
.07253 .19952 m
.07554 .18782 L
s
1 .493 0 r
.07253 .19952 m
.07612 .188 L
s
1 .487 0 r
.07253 .19952 m
.07561 .18801 L
s
.07253 .19952 m
.07593 .1881 L
s
1 .499 0 r
.07253 .19952 m
.07602 .18782 L
s
1 .602 0 r
.07237 .19933 m
.06884 .18501 L
s
1 .565 0 r
.07237 .19933 m
.06887 .18595 L
s
1 .595 0 r
.07237 .19933 m
.0683 .18534 L
s
1 .584 0 r
.07237 .19933 m
.06801 .18572 L
s
1 .571 0 r
.07237 .19933 m
.06949 .18565 L
s
1 .584 0 r
.07237 .19933 m
.06888 .18546 L
s
.924 1 0 r
.07237 .19933 m
.08023 .22445 L
s
.89 1 0 r
.07237 .19933 m
.0829 .22436 L
s
.891 1 0 r
.07237 .19933 m
.08235 .22457 L
s
.894 1 0 r
.07237 .19933 m
.08251 .22443 L
s
.924 1 0 r
.07237 .19933 m
.08069 .22432 L
s
.917 1 0 r
.07237 .19933 m
.08051 .22456 L
s
1 .798 0 r
.07237 .19933 m
.0656 .18102 L
s
1 .776 0 r
.07237 .19933 m
.06597 .18144 L
s
1 .8 0 r
.07237 .19933 m
.06518 .18112 L
s
1 .788 0 r
.07237 .19933 m
.06621 .18104 L
s
1 .787 0 r
.07237 .19933 m
.06533 .1814 L
s
1 .789 0 r
.07237 .19933 m
.06591 .18113 L
s
1 .409 0 r
.07237 .19933 m
.0634 .19488 L
s
1 .412 0 r
.07237 .19933 m
.06352 .19452 L
s
1 .397 0 r
.07237 .19933 m
.06361 .19514 L
s
1 .393 0 r
.07237 .19933 m
.06401 .19457 L
s
1 .383 0 r
.07237 .19933 m
.06404 .19502 L
s
1 .369 0 r
.07237 .19933 m
.06448 .19494 L
s
1 .588 0 r
.07237 .19933 m
.08341 .20854 L
s
1 .572 0 r
.07237 .19933 m
.08293 .20851 L
s
1 .575 0 r
.07237 .19933 m
.08313 .20839 L
s
1 .628 0 r
.07237 .19933 m
.08451 .20875 L
s
1 .596 0 r
.07237 .19933 m
.08363 .20859 L
s
1 .581 0 r
.07237 .19933 m
.08311 .20864 L
s
1 .492 0 r
.07237 .19933 m
.07574 .18776 L
s
1 .488 0 r
.07237 .19933 m
.07554 .18782 L
s
.07237 .19933 m
.07612 .188 L
s
1 .481 0 r
.07237 .19933 m
.07561 .18801 L
s
.07237 .19933 m
.07593 .1881 L
s
1 .493 0 r
.07237 .19933 m
.07602 .18782 L
s
1 .092 0 r
.06205 .11856 m
.06013 .11975 L
s
1 .025 0 r
.06205 .11856 m
.06143 .11858 L
s
1 .071 0 r
.06205 .11856 m
.06052 .11938 L
s
1 .054 0 r
.06205 .11856 m
.06073 .11867 L
s
1 .048 0 r
.06205 .11856 m
.06111 .11926 L
s
1 .224 0 r
.06205 .11856 m
.06547 .12284 L
s
1 .194 0 r
.06205 .11856 m
.06551 .1218 L
s
1 .144 0 r
.06205 .11856 m
.06343 .12179 L
s
1 .207 0 r
.06205 .11856 m
.06552 .12225 L
s
1 .164 0 r
.06205 .11856 m
.06336 .12236 L
s
1 .19 0 r
.06205 .11856 m
.06451 .1225 L
s
1 .452 0 r
.06205 .11856 m
.06999 .12626 L
s
1 .463 0 r
.06205 .11856 m
.07028 .12636 L
s
1 .452 0 r
.06205 .11856 m
.0702 .12602 L
s
1 .534 0 r
.06205 .11856 m
.07183 .12721 L
s
1 .548 0 r
.06205 .11856 m
.07224 .12728 L
s
1 .547 0 r
.06205 .11856 m
.07188 .12763 L
s
1 .542 0 r
.06205 .11856 m
.07193 .1274 L
s
1 .559 0 r
.06205 .11856 m
.07223 .12771 L
s
1 .551 0 r
.06205 .11856 m
.07217 .12749 L
s
1 .071 0 r
.06013 .11975 m
.06143 .11858 L
s
1 .022 0 r
.06013 .11975 m
.06052 .11938 L
s
1 .05 0 r
.06013 .11975 m
.06073 .11867 L
s
1 .045 0 r
.06013 .11975 m
.06111 .11926 L
s
1 .252 0 r
.06013 .11975 m
.06547 .12284 L
s
1 .235 0 r
.06013 .11975 m
.06551 .1218 L
s
1 .158 0 r
.06013 .11975 m
.06343 .12179 L
s
1 .243 0 r
.06013 .11975 m
.06552 .12225 L
s
1 .17 0 r
.06013 .11975 m
.06336 .12236 L
s
1 .211 0 r
.06013 .11975 m
.06451 .1225 L
s
1 .483 0 r
.06013 .11975 m
.06999 .12626 L
s
1 .495 0 r
.06013 .11975 m
.07028 .12636 L
s
1 .485 0 r
.06013 .11975 m
.0702 .12602 L
s
1 .567 0 r
.06013 .11975 m
.07183 .12721 L
s
1 .582 0 r
.06013 .11975 m
.07224 .12728 L
s
1 .578 0 r
.06013 .11975 m
.07188 .12763 L
s
1 .574 0 r
.06013 .11975 m
.07193 .1274 L
s
1 .592 0 r
.06013 .11975 m
.07223 .12771 L
s
1 .585 0 r
.06013 .11975 m
.07217 .12749 L
s
1 .049 0 r
.06143 .11858 m
.06052 .11938 L
s
1 .029 0 r
.06143 .11858 m
.06073 .11867 L
s
1 .03 0 r
.06143 .11858 m
.06111 .11926 L
s
1 .24 0 r
.06143 .11858 m
.06547 .12284 L
s
1 .212 0 r
.06143 .11858 m
.06551 .1218 L
s
1 .154 0 r
.06143 .11858 m
.06343 .12179 L
s
1 .224 0 r
.06143 .11858 m
.06552 .12225 L
s
1 .173 0 r
.06143 .11858 m
.06336 .12236 L
s
1 .204 0 r
.06143 .11858 m
.06451 .1225 L
s
1 .47 0 r
.06143 .11858 m
.06999 .12626 L
s
1 .481 0 r
.06143 .11858 m
.07028 .12636 L
s
1 .47 0 r
.06143 .11858 m
.0702 .12602 L
s
1 .552 0 r
.06143 .11858 m
.07183 .12721 L
s
1 .567 0 r
.06143 .11858 m
.07224 .12728 L
s
1 .565 0 r
.06143 .11858 m
.07188 .12763 L
s
1 .56 0 r
.06143 .11858 m
.07193 .1274 L
s
1 .578 0 r
.06143 .11858 m
.07223 .12771 L
s
1 .57 0 r
.06143 .11858 m
.07217 .12749 L
s
1 .03 0 r
.06052 .11938 m
.06073 .11867 L
s
1 .025 0 r
.06052 .11938 m
.06111 .11926 L
s
1 .247 0 r
.06052 .11938 m
.06547 .12284 L
s
1 .226 0 r
.06052 .11938 m
.06551 .1218 L
s
1 .154 0 r
.06052 .11938 m
.06343 .12179 L
s
1 .235 0 r
.06052 .11938 m
.06552 .12225 L
s
1 .168 0 r
.06052 .11938 m
.06336 .12236 L
s
1 .207 0 r
.06052 .11938 m
.06451 .1225 L
s
1 .478 0 r
.06052 .11938 m
.06999 .12626 L
s
1 .49 0 r
.06052 .11938 m
.07028 .12636 L
s
1 .48 0 r
.06052 .11938 m
.0702 .12602 L
s
1 .562 0 r
.06052 .11938 m
.07183 .12721 L
s
1 .577 0 r
.06052 .11938 m
.07224 .12728 L
s
1 .573 0 r
.06052 .11938 m
.07188 .12763 L
s
1 .57 0 r
.06052 .11938 m
.07193 .1274 L
s
1 .587 0 r
.06052 .11938 m
.07223 .12771 L
s
1 .58 0 r
.06052 .11938 m
.07217 .12749 L
s
1 .029 0 r
.06073 .11867 m
.06111 .11926 L
s
1 .258 0 r
.06073 .11867 m
.06547 .12284 L
s
1 .234 0 r
.06073 .11867 m
.06551 .1218 L
s
1 .169 0 r
.06073 .11867 m
.06343 .12179 L
s
1 .245 0 r
.06073 .11867 m
.06552 .12225 L
s
1 .185 0 r
.06073 .11867 m
.06336 .12236 L
s
1 .22 0 r
.06073 .11867 m
.06451 .1225 L
s
1 .489 0 r
.06073 .11867 m
.06999 .12626 L
s
1 .501 0 r
.06073 .11867 m
.07028 .12636 L
s
1 .49 0 r
.06073 .11867 m
.0702 .12602 L
s
1 .572 0 r
.06073 .11867 m
.07183 .12721 L
s
1 .587 0 r
.06073 .11867 m
.07224 .12728 L
s
1 .585 0 r
.06073 .11867 m
.07188 .12763 L
s
1 .58 0 r
.06073 .11867 m
.07193 .1274 L
s
1 .598 0 r
.06073 .11867 m
.07223 .12771 L
s
1 .59 0 r
.06073 .11867 m
.07217 .12749 L
s
1 .23 0 r
.06111 .11926 m
.06547 .12284 L
s
1 .207 0 r
.06111 .11926 m
.06551 .1218 L
s
1 .14 0 r
.06111 .11926 m
.06343 .12179 L
s
1 .218 0 r
.06111 .11926 m
.06552 .12225 L
s
1 .157 0 r
.06111 .11926 m
.06336 .12236 L
s
1 .192 0 r
.06111 .11926 m
.06451 .1225 L
s
1 .462 0 r
.06111 .11926 m
.06999 .12626 L
s
1 .474 0 r
.06111 .11926 m
.07028 .12636 L
s
1 .463 0 r
.06111 .11926 m
.0702 .12602 L
s
1 .545 0 r
.06111 .11926 m
.07183 .12721 L
s
1 .56 0 r
.06111 .11926 m
.07224 .12728 L
s
1 .557 0 r
.06111 .11926 m
.07188 .12763 L
s
1 .553 0 r
.06111 .11926 m
.07193 .1274 L
s
1 .57 0 r
.06111 .11926 m
.07223 .12771 L
s
1 .563 0 r
.06111 .11926 m
.07217 .12749 L
s
1 .034 0 r
.07922 .09991 m
.07858 .10045 L
s
1 .059 0 r
.07922 .09991 m
.07817 .1009 L
s
1 .022 0 r
.07922 .09991 m
.07901 .1004 L
s
1 .082 0 r
.07922 .09991 m
.07787 .10139 L
s
1 .054 0 r
.07922 .09991 m
.07886 .10119 L
s
1 .237 0 r
.07922 .09991 m
.08217 .10491 L
s
1 .246 0 r
.07922 .09991 m
.0818 .10536 L
s
1 .266 0 r
.07922 .09991 m
.08238 .10561 L
s
1 .252 0 r
.07922 .09991 m
.0826 .10507 L
s
1 .263 0 r
.07922 .09991 m
.08172 .10586 L
s
1 .239 0 r
.07922 .09991 m
.08274 .10458 L
s
1 .62 0 r
.07922 .09991 m
.0899 .11069 L
s
1 .581 0 r
.07922 .09991 m
.08926 .10999 L
s
1 .592 0 r
.07922 .09991 m
.08928 .11036 L
s
1 .595 0 r
.07922 .09991 m
.08946 .11027 L
s
1 .598 0 r
.07922 .09991 m
.08966 .11017 L
s
1 .608 0 r
.07922 .09991 m
.08971 .11047 L
s
1 .459 0 r
.07922 .09991 m
.08727 .10774 L
s
1 .472 0 r
.07922 .09991 m
.08735 .10813 L
s
1 .471 0 r
.07922 .09991 m
.08754 .1079 L
s
1 .025 0 r
.07858 .10045 m
.07817 .1009 L
s
1 .018 0 r
.07858 .10045 m
.07901 .1004 L
s
1 .048 0 r
.07858 .10045 m
.07787 .10139 L
s
1 .032 0 r
.07858 .10045 m
.07886 .10119 L
s
1 .234 0 r
.07858 .10045 m
.08217 .10491 L
s
1 .24 0 r
.07858 .10045 m
.0818 .10536 L
s
1 .262 0 r
.07858 .10045 m
.08238 .10561 L
s
1 .25 0 r
.07858 .10045 m
.0826 .10507 L
s
1 .255 0 r
.07858 .10045 m
.08172 .10586 L
s
1 .239 0 r
.07858 .10045 m
.08274 .10458 L
s
1 .623 0 r
.07858 .10045 m
.0899 .11069 L
s
1 .585 0 r
.07858 .10045 m
.08926 .10999 L
s
1 .596 0 r
.07858 .10045 m
.08928 .11036 L
s
1 .599 0 r
.07858 .10045 m
.08946 .11027 L
s
1 .602 0 r
.07858 .10045 m
.08966 .11017 L
s
1 .612 0 r
.07858 .10045 m
.08971 .11047 L
s
1 .463 0 r
.07858 .10045 m
.08727 .10774 L
s
1 .476 0 r
.07858 .10045 m
.08735 .10813 L
s
.07858 .10045 m
.08754 .1079 L
s
1 .04 0 r
.07817 .1009 m
.07901 .1004 L
s
1 .024 0 r
.07817 .1009 m
.07787 .10139 L
s
1 .03 0 r
.07817 .1009 m
.07886 .10119 L
s
1 .231 0 r
.07817 .1009 m
.08217 .10491 L
s
1 .235 0 r
.07817 .1009 m
.0818 .10536 L
s
1 .258 0 r
.07817 .1009 m
.08238 .10561 L
s
1 .249 0 r
.07817 .1009 m
.0826 .10507 L
s
.07817 .1009 m
.08172 .10586 L
s
1 .239 0 r
.07817 .1009 m
.08274 .10458 L
s
1 .624 0 r
.07817 .1009 m
.0899 .11069 L
s
1 .586 0 r
.07817 .1009 m
.08926 .10999 L
s
1 .596 0 r
.07817 .1009 m
.08928 .11036 L
s
1 .599 0 r
.07817 .1009 m
.08946 .11027 L
s
1 .603 0 r
.07817 .1009 m
.08966 .11017 L
s
1 .613 0 r
.07817 .1009 m
.08971 .11047 L
s
1 .465 0 r
.07817 .1009 m
.08727 .10774 L
s
1 .477 0 r
.07817 .1009 m
.08735 .10813 L
s
1 .478 0 r
.07817 .1009 m
.08754 .1079 L
s
1 .062 0 r
.07901 .1004 m
.07787 .10139 L
s
1 .033 0 r
.07901 .1004 m
.07886 .10119 L
s
1 .225 0 r
.07901 .1004 m
.08217 .10491 L
s
1 .232 0 r
.07901 .1004 m
.0818 .10536 L
s
1 .253 0 r
.07901 .1004 m
.08238 .10561 L
s
1 .241 0 r
.07901 .1004 m
.0826 .10507 L
s
1 .249 0 r
.07901 .1004 m
.08172 .10586 L
s
1 .228 0 r
.07901 .1004 m
.08274 .10458 L
s
1 .612 0 r
.07901 .1004 m
.0899 .11069 L
s
1 .573 0 r
.07901 .1004 m
.08926 .10999 L
s
1 .584 0 r
.07901 .1004 m
.08928 .11036 L
s
1 .587 0 r
.07901 .1004 m
.08946 .11027 L
s
1 .59 0 r
.07901 .1004 m
.08966 .11017 L
s
1 .6 0 r
.07901 .1004 m
.08971 .11047 L
s
1 .451 0 r
.07901 .1004 m
.08727 .10774 L
s
1 .464 0 r
.07901 .1004 m
.08735 .10813 L
s
.07901 .1004 m
.08754 .1079 L
s
1 .041 0 r
.07787 .10139 m
.07886 .10119 L
s
1 .227 0 r
.07787 .10139 m
.08217 .10491 L
s
1 .228 0 r
.07787 .10139 m
.0818 .10536 L
s
1 .252 0 r
.07787 .10139 m
.08238 .10561 L
s
1 .245 0 r
.07787 .10139 m
.0826 .10507 L
s
1 .241 0 r
.07787 .10139 m
.08172 .10586 L
s
1 .238 0 r
.07787 .10139 m
.08274 .10458 L
s
1 .621 0 r
.07787 .10139 m
.0899 .11069 L
s
1 .583 0 r
.07787 .10139 m
.08926 .10999 L
s
1 .593 0 r
.07787 .10139 m
.08928 .11036 L
s
1 .597 0 r
.07787 .10139 m
.08946 .11027 L
s
1 .601 0 r
.07787 .10139 m
.08966 .11017 L
s
1 .61 0 r
.07787 .10139 m
.08971 .11047 L
s
1 .463 0 r
.07787 .10139 m
.08727 .10774 L
s
1 .475 0 r
.07787 .10139 m
.08735 .10813 L
s
1 .476 0 r
.07787 .10139 m
.08754 .1079 L
s
1 .204 0 r
.07886 .10119 m
.08217 .10491 L
s
1 .209 0 r
.07886 .10119 m
.0818 .10536 L
s
1 .231 0 r
.07886 .10119 m
.08238 .10561 L
s
1 .22 0 r
.07886 .10119 m
.0826 .10507 L
s
1 .224 0 r
.07886 .10119 m
.08172 .10586 L
s
1 .21 0 r
.07886 .10119 m
.08274 .10458 L
s
1 .595 0 r
.07886 .10119 m
.0899 .11069 L
s
1 .557 0 r
.07886 .10119 m
.08926 .10999 L
s
1 .567 0 r
.07886 .10119 m
.08928 .11036 L
s
1 .57 0 r
.07886 .10119 m
.08946 .11027 L
s
1 .574 0 r
.07886 .10119 m
.08966 .11017 L
s
1 .584 0 r
.07886 .10119 m
.08971 .11047 L
s
1 .436 0 r
.07886 .10119 m
.08727 .10774 L
s
1 .448 0 r
.07886 .10119 m
.08735 .10813 L
s
.07886 .10119 m
.08754 .1079 L
s
1 .094 0 r
.10254 .08669 m
.10478 .08721 L
s
1 .057 0 r
.10254 .08669 m
.10361 .08758 L
s
1 .028 0 r
.10254 .08669 m
.1019 .08696 L
s
1 .054 0 r
.10254 .08669 m
.10131 .08717 L
s
1 .084 0 r
.10254 .08669 m
.10427 .08778 L
s
1 .254 0 r
.10254 .08669 m
.10648 .0915 L
s
1 .189 0 r
.10254 .08669 m
.10485 .09068 L
s
1 .286 0 r
.10254 .08669 m
.10797 .0911 L
s
1 .29 0 r
.10254 .08669 m
.10771 .09155 L
s
1 .278 0 r
.10254 .08669 m
.10705 .09176 L
s
1 .205 0 r
.10254 .08669 m
.10475 .0912 L
s
1 .411 0 r
.10254 .08669 m
.10889 .09447 L
s
1 .421 0 r
.10254 .08669 m
.10894 .09475 L
s
1 .446 0 r
.10254 .08669 m
.1095 .09508 L
s
1 .563 0 r
.10254 .08669 m
.111 .09755 L
s
1 .551 0 r
.10254 .08669 m
.11098 .09721 L
s
1 .557 0 r
.10254 .08669 m
.11102 .09735 L
s
1 .541 0 r
.10254 .08669 m
.11089 .09696 L
s
1 .583 0 r
.10254 .08669 m
.11154 .09775 L
s
1 .55 0 r
.10254 .08669 m
.11113 .09703 L
s
1 .05 0 r
.10478 .08721 m
.10361 .08758 L
s
1 .118 0 r
.10478 .08721 m
.1019 .08696 L
s
1 .142 0 r
.10478 .08721 m
.10131 .08717 L
s
1 .031 0 r
.10478 .08721 m
.10427 .08778 L
s
1 .189 0 r
.10478 .08721 m
.10648 .0915 L
s
1 .142 0 r
.10478 .08721 m
.10485 .09068 L
s
1 .206 0 r
.10478 .08721 m
.10797 .0911 L
s
1 .214 0 r
.10478 .08721 m
.10771 .09155 L
s
1 .208 0 r
.10478 .08721 m
.10705 .09176 L
s
1 .163 0 r
.10478 .08721 m
.10475 .0912 L
s
1 .341 0 r
.10478 .08721 m
.10889 .09447 L
s
1 .352 0 r
.10478 .08721 m
.10894 .09475 L
s
1 .375 0 r
.10478 .08721 m
.1095 .09508 L
s
1 .493 0 r
.10478 .08721 m
.111 .09755 L
s
1 .481 0 r
.10478 .08721 m
.11098 .09721 L
s
1 .487 0 r
.10478 .08721 m
.11102 .09735 L
s
1 .47 0 r
.10478 .08721 m
.11089 .09696 L
s
1 .512 0 r
.10478 .08721 m
.11154 .09775 L
s
1 .478 0 r
.10478 .08721 m
.11113 .09703 L
s
1 .074 0 r
.10361 .08758 m
.1019 .08696 L
s
1 .095 0 r
.10361 .08758 m
.10131 .08717 L
s
1 .028 0 r
.10361 .08758 m
.10427 .08778 L
s
1 .198 0 r
.10361 .08758 m
.10648 .0915 L
s
1 .137 0 r
.10361 .08758 m
.10485 .09068 L
s
1 .229 0 r
.10361 .08758 m
.10797 .0911 L
s
1 .233 0 r
.10361 .08758 m
.10771 .09155 L
s
1 .221 0 r
.10361 .08758 m
.10705 .09176 L
s
1 .155 0 r
.10361 .08758 m
.10475 .0912 L
s
1 .355 0 r
.10361 .08758 m
.10889 .09447 L
s
1 .365 0 r
.10361 .08758 m
.10894 .09475 L
s
1 .39 0 r
.10361 .08758 m
.1095 .09508 L
s
1 .507 0 r
.10361 .08758 m
.111 .09755 L
s
1 .495 0 r
.10361 .08758 m
.11098 .09721 L
s
1 .501 0 r
.10361 .08758 m
.11102 .09735 L
s
1 .485 0 r
.10361 .08758 m
.11089 .09696 L
s
1 .527 0 r
.10361 .08758 m
.11154 .09775 L
s
1 .494 0 r
.10361 .08758 m
.11113 .09703 L
s
1 .026 0 r
.1019 .08696 m
.10131 .08717 L
s
1 .102 0 r
.1019 .08696 m
.10427 .08778 L
s
1 .263 0 r
.1019 .08696 m
.10648 .0915 L
s
1 .194 0 r
.1019 .08696 m
.10485 .09068 L
s
1 .3 0 r
.1019 .08696 m
.10797 .0911 L
s
1 .302 0 r
.1019 .08696 m
.10771 .09155 L
s
1 .288 0 r
.1019 .08696 m
.10705 .09176 L
s
1 .208 0 r
.1019 .08696 m
.10475 .0912 L
s
1 .419 0 r
.1019 .08696 m
.10889 .09447 L
s
1 .429 0 r
.1019 .08696 m
.10894 .09475 L
s
1 .454 0 r
.1019 .08696 m
.1095 .09508 L
s
1 .57 0 r
.1019 .08696 m
.111 .09755 L
s
1 .559 0 r
.1019 .08696 m
.11098 .09721 L
s
1 .565 0 r
.1019 .08696 m
.11102 .09735 L
s
1 .549 0 r
.1019 .08696 m
.11089 .09696 L
s
1 .591 0 r
.1019 .08696 m
.11154 .09775 L
s
1 .558 0 r
.1019 .08696 m
.11113 .09703 L
s
1 .124 0 r
.10131 .08717 m
.10427 .08778 L
s
1 .275 0 r
.10131 .08717 m
.10648 .0915 L
s
1 .204 0 r
.10131 .08717 m
.10485 .09068 L
s
1 .316 0 r
.10131 .08717 m
.10797 .0911 L
s
1 .317 0 r
.10131 .08717 m
.10771 .09155 L
s
1 .301 0 r
.10131 .08717 m
.10705 .09176 L
s
1 .217 0 r
.10131 .08717 m
.10475 .0912 L
s
1 .43 0 r
.10131 .08717 m
.10889 .09447 L
s
1 .439 0 r
.10131 .08717 m
.10894 .09475 L
s
1 .465 0 r
.10131 .08717 m
.1095 .09508 L
s
1 .58 0 r
.10131 .08717 m
.111 .09755 L
s
1 .57 0 r
.10131 .08717 m
.11098 .09721 L
s
1 .575 0 r
.10131 .08717 m
.11102 .09735 L
s
1 .56 0 r
.10131 .08717 m
.11089 .09696 L
s
1 .601 0 r
.10131 .08717 m
.11154 .09775 L
s
1 .569 0 r
.10131 .08717 m
.11113 .09703 L
s
1 .177 0 r
.10427 .08778 m
.10648 .0915 L
s
1 .121 0 r
.10427 .08778 m
.10485 .09068 L
s
1 .203 0 r
.10427 .08778 m
.10797 .0911 L
s
1 .209 0 r
.10427 .08778 m
.10771 .09155 L
s
1 .199 0 r
.10427 .08778 m
.10705 .09176 L
s
1 .141 0 r
.10427 .08778 m
.10475 .0912 L
s
1 .332 0 r
.10427 .08778 m
.10889 .09447 L
s
1 .343 0 r
.10427 .08778 m
.10894 .09475 L
s
1 .367 0 r
.10427 .08778 m
.1095 .09508 L
s
1 .485 0 r
.10427 .08778 m
.111 .09755 L
s
1 .473 0 r
.10427 .08778 m
.11098 .09721 L
s
1 .478 0 r
.10427 .08778 m
.11102 .09735 L
s
1 .462 0 r
.10427 .08778 m
.11089 .09696 L
s
1 .504 0 r
.10427 .08778 m
.11154 .09775 L
s
1 .471 0 r
.10427 .08778 m
.11113 .09703 L
s
1 .044 0 r
.14767 .20241 m
.14871 .2021 L
s
1 .036 0 r
.14767 .20241 m
.14855 .20233 L
s
1 .078 0 r
.14767 .20241 m
.14957 .20235 L
s
1 .021 0 r
.14767 .20241 m
.14813 .20266 L
s
1 .028 0 r
.14767 .20241 m
.14835 .20252 L
s
1 .468 0 r
.14767 .20241 m
.156 .21026 L
s
1 .413 0 r
.14767 .20241 m
.15471 .20966 L
s
1 .42 0 r
.14767 .20241 m
.15476 .20986 L
s
1 .43 0 r
.14767 .20241 m
.15497 .20998 L
s
1 .422 0 r
.14767 .20241 m
.15498 .20971 L
s
1 .431 0 r
.14767 .20241 m
.15514 .20988 L
s
1 .529 0 r
.14767 .20241 m
.14702 .18948 L
s
1 .512 0 r
.14767 .20241 m
.14689 .1899 L
s
1 .514 0 r
.14767 .20241 m
.14722 .18982 L
s
1 .523 0 r
.14767 .20241 m
.14678 .18965 L
s
1 .524 0 r
.14767 .20241 m
.14695 .1896 L
s
1 .518 0 r
.14767 .20241 m
.14688 .18975 L
s
.929 1 0 r
.14767 .20241 m
.1369 .17852 L
s
.918 1 0 r
.14767 .20241 m
.13694 .17821 L
s
.927 1 0 r
.14767 .20241 m
.13716 .17833 L
s
.935 1 0 r
.14767 .20241 m
.1374 .17844 L
s
.936 1 0 r
.14767 .20241 m
.13667 .1788 L
s
.939 1 0 r
.14767 .20241 m
.13693 .17877 L
s
.75 1 0 r
.14767 .20241 m
.16185 .22952 L
s
.752 1 0 r
.14767 .20241 m
.16151 .22965 L
s
.749 1 0 r
.14767 .20241 m
.16175 .2296 L
s
.741 1 0 r
.14767 .20241 m
.16196 .22971 L
s
.739 1 0 r
.14767 .20241 m
.16175 .22986 L
s
.744 1 0 r
.14767 .20241 m
.16172 .22973 L
s
1 .012 0 r
.14871 .2021 m
.14855 .20233 L
s
1 .036 0 r
.14871 .2021 m
.14957 .20235 L
s
1 .033 0 r
.14871 .2021 m
.14813 .20266 L
s
1 .023 0 r
.14871 .2021 m
.14835 .20252 L
s
1 .447 0 r
.14871 .2021 m
.156 .21026 L
s
1 .394 0 r
.14871 .2021 m
.15471 .20966 L
s
1 .402 0 r
.14871 .2021 m
.15476 .20986 L
s
1 .411 0 r
.14871 .2021 m
.15497 .20998 L
s
1 .403 0 r
.14871 .2021 m
.15498 .20971 L
s
1 .412 0 r
.14871 .2021 m
.15514 .20988 L
s
1 .52 0 r
.14871 .2021 m
.14702 .18948 L
s
1 .504 0 r
.14871 .2021 m
.14689 .1899 L
s
1 .505 0 r
.14871 .2021 m
.14722 .18982 L
s
1 .515 0 r
.14871 .2021 m
.14678 .18965 L
s
1 .516 0 r
.14871 .2021 m
.14695 .1896 L
s
1 .51 0 r
.14871 .2021 m
.14688 .18975 L
s
.922 1 0 r
.14871 .2021 m
.1369 .17852 L
s
.912 1 0 r
.14871 .2021 m
.13694 .17821 L
s
.92 1 0 r
.14871 .2021 m
.13716 .17833 L
s
.928 1 0 r
.14871 .2021 m
.1374 .17844 L
s
.929 1 0 r
.14871 .2021 m
.13667 .1788 L
s
.932 1 0 r
.14871 .2021 m
.13693 .17877 L
s
.758 1 0 r
.14871 .2021 m
.16185 .22952 L
s
.759 1 0 r
.14871 .2021 m
.16151 .22965 L
s
.756 1 0 r
.14871 .2021 m
.16175 .2296 L
s
.749 1 0 r
.14871 .2021 m
.16196 .22971 L
s
.747 1 0 r
.14871 .2021 m
.16175 .22986 L
s
.752 1 0 r
.14871 .2021 m
.16172 .22973 L
s
1 .042 0 r
.14855 .20233 m
.14957 .20235 L
s
1 .022 0 r
.14855 .20233 m
.14813 .20266 L
s
1 .011 0 r
.14855 .20233 m
.14835 .20252 L
s
1 .444 0 r
.14855 .20233 m
.156 .21026 L
s
1 .391 0 r
.14855 .20233 m
.15471 .20966 L
s
1 .399 0 r
.14855 .20233 m
.15476 .20986 L
s
1 .408 0 r
.14855 .20233 m
.15497 .20998 L
s
1 .4 0 r
.14855 .20233 m
.15498 .20971 L
s
1 .409 0 r
.14855 .20233 m
.15514 .20988 L
s
1 .529 0 r
.14855 .20233 m
.14702 .18948 L
s
1 .512 0 r
.14855 .20233 m
.14689 .1899 L
s
1 .514 0 r
.14855 .20233 m
.14722 .18982 L
s
1 .523 0 r
.14855 .20233 m
.14678 .18965 L
s
1 .524 0 r
.14855 .20233 m
.14695 .1896 L
s
1 .518 0 r
.14855 .20233 m
.14688 .18975 L
s
.917 1 0 r
.14855 .20233 m
.1369 .17852 L
s
.906 1 0 r
.14855 .20233 m
.13694 .17821 L
s
.915 1 0 r
.14855 .20233 m
.13716 .17833 L
s
.923 1 0 r
.14855 .20233 m
.1374 .17844 L
s
.14855 .20233 m
.13667 .1788 L
s
.927 1 0 r
.14855 .20233 m
.13693 .17877 L
s
.763 1 0 r
.14855 .20233 m
.16185 .22952 L
s
.764 1 0 r
.14855 .20233 m
.16151 .22965 L
s
.762 1 0 r
.14855 .20233 m
.16175 .2296 L
s
.754 1 0 r
.14855 .20233 m
.16196 .22971 L
s
.752 1 0 r
.14855 .20233 m
.16175 .22986 L
s
.758 1 0 r
.14855 .20233 m
.16172 .22973 L
s
1 .06 0 r
.14957 .20235 m
.14813 .20266 L
s
1 .05 0 r
.14957 .20235 m
.14835 .20252 L
s
1 .416 0 r
.14957 .20235 m
.156 .21026 L
s
1 .365 0 r
.14957 .20235 m
.15471 .20966 L
s
1 .373 0 r
.14957 .20235 m
.15476 .20986 L
s
1 .382 0 r
.14957 .20235 m
.15497 .20998 L
s
1 .373 0 r
.14957 .20235 m
.15498 .20971 L
s
1 .382 0 r
.14957 .20235 m
.15514 .20988 L
s
1 .536 0 r
.14957 .20235 m
.14702 .18948 L
s
1 .52 0 r
.14957 .20235 m
.14689 .1899 L
s
1 .521 0 r
.14957 .20235 m
.14722 .18982 L
s
1 .531 0 r
.14957 .20235 m
.14678 .18965 L
s
1 .532 0 r
.14957 .20235 m
.14695 .1896 L
s
1 .526 0 r
.14957 .20235 m
.14688 .18975 L
s
.897 1 0 r
.14957 .20235 m
.1369 .17852 L
s
.887 1 0 r
.14957 .20235 m
.13694 .17821 L
s
.895 1 0 r
.14957 .20235 m
.13716 .17833 L
s
.904 1 0 r
.14957 .20235 m
.1374 .17844 L
s
.903 1 0 r
.14957 .20235 m
.13667 .1788 L
s
.907 1 0 r
.14957 .20235 m
.13693 .17877 L
s
.782 1 0 r
.14957 .20235 m
.16185 .22952 L
s
.783 1 0 r
.14957 .20235 m
.16151 .22965 L
s
.78 1 0 r
.14957 .20235 m
.16175 .2296 L
s
.773 1 0 r
.14957 .20235 m
.16196 .22971 L
s
.771 1 0 r
.14957 .20235 m
.16175 .22986 L
s
.776 1 0 r
.14957 .20235 m
.16172 .22973 L
s
1 .011 0 r
.14813 .20266 m
.14835 .20252 L
s
1 .447 0 r
.14813 .20266 m
.156 .21026 L
s
1 .393 0 r
.14813 .20266 m
.15471 .20966 L
s
1 .4 0 r
.14813 .20266 m
.15476 .20986 L
s
1 .409 0 r
.14813 .20266 m
.15497 .20998 L
s
1 .402 0 r
.14813 .20266 m
.15498 .20971 L
s
1 .411 0 r
.14813 .20266 m
.15514 .20988 L
s
1 .541 0 r
.14813 .20266 m
.14702 .18948 L
s
1 .524 0 r
.14813 .20266 m
.14689 .1899 L
s
1 .526 0 r
.14813 .20266 m
.14722 .18982 L
s
1 .535 0 r
.14813 .20266 m
.14678 .18965 L
s
1 .536 0 r
.14813 .20266 m
.14695 .1896 L
s
1 .53 0 r
.14813 .20266 m
.14688 .18975 L
s
.912 1 0 r
.14813 .20266 m
.1369 .17852 L
s
.901 1 0 r
.14813 .20266 m
.13694 .17821 L
s
.909 1 0 r
.14813 .20266 m
.13716 .17833 L
s
.918 1 0 r
.14813 .20266 m
.1374 .17844 L
s
.919 1 0 r
.14813 .20266 m
.13667 .1788 L
s
.922 1 0 r
.14813 .20266 m
.13693 .17877 L
s
.768 1 0 r
.14813 .20266 m
.16185 .22952 L
s
.769 1 0 r
.14813 .20266 m
.16151 .22965 L
s
.767 1 0 r
.14813 .20266 m
.16175 .2296 L
s
.759 1 0 r
.14813 .20266 m
.16196 .22971 L
s
.757 1 0 r
.14813 .20266 m
.16175 .22986 L
s
.762 1 0 r
.14813 .20266 m
.16172 .22973 L
s
1 .445 0 r
.14835 .20252 m
.156 .21026 L
s
1 .391 0 r
.14835 .20252 m
.15471 .20966 L
s
1 .398 0 r
.14835 .20252 m
.15476 .20986 L
s
1 .408 0 r
.14835 .20252 m
.15497 .20998 L
s
1 .4 0 r
.14835 .20252 m
.15498 .20971 L
s
1 .409 0 r
.14835 .20252 m
.15514 .20988 L
s
1 .535 0 r
.14835 .20252 m
.14702 .18948 L
s
1 .519 0 r
.14835 .20252 m
.14689 .1899 L
s
1 .521 0 r
.14835 .20252 m
.14722 .18982 L
s
1 .53 0 r
.14835 .20252 m
.14678 .18965 L
s
1 .531 0 r
.14835 .20252 m
.14695 .1896 L
s
1 .525 0 r
.14835 .20252 m
.14688 .18975 L
s
.914 1 0 r
.14835 .20252 m
.1369 .17852 L
s
.903 1 0 r
.14835 .20252 m
.13694 .17821 L
s
.911 1 0 r
.14835 .20252 m
.13716 .17833 L
s
.919 1 0 r
.14835 .20252 m
.1374 .17844 L
s
.92 1 0 r
.14835 .20252 m
.13667 .1788 L
s
.923 1 0 r
.14835 .20252 m
.13693 .17877 L
s
.766 1 0 r
.14835 .20252 m
.16185 .22952 L
s
.768 1 0 r
.14835 .20252 m
.16151 .22965 L
s
.765 1 0 r
.14835 .20252 m
.16175 .2296 L
s
.758 1 0 r
.14835 .20252 m
.16196 .22971 L
s
.756 1 0 r
.14835 .20252 m
.16175 .22986 L
s
.761 1 0 r
.14835 .20252 m
.16172 .22973 L
s
1 .078 0 r
.12485 .07563 m
.12676 .07557 L
s
1 .072 0 r
.12485 .07563 m
.12652 .07618 L
s
1 .033 0 r
.12485 .07563 m
.12564 .07545 L
s
1 .03 0 r
.12485 .07563 m
.12482 .07637 L
s
1 .038 0 r
.12485 .07563 m
.12555 .07626 L
s
1 .232 0 r
.12485 .07563 m
.12833 .0801 L
s
1 .338 0 r
.12485 .07563 m
.13178 .08014 L
s
1 .248 0 r
.12485 .07563 m
.12957 .07945 L
s
1 .239 0 r
.12485 .07563 m
.1291 .07966 L
s
1 .229 0 r
.12485 .07563 m
.12867 .07975 L
s
1 .34 0 r
.12485 .07563 m
.13154 .0806 L
s
1 .47 0 r
.12485 .07563 m
.13176 .08482 L
s
1 .487 0 r
.12485 .07563 m
.132 .08516 L
s
1 .441 0 r
.12485 .07563 m
.13128 .08431 L
s
1 .592 0 r
.12485 .07563 m
.13385 .087 L
s
1 .602 0 r
.12485 .07563 m
.1339 .08726 L
s
1 .613 0 r
.12485 .07563 m
.13419 .08738 L
s
1 .609 0 r
.12485 .07563 m
.13386 .08751 L
s
1 .617 0 r
.12485 .07563 m
.13405 .08761 L
s
1 .603 0 r
.12485 .07563 m
.13414 .08711 L
s
1 .027 0 r
.12676 .07557 m
.12652 .07618 L
s
1 .046 0 r
.12676 .07557 m
.12564 .07545 L
s
1 .086 0 r
.12676 .07557 m
.12482 .07637 L
s
1 .057 0 r
.12676 .07557 m
.12555 .07626 L
s
1 .196 0 r
.12676 .07557 m
.12833 .0801 L
s
1 .277 0 r
.12676 .07557 m
.13178 .08014 L
s
1 .195 0 r
.12676 .07557 m
.12957 .07945 L
s
1 .192 0 r
.12676 .07557 m
.1291 .07966 L
s
1 .188 0 r
.12676 .07557 m
.12867 .07975 L
s
1 .283 0 r
.12676 .07557 m
.13154 .0806 L
s
1 .429 0 r
.12676 .07557 m
.13176 .08482 L
s
1 .446 0 r
.12676 .07557 m
.132 .08516 L
s
1 .402 0 r
.12676 .07557 m
.13128 .08431 L
s
1 .549 0 r
.12676 .07557 m
.13385 .087 L
s
1 .559 0 r
.12676 .07557 m
.1339 .08726 L
s
1 .57 0 r
.12676 .07557 m
.13419 .08738 L
s
1 .568 0 r
.12676 .07557 m
.13386 .08751 L
s
1 .575 0 r
.12676 .07557 m
.13405 .08761 L
s
1 .56 0 r
.12676 .07557 m
.13414 .08711 L
s
1 .047 0 r
.12652 .07618 m
.12564 .07545 L
s
1 .07 0 r
.12652 .07618 m
.12482 .07637 L
s
1 .04 0 r
.12652 .07618 m
.12555 .07626 L
s
1 .176 0 r
.12652 .07618 m
.12833 .0801 L
s
1 .269 0 r
.12652 .07618 m
.13178 .08014 L
s
1 .182 0 r
.12652 .07618 m
.12957 .07945 L
s
1 .177 0 r
.12652 .07618 m
.1291 .07966 L
s
1 .17 0 r
.12652 .07618 m
.12867 .07975 L
s
1 .273 0 r
.12652 .07618 m
.13154 .0806 L
s
1 .413 0 r
.12652 .07618 m
.13176 .08482 L
s
1 .43 0 r
.12652 .07618 m
.132 .08516 L
s
1 .385 0 r
.12652 .07618 m
.13128 .08431 L
s
1 .534 0 r
.12652 .07618 m
.13385 .087 L
s
1 .544 0 r
.12652 .07618 m
.1339 .08726 L
s
1 .555 0 r
.12652 .07618 m
.13419 .08738 L
s
1 .551 0 r
.12652 .07618 m
.13386 .08751 L
s
1 .559 0 r
.12652 .07618 m
.13405 .08761 L
s
1 .544 0 r
.12652 .07618 m
.13414 .08711 L
s
1 .05 0 r
.12564 .07545 m
.12482 .07637 L
s
1 .033 0 r
.12564 .07545 m
.12555 .07626 L
s
1 .22 0 r
.12564 .07545 m
.12833 .0801 L
s
1 .316 0 r
.12564 .07545 m
.13178 .08014 L
s
1 .229 0 r
.12564 .07545 m
.12957 .07945 L
s
1 .223 0 r
.12564 .07545 m
.1291 .07966 L
s
1 .215 0 r
.12564 .07545 m
.12867 .07975 L
s
1 .32 0 r
.12564 .07545 m
.13154 .0806 L
s
1 .457 0 r
.12564 .07545 m
.13176 .08482 L
s
1 .474 0 r
.12564 .07545 m
.132 .08516 L
s
1 .429 0 r
.12564 .07545 m
.13128 .08431 L
s
1 .579 0 r
.12564 .07545 m
.13385 .087 L
s
1 .589 0 r
.12564 .07545 m
.1339 .08726 L
s
1 .6 0 r
.12564 .07545 m
.13419 .08738 L
s
1 .596 0 r
.12564 .07545 m
.13386 .08751 L
s
1 .604 0 r
.12564 .07545 m
.13405 .08761 L
s
1 .59 0 r
.12564 .07545 m
.13414 .08711 L
s
1 .03 0 r
.12482 .07637 m
.12555 .07626 L
s
1 .21 0 r
.12482 .07637 m
.12833 .0801 L
s
1 .324 0 r
.12482 .07637 m
.13178 .08014 L
s
1 .231 0 r
.12482 .07637 m
.12957 .07945 L
s
1 .221 0 r
.12482 .07637 m
.1291 .07966 L
s
1 .209 0 r
.12482 .07637 m
.12867 .07975 L
s
1 .325 0 r
.12482 .07637 m
.13154 .0806 L
s
1 .447 0 r
.12482 .07637 m
.13176 .08482 L
s
1 .464 0 r
.12482 .07637 m
.132 .08516 L
s
1 .418 0 r
.12482 .07637 m
.13128 .08431 L
s
1 .57 0 r
.12482 .07637 m
.13385 .087 L
s
1 .579 0 r
.12482 .07637 m
.1339 .08726 L
s
1 .591 0 r
.12482 .07637 m
.13419 .08738 L
s
1 .586 0 r
.12482 .07637 m
.13386 .08751 L
s
1 .594 0 r
.12482 .07637 m
.13405 .08761 L
s
1 .581 0 r
.12482 .07637 m
.13414 .08711 L
s
1 .194 0 r
.12555 .07626 m
.12833 .0801 L
s
1 .3 0 r
.12555 .07626 m
.13178 .08014 L
s
1 .21 0 r
.12555 .07626 m
.12957 .07945 L
s
1 .201 0 r
.12555 .07626 m
.1291 .07966 L
s
1 .191 0 r
.12555 .07626 m
.12867 .07975 L
s
1 .302 0 r
.12555 .07626 m
.13154 .0806 L
s
1 .432 0 r
.12555 .07626 m
.13176 .08482 L
s
1 .449 0 r
.12555 .07626 m
.132 .08516 L
s
1 .404 0 r
.12555 .07626 m
.13128 .08431 L
s
1 .555 0 r
.12555 .07626 m
.13385 .087 L
s
1 .564 0 r
.12555 .07626 m
.1339 .08726 L
s
1 .575 0 r
.12555 .07626 m
.13419 .08738 L
s
1 .572 0 r
.12555 .07626 m
.13386 .08751 L
s
1 .579 0 r
.12555 .07626 m
.13405 .08761 L
s
1 .566 0 r
.12555 .07626 m
.13414 .08711 L
s
1 .038 0 r
.17374 .18492 m
.17283 .18478 L
s
1 .026 0 r
.17374 .18492 m
.17435 .18477 L
s
1 .012 0 r
.17374 .18492 m
.17358 .18518 L
s
.17374 .18492 m
.17392 .18469 L
s
1 .031 0 r
.17374 .18492 m
.173 .18502 L
s
1 .414 0 r
.17374 .18492 m
.18066 .19233 L
s
1 .389 0 r
.17374 .18492 m
.18018 .19195 L
s
1 .399 0 r
.17374 .18492 m
.18012 .1923 L
s
1 .394 0 r
.17374 .18492 m
.18013 .19215 L
s
1 .412 0 r
.17374 .18492 m
.1805 .19242 L
s
1 .396 0 r
.17374 .18492 m
.18027 .19207 L
s
1 .423 0 r
.17374 .18492 m
.17132 .17485 L
s
1 .441 0 r
.17374 .18492 m
.17089 .17451 L
s
1 .435 0 r
.17374 .18492 m
.17071 .17472 L
s
1 .447 0 r
.17374 .18492 m
.17082 .17437 L
s
1 .446 0 r
.17374 .18492 m
.17058 .17447 L
s
1 .434 0 r
.17374 .18492 m
.17087 .17468 L
s
.891 1 0 r
.17374 .18492 m
.15969 .1617 L
s
.913 1 0 r
.17374 .18492 m
.16021 .16201 L
s
.898 1 0 r
.17374 .18492 m
.16009 .16167 L
s
.903 1 0 r
.17374 .18492 m
.16038 .16162 L
s
.9 1 0 r
.17374 .18492 m
.15949 .16207 L
s
.904 1 0 r
.17374 .18492 m
.15978 .16202 L
s
.769 1 0 r
.17374 .18492 m
.18846 .21121 L
s
.783 1 0 r
.17374 .18492 m
.18817 .21097 L
s
.782 1 0 r
.17374 .18492 m
.18796 .21111 L
s
.778 1 0 r
.17374 .18492 m
.18811 .21114 L
s
.777 1 0 r
.17374 .18492 m
.18829 .21108 L
s
.772 1 0 r
.17374 .18492 m
.18815 .21128 L
s
1 .062 0 r
.17283 .18478 m
.17435 .18477 L
s
1 .035 0 r
.17283 .18478 m
.17358 .18518 L
s
1 .045 0 r
.17283 .18478 m
.17392 .18469 L
s
1 .012 0 r
.17283 .18478 m
.173 .18502 L
s
1 .445 0 r
.17283 .18478 m
.18066 .19233 L
s
1 .42 0 r
.17283 .18478 m
.18018 .19195 L
s
1 .428 0 r
.17283 .18478 m
.18012 .1923 L
s
1 .424 0 r
.17283 .18478 m
.18013 .19215 L
s
1 .442 0 r
.17283 .18478 m
.1805 .19242 L
s
1 .426 0 r
.17283 .18478 m
.18027 .19207 L
s
1 .41 0 r
.17283 .18478 m
.17132 .17485 L
s
1 .427 0 r
.17283 .18478 m
.17089 .17451 L
s
1 .42 0 r
.17283 .18478 m
.17071 .17472 L
s
1 .433 0 r
.17283 .18478 m
.17082 .17437 L
s
1 .431 0 r
.17283 .18478 m
.17058 .17447 L
s
1 .42 0 r
.17283 .18478 m
.17087 .17468 L
s
.915 1 0 r
.17283 .18478 m
.15969 .1617 L
s
.936 1 0 r
.17283 .18478 m
.16021 .16201 L
s
.922 1 0 r
.17283 .18478 m
.16009 .16167 L
s
.926 1 0 r
.17283 .18478 m
.16038 .16162 L
s
.924 1 0 r
.17283 .18478 m
.15949 .16207 L
s
.928 1 0 r
.17283 .18478 m
.15978 .16202 L
s
.745 1 0 r
.17283 .18478 m
.18846 .21121 L
s
.76 1 0 r
.17283 .18478 m
.18817 .21097 L
s
.759 1 0 r
.17283 .18478 m
.18796 .21111 L
s
.755 1 0 r
.17283 .18478 m
.18811 .21114 L
s
.753 1 0 r
.17283 .18478 m
.18829 .21108 L
s
.749 1 0 r
.17283 .18478 m
.18815 .21128 L
s
1 .036 0 r
.17435 .18477 m
.17358 .18518 L
s
1 .018 0 r
.17435 .18477 m
.17392 .18469 L
s
1 .056 0 r
.17435 .18477 m
.173 .18502 L
s
1 .402 0 r
.17435 .18477 m
.18066 .19233 L
s
1 .378 0 r
.17435 .18477 m
.18018 .19195 L
s
1 .387 0 r
.17435 .18477 m
.18012 .1923 L
s
1 .383 0 r
.17435 .18477 m
.18013 .19215 L
s
1 .401 0 r
.17435 .18477 m
.1805 .19242 L
s
1 .384 0 r
.17435 .18477 m
.18027 .19207 L
s
1 .424 0 r
.17435 .18477 m
.17132 .17485 L
s
1 .442 0 r
.17435 .18477 m
.17089 .17451 L
s
1 .437 0 r
.17435 .18477 m
.17071 .17472 L
s
1 .449 0 r
.17435 .18477 m
.17082 .17437 L
s
1 .448 0 r
.17435 .18477 m
.17058 .17447 L
s
1 .436 0 r
.17435 .18477 m
.17087 .17468 L
s
.883 1 0 r
.17435 .18477 m
.15969 .1617 L
s
.905 1 0 r
.17435 .18477 m
.16021 .16201 L
s
.891 1 0 r
.17435 .18477 m
.16009 .16167 L
s
.895 1 0 r
.17435 .18477 m
.16038 .16162 L
s
.891 1 0 r
.17435 .18477 m
.15949 .16207 L
s
.896 1 0 r
.17435 .18477 m
.15978 .16202 L
s
.776 1 0 r
.17435 .18477 m
.18846 .21121 L
s
.79 1 0 r
.17435 .18477 m
.18817 .21097 L
s
.789 1 0 r
.17435 .18477 m
.18796 .21111 L
s
.785 1 0 r
.17435 .18477 m
.18811 .21114 L
s
.783 1 0 r
.17435 .18477 m
.18829 .21108 L
s
.779 1 0 r
.17435 .18477 m
.18815 .21128 L
s
1 .024 0 r
.17358 .18518 m
.17392 .18469 L
s
1 .025 0 r
.17358 .18518 m
.173 .18502 L
s
1 .411 0 r
.17358 .18518 m
.18066 .19233 L
s
1 .386 0 r
.17358 .18518 m
.18018 .19195 L
s
1 .395 0 r
.17358 .18518 m
.18012 .1923 L
s
1 .391 0 r
.17358 .18518 m
.18013 .19215 L
s
1 .409 0 r
.17358 .18518 m
.1805 .19242 L
s
1 .393 0 r
.17358 .18518 m
.18027 .19207 L
s
1 .432 0 r
.17358 .18518 m
.17132 .17485 L
s
1 .449 0 r
.17358 .18518 m
.17089 .17451 L
s
1 .443 0 r
.17358 .18518 m
.17071 .17472 L
s
1 .456 0 r
.17358 .18518 m
.17082 .17437 L
s
1 .454 0 r
.17358 .18518 m
.17058 .17447 L
s
1 .443 0 r
.17358 .18518 m
.17087 .17468 L
s
.885 1 0 r
.17358 .18518 m
.15969 .1617 L
s
.907 1 0 r
.17358 .18518 m
.16021 .16201 L
s
.893 1 0 r
.17358 .18518 m
.16009 .16167 L
s
.897 1 0 r
.17358 .18518 m
.16038 .16162 L
s
.894 1 0 r
.17358 .18518 m
.15949 .16207 L
s
.899 1 0 r
.17358 .18518 m
.15978 .16202 L
s
.775 1 0 r
.17358 .18518 m
.18846 .21121 L
s
.789 1 0 r
.17358 .18518 m
.18817 .21097 L
s
.788 1 0 r
.17358 .18518 m
.18796 .21111 L
s
.784 1 0 r
.17358 .18518 m
.18811 .21114 L
s
.783 1 0 r
.17358 .18518 m
.18829 .21108 L
s
.778 1 0 r
.17358 .18518 m
.18815 .21128 L
s
1 .04 0 r
.17392 .18469 m
.173 .18502 L
s
1 .416 0 r
.17392 .18469 m
.18066 .19233 L
s
1 .391 0 r
.17392 .18469 m
.18018 .19195 L
s
1 .401 0 r
.17392 .18469 m
.18012 .1923 L
s
1 .397 0 r
.17392 .18469 m
.18013 .19215 L
s
1 .414 0 r
.17392 .18469 m
.1805 .19242 L
s
1 .398 0 r
.17392 .18469 m
.18027 .19207 L
s
1 .416 0 r
.17392 .18469 m
.17132 .17485 L
s
1 .434 0 r
.17392 .18469 m
.17089 .17451 L
s
1 .428 0 r
.17392 .18469 m
.17071 .17472 L
s
1 .44 0 r
.17392 .18469 m
.17082 .17437 L
s
1 .439 0 r
.17392 .18469 m
.17058 .17447 L
s
1 .428 0 r
.17392 .18469 m
.17087 .17468 L
s
.895 1 0 r
.17392 .18469 m
.15969 .1617 L
s
.917 1 0 r
.17392 .18469 m
.16021 .16201 L
s
.902 1 0 r
.17392 .18469 m
.16009 .16167 L
s
.907 1 0 r
.17392 .18469 m
.16038 .16162 L
s
.904 1 0 r
.17392 .18469 m
.15949 .16207 L
s
.908 1 0 r
.17392 .18469 m
.15978 .16202 L
s
.764 1 0 r
.17392 .18469 m
.18846 .21121 L
s
.779 1 0 r
.17392 .18469 m
.18817 .21097 L
s
.778 1 0 r
.17392 .18469 m
.18796 .21111 L
s
.774 1 0 r
.17392 .18469 m
.18811 .21114 L
s
.772 1 0 r
.17392 .18469 m
.18829 .21108 L
s
.768 1 0 r
.17392 .18469 m
.18815 .21128 L
s
1 .433 0 r
.173 .18502 m
.18066 .19233 L
s
1 .408 0 r
.173 .18502 m
.18018 .19195 L
s
1 .416 0 r
.173 .18502 m
.18012 .1923 L
s
1 .412 0 r
.173 .18502 m
.18013 .19215 L
s
1 .43 0 r
.173 .18502 m
.1805 .19242 L
s
1 .414 0 r
.173 .18502 m
.18027 .19207 L
s
1 .421 0 r
.173 .18502 m
.17132 .17485 L
s
1 .438 0 r
.173 .18502 m
.17089 .17451 L
s
1 .431 0 r
.173 .18502 m
.17071 .17472 L
s
1 .444 0 r
.173 .18502 m
.17082 .17437 L
s
1 .442 0 r
.173 .18502 m
.17058 .17447 L
s
1 .431 0 r
.173 .18502 m
.17087 .17468 L
s
.903 1 0 r
.173 .18502 m
.15969 .1617 L
s
.924 1 0 r
.173 .18502 m
.16021 .16201 L
s
.91 1 0 r
.173 .18502 m
.16009 .16167 L
s
.914 1 0 r
.173 .18502 m
.16038 .16162 L
s
.912 1 0 r
.173 .18502 m
.15949 .16207 L
s
.916 1 0 r
.173 .18502 m
.15978 .16202 L
s
.757 1 0 r
.173 .18502 m
.18846 .21121 L
s
.772 1 0 r
.173 .18502 m
.18817 .21097 L
s
.771 1 0 r
.173 .18502 m
.18796 .21111 L
s
.767 1 0 r
.173 .18502 m
.18811 .21114 L
s
.765 1 0 r
.173 .18502 m
.18829 .21108 L
s
.761 1 0 r
.173 .18502 m
.18815 .21128 L
s
1 .063 0 r
.15072 .06968 m
.1521 .06902 L
s
1 .057 0 r
.15072 .06968 m
.15211 .06956 L
s
1 .03 0 r
.15072 .06968 m
.15136 .06934 L
s
1 .024 0 r
.15072 .06968 m
.15083 .07027 L
s
1 .034 0 r
.15072 .06968 m
.15149 .06996 L
s
1 .312 0 r
.15072 .06968 m
.15727 .0736 L
s
1 .315 0 r
.15072 .06968 m
.15694 .07422 L
s
1 .308 0 r
.15072 .06968 m
.15698 .07386 L
s
1 .258 0 r
.15072 .06968 m
.15566 .07362 L
s
1 .297 0 r
.15072 .06968 m
.15621 .07444 L
s
1 .313 0 r
.15072 .06968 m
.15664 .07453 L
s
1 .468 0 r
.15072 .06968 m
.15624 .07971 L
s
1 .437 0 r
.15072 .06968 m
.15567 .07917 L
s
1 .429 0 r
.15072 .06968 m
.15579 .07888 L
s
1 .569 0 r
.15072 .06968 m
.15795 .08159 L
s
1 .56 0 r
.15072 .06968 m
.15761 .08153 L
s
1 .577 0 r
.15072 .06968 m
.15763 .08201 L
s
1 .572 0 r
.15072 .06968 m
.15779 .08176 L
s
1 .581 0 r
.15072 .06968 m
.15786 .08198 L
s
1 .602 0 r
.15072 .06968 m
.15822 .08237 L
s
1 .022 0 r
.1521 .06902 m
.15211 .06956 L
s
1 .033 0 r
.1521 .06902 m
.15136 .06934 L
s
1 .073 0 r
.1521 .06902 m
.15083 .07027 L
s
1 .046 0 r
.1521 .06902 m
.15149 .06996 L
s
1 .282 0 r
.1521 .06902 m
.15727 .0736 L
s
1 .29 0 r
.1521 .06902 m
.15694 .07422 L
s
1 .281 0 r
.1521 .06902 m
.15698 .07386 L
s
1 .238 0 r
.1521 .06902 m
.15566 .07362 L
s
1 .278 0 r
.1521 .06902 m
.15621 .07444 L
s
1 .292 0 r
.1521 .06902 m
.15664 .07453 L
s
1 .468 0 r
.1521 .06902 m
.15624 .07971 L
s
1 .44 0 r
.1521 .06902 m
.15567 .07917 L
s
1 .43 0 r
.1521 .06902 m
.15579 .07888 L
s
1 .567 0 r
.1521 .06902 m
.15795 .08159 L
s
1 .559 0 r
.1521 .06902 m
.15761 .08153 L
s
1 .577 0 r
.1521 .06902 m
.15763 .08201 L
s
1 .57 0 r
.1521 .06902 m
.15779 .08176 L
s
1 .58 0 r
.1521 .06902 m
.15786 .08198 L
s
1 .6 0 r
.1521 .06902 m
.15822 .08237 L
s
1 .032 0 r
.15211 .06956 m
.15136 .06934 L
s
1 .06 0 r
.15211 .06956 m
.15083 .07027 L
s
1 .03 0 r
.15211 .06956 m
.15149 .06996 L
s
1 .268 0 r
.15211 .06956 m
.15727 .0736 L
s
1 .274 0 r
.15211 .06956 m
.15694 .07422 L
s
1 .266 0 r
.15211 .06956 m
.15698 .07386 L
s
1 .22 0 r
.15211 .06956 m
.15566 .07362 L
s
1 .26 0 r
.15211 .06956 m
.15621 .07444 L
s
1 .275 0 r
.15211 .06956 m
.15664 .07453 L
s
1 .448 0 r
.15211 .06956 m
.15624 .07971 L
s
1 .419 0 r
.15211 .06956 m
.15567 .07917 L
s
1 .41 0 r
.15211 .06956 m
.15579 .07888 L
s
1 .547 0 r
.15211 .06956 m
.15795 .08159 L
s
1 .539 0 r
.15211 .06956 m
.15761 .08153 L
s
1 .556 0 r
.15211 .06956 m
.15763 .08201 L
s
1 .55 0 r
.15211 .06956 m
.15779 .08176 L
s
1 .56 0 r
.15211 .06956 m
.15786 .08198 L
s
1 .58 0 r
.15211 .06956 m
.15822 .08237 L
s
1 .044 0 r
.15136 .06934 m
.15083 .07027 L
s
1 .026 0 r
.15136 .06934 m
.15149 .06996 L
s
1 .298 0 r
.15136 .06934 m
.15727 .0736 L
s
1 .303 0 r
.15136 .06934 m
.15694 .07422 L
s
1 .295 0 r
.15136 .06934 m
.15698 .07386 L
s
1 .248 0 r
.15136 .06934 m
.15566 .07362 L
s
1 .287 0 r
.15136 .06934 m
.15621 .07444 L
s
1 .302 0 r
.15136 .06934 m
.15664 .07453 L
s
1 .468 0 r
.15136 .06934 m
.15624 .07971 L
s
1 .438 0 r
.15136 .06934 m
.15567 .07917 L
s
1 .43 0 r
.15136 .06934 m
.15579 .07888 L
s
1 .568 0 r
.15136 .06934 m
.15795 .08159 L
s
1 .56 0 r
.15136 .06934 m
.15761 .08153 L
s
1 .577 0 r
.15136 .06934 m
.15763 .08201 L
s
1 .571 0 r
.15136 .06934 m
.15779 .08176 L
s
1 .581 0 r
.15136 .06934 m
.15786 .08198 L
s
1 .602 0 r
.15136 .06934 m
.15822 .08237 L
s
1 .03 0 r
.15083 .07027 m
.15149 .06996 L
s
1 .296 0 r
.15083 .07027 m
.15727 .0736 L
s
1 .297 0 r
.15083 .07027 m
.15694 .07422 L
s
1 .291 0 r
.15083 .07027 m
.15698 .07386 L
s
1 .24 0 r
.15083 .07027 m
.15566 .07362 L
s
1 .278 0 r
.15083 .07027 m
.15621 .07444 L
s
1 .294 0 r
.15083 .07027 m
.15664 .07453 L
s
1 .444 0 r
.15083 .07027 m
.15624 .07971 L
s
1 .414 0 r
.15083 .07027 m
.15567 .07917 L
s
1 .406 0 r
.15083 .07027 m
.15579 .07888 L
s
1 .546 0 r
.15083 .07027 m
.15795 .08159 L
s
1 .537 0 r
.15083 .07027 m
.15761 .08153 L
s
1 .554 0 r
.15083 .07027 m
.15763 .08201 L
s
1 .549 0 r
.15083 .07027 m
.15779 .08176 L
s
1 .558 0 r
.15083 .07027 m
.15786 .08198 L
s
1 .579 0 r
.15083 .07027 m
.15822 .08237 L
s
1 .279 0 r
.15149 .06996 m
.15727 .0736 L
s
1 .282 0 r
.15149 .06996 m
.15694 .07422 L
s
1 .275 0 r
.15149 .06996 m
.15698 .07386 L
s
1 .226 0 r
.15149 .06996 m
.15566 .07362 L
s
1 .265 0 r
.15149 .06996 m
.15621 .07444 L
s
1 .281 0 r
.15149 .06996 m
.15664 .07453 L
s
1 .443 0 r
.15149 .06996 m
.15624 .07971 L
s
1 .413 0 r
.15149 .06996 m
.15567 .07917 L
s
1 .404 0 r
.15149 .06996 m
.15579 .07888 L
s
1 .543 0 r
.15149 .06996 m
.15795 .08159 L
s
1 .535 0 r
.15149 .06996 m
.15761 .08153 L
s
1 .552 0 r
.15149 .06996 m
.15763 .08201 L
s
1 .546 0 r
.15149 .06996 m
.15779 .08176 L
s
1 .556 0 r
.15149 .06996 m
.15786 .08198 L
s
1 .577 0 r
.15149 .06996 m
.15822 .08237 L
s
1 .013 0 r
.20243 .16494 m
.20211 .16501 L
s
1 .02 0 r
.20243 .16494 m
.20289 .16507 L
s
1 .035 0 r
.20243 .16494 m
.20168 .16537 L
s
1 .014 0 r
.20243 .16494 m
.20232 .16461 L
s
1 .024 0 r
.20243 .16494 m
.20195 .16527 L
s
.958 1 0 r
.20243 .16494 m
.18813 .14384 L
s
.964 1 0 r
.20243 .16494 m
.18848 .14375 L
s
1 .984 0 r
.20243 .16494 m
.18985 .14441 L
s
.994 1 0 r
.20243 .16494 m
.18927 .14413 L
s
.99 1 0 r
.20243 .16494 m
.18895 .14423 L
s
.967 1 0 r
.20243 .16494 m
.18761 .14446 L
s
1 .343 0 r
.20243 .16494 m
.19536 .16043 L
s
1 .348 0 r
.20243 .16494 m
.1954 .16015 L
s
1 .351 0 r
.20243 .16494 m
.19543 .15996 L
s
1 .344 0 r
.20243 .16494 m
.1956 .16004 L
s
.20243 .16494 m
.19542 .16029 L
s
1 .339 0 r
.20243 .16494 m
.19559 .16025 L
s
1 .438 0 r
.20243 .16494 m
.20556 .1752 L
s
1 .443 0 r
.20243 .16494 m
.20574 .17526 L
s
1 .427 0 r
.20243 .16494 m
.20543 .17495 L
s
1 .433 0 r
.20243 .16494 m
.20581 .17499 L
s
1 .437 0 r
.20243 .16494 m
.20573 .1751 L
s
1 .446 0 r
.20243 .16494 m
.20562 .17539 L
s
.856 1 0 r
.20243 .16494 m
.21964 .18703 L
s
.865 1 0 r
.20243 .16494 m
.21945 .18688 L
s
.854 1 0 r
.20243 .16494 m
.21951 .18718 L
s
.863 1 0 r
.20243 .16494 m
.21936 .18704 L
s
.862 1 0 r
.20243 .16494 m
.21962 .18685 L
s
.849 1 0 r
.20243 .16494 m
.21976 .18714 L
s
1 .032 0 r
.20211 .16501 m
.20289 .16507 L
s
1 .023 0 r
.20211 .16501 m
.20168 .16537 L
s
1 .018 0 r
.20211 .16501 m
.20232 .16461 L
s
1 .012 0 r
.20211 .16501 m
.20195 .16527 L
s
.963 1 0 r
.20211 .16501 m
.18813 .14384 L
s
.968 1 0 r
.20211 .16501 m
.18848 .14375 L
s
1 .979 0 r
.20211 .16501 m
.18985 .14441 L
s
.998 1 0 r
.20211 .16501 m
.18927 .14413 L
s
.995 1 0 r
.20211 .16501 m
.18895 .14423 L
s
.973 1 0 r
.20211 .16501 m
.18761 .14446 L
s
1 .333 0 r
.20211 .16501 m
.19536 .16043 L
s
1 .338 0 r
.20211 .16501 m
.1954 .16015 L
s
1 .342 0 r
.20211 .16501 m
.19543 .15996 L
s
1 .335 0 r
.20211 .16501 m
.1956 .16004 L
s
1 .334 0 r
.20211 .16501 m
.19542 .16029 L
s
1 .33 0 r
.20211 .16501 m
.19559 .16025 L
s
1 .44 0 r
.20211 .16501 m
.20556 .1752 L
s
1 .445 0 r
.20211 .16501 m
.20574 .17526 L
s
1 .428 0 r
.20211 .16501 m
.20543 .17495 L
s
1 .435 0 r
.20211 .16501 m
.20581 .17499 L
s
1 .438 0 r
.20211 .16501 m
.20573 .1751 L
s
1 .448 0 r
.20211 .16501 m
.20562 .17539 L
s
.85 1 0 r
.20211 .16501 m
.21964 .18703 L
s
.86 1 0 r
.20211 .16501 m
.21945 .18688 L
s
.848 1 0 r
.20211 .16501 m
.21951 .18718 L
s
.857 1 0 r
.20211 .16501 m
.21936 .18704 L
s
.856 1 0 r
.20211 .16501 m
.21962 .18685 L
s
.843 1 0 r
.20211 .16501 m
.21976 .18714 L
s
1 .051 0 r
.20289 .16507 m
.20168 .16537 L
s
1 .03 0 r
.20289 .16507 m
.20232 .16461 L
s
1 .039 0 r
.20289 .16507 m
.20195 .16527 L
s
.943 1 0 r
.20289 .16507 m
.18813 .14384 L
s
.949 1 0 r
.20289 .16507 m
.18848 .14375 L
s
1 .998 0 r
.20289 .16507 m
.18985 .14441 L
s
.979 1 0 r
.20289 .16507 m
.18927 .14413 L
s
.975 1 0 r
.20289 .16507 m
.18895 .14423 L
s
.952 1 0 r
.20289 .16507 m
.18761 .14446 L
s
1 .361 0 r
.20289 .16507 m
.19536 .16043 L
s
1 .366 0 r
.20289 .16507 m
.1954 .16015 L
s
1 .37 0 r
.20289 .16507 m
.19543 .15996 L
s
1 .362 0 r
.20289 .16507 m
.1956 .16004 L
s
.20289 .16507 m
.19542 .16029 L
s
1 .358 0 r
.20289 .16507 m
.19559 .16025 L
s
1 .428 0 r
.20289 .16507 m
.20556 .1752 L
s
1 .433 0 r
.20289 .16507 m
.20574 .17526 L
s
1 .417 0 r
.20289 .16507 m
.20543 .17495 L
s
1 .422 0 r
.20289 .16507 m
.20581 .17499 L
s
1 .426 0 r
.20289 .16507 m
.20573 .1751 L
s
1 .436 0 r
.20289 .16507 m
.20562 .17539 L
s
.872 1 0 r
.20289 .16507 m
.21964 .18703 L
s
.881 1 0 r
.20289 .16507 m
.21945 .18688 L
s
.87 1 0 r
.20289 .16507 m
.21951 .18718 L
s
.878 1 0 r
.20289 .16507 m
.21936 .18704 L
s
.20289 .16507 m
.21962 .18685 L
s
.865 1 0 r
.20289 .16507 m
.21976 .18714 L
s
1 .04 0 r
.20168 .16537 m
.20232 .16461 L
s
1 .012 0 r
.20168 .16537 m
.20195 .16527 L
s
.961 1 0 r
.20168 .16537 m
.18813 .14384 L
s
.965 1 0 r
.20168 .16537 m
.18848 .14375 L
s
1 .983 0 r
.20168 .16537 m
.18985 .14441 L
s
.995 1 0 r
.20168 .16537 m
.18927 .14413 L
s
.992 1 0 r
.20168 .16537 m
.18895 .14423 L
s
.97 1 0 r
.20168 .16537 m
.18761 .14446 L
s
1 .328 0 r
.20168 .16537 m
.19536 .16043 L
s
1 .334 0 r
.20168 .16537 m
.1954 .16015 L
s
1 .338 0 r
.20168 .16537 m
.19543 .15996 L
s
1 .331 0 r
.20168 .16537 m
.1956 .16004 L
s
1 .329 0 r
.20168 .16537 m
.19542 .16029 L
s
1 .325 0 r
.20168 .16537 m
.19559 .16025 L
s
1 .432 0 r
.20168 .16537 m
.20556 .1752 L
s
1 .437 0 r
.20168 .16537 m
.20574 .17526 L
s
1 .42 0 r
.20168 .16537 m
.20543 .17495 L
s
1 .428 0 r
.20168 .16537 m
.20581 .17499 L
s
1 .431 0 r
.20168 .16537 m
.20573 .1751 L
s
1 .44 0 r
.20168 .16537 m
.20562 .17539 L
s
.85 1 0 r
.20168 .16537 m
.21964 .18703 L
s
.86 1 0 r
.20168 .16537 m
.21945 .18688 L
s
.849 1 0 r
.20168 .16537 m
.21951 .18718 L
s
.857 1 0 r
.20168 .16537 m
.21936 .18704 L
s
.856 1 0 r
.20168 .16537 m
.21962 .18685 L
s
.844 1 0 r
.20168 .16537 m
.21976 .18714 L
s
1 .031 0 r
.20232 .16461 m
.20195 .16527 L
s
.972 1 0 r
.20232 .16461 m
.18813 .14384 L
s
.977 1 0 r
.20232 .16461 m
.18848 .14375 L
s
1 .97 0 r
.20232 .16461 m
.18985 .14441 L
s
1 .992 0 r
.20232 .16461 m
.18927 .14413 L
s
1 .996 0 r
.20232 .16461 m
.18895 .14423 L
s
.981 1 0 r
.20232 .16461 m
.18761 .14446 L
s
1 .332 0 r
.20232 .16461 m
.19536 .16043 L
s
1 .337 0 r
.20232 .16461 m
.1954 .16015 L
s
1 .34 0 r
.20232 .16461 m
.19543 .15996 L
s
1 .332 0 r
.20232 .16461 m
.1956 .16004 L
s
1 .333 0 r
.20232 .16461 m
.19542 .16029 L
s
1 .328 0 r
.20232 .16461 m
.19559 .16025 L
s
1 .452 0 r
.20232 .16461 m
.20556 .1752 L
s
1 .457 0 r
.20232 .16461 m
.20574 .17526 L
s
1 .441 0 r
.20232 .16461 m
.20543 .17495 L
s
1 .447 0 r
.20232 .16461 m
.20581 .17499 L
s
1 .451 0 r
.20232 .16461 m
.20573 .1751 L
s
1 .46 0 r
.20232 .16461 m
.20562 .17539 L
s
.843 1 0 r
.20232 .16461 m
.21964 .18703 L
s
.852 1 0 r
.20232 .16461 m
.21945 .18688 L
s
.841 1 0 r
.20232 .16461 m
.21951 .18718 L
s
.849 1 0 r
.20232 .16461 m
.21936 .18704 L
s
.20232 .16461 m
.21962 .18685 L
s
.836 1 0 r
.20232 .16461 m
.21976 .18714 L
s
.958 1 0 r
.20195 .16527 m
.18813 .14384 L
s
.963 1 0 r
.20195 .16527 m
.18848 .14375 L
s
1 .985 0 r
.20195 .16527 m
.18985 .14441 L
s
.993 1 0 r
.20195 .16527 m
.18927 .14413 L
s
.989 1 0 r
.20195 .16527 m
.18895 .14423 L
s
.968 1 0 r
.20195 .16527 m
.18761 .14446 L
s
1 .334 0 r
.20195 .16527 m
.19536 .16043 L
s
1 .34 0 r
.20195 .16527 m
.1954 .16015 L
s
1 .344 0 r
.20195 .16527 m
.19543 .15996 L
s
1 .336 0 r
.20195 .16527 m
.1956 .16004 L
s
1 .335 0 r
.20195 .16527 m
.19542 .16029 L
s
1 .331 0 r
.20195 .16527 m
.19559 .16025 L
s
1 .432 0 r
.20195 .16527 m
.20556 .1752 L
s
1 .437 0 r
.20195 .16527 m
.20574 .17526 L
s
1 .42 0 r
.20195 .16527 m
.20543 .17495 L
s
1 .427 0 r
.20195 .16527 m
.20581 .17499 L
s
1 .43 0 r
.20195 .16527 m
.20573 .1751 L
s
1 .44 0 r
.20195 .16527 m
.20562 .17539 L
s
.854 1 0 r
.20195 .16527 m
.21964 .18703 L
s
.864 1 0 r
.20195 .16527 m
.21945 .18688 L
s
.853 1 0 r
.20195 .16527 m
.21951 .18718 L
s
.861 1 0 r
.20195 .16527 m
.21936 .18704 L
s
.86 1 0 r
.20195 .16527 m
.21962 .18685 L
s
.848 1 0 r
.20195 .16527 m
.21976 .18714 L
s
1 .025 0 r
.19629 .07857 m
.1965 .078 L
s
1 .042 0 r
.19629 .07857 m
.19669 .07764 L
s
1 .371 0 r
.19629 .07857 m
.20192 .08571 L
s
1 .031 0 r
.19629 .07857 m
.19703 .07847 L
s
1 .014 0 r
.19629 .07857 m
.19663 .07848 L
s
1 .834 0 r
.19629 .07857 m
.1759 .0777 L
s
1 .833 0 r
.19629 .07857 m
.1759 .07808 L
s
1 .857 0 r
.19629 .07857 m
.17537 .07698 L
s
1 .53 0 r
.19629 .07857 m
.18356 .0811 L
s
1 .517 0 r
.19629 .07857 m
.18424 .08248 L
s
1 .54 0 r
.19629 .07857 m
.18335 .08125 L
s
1 .509 0 r
.19629 .07857 m
.18454 .08269 L
s
1 .515 0 r
.19629 .07857 m
.18445 .08292 L
s
1 .534 0 r
.19629 .07857 m
.18354 .08149 L
s
1 .192 0 r
.19629 .07857 m
.19906 .08236 L
s
1 .157 0 r
.19629 .07857 m
.19852 .0817 L
s
1 .148 0 r
.19629 .07857 m
.19864 .08134 L
s
1 .181 0 r
.19629 .07857 m
.19914 .08196 L
s
1 .142 0 r
.19629 .07857 m
.19881 .08098 L
s
1 .162 0 r
.19629 .07857 m
.19901 .08145 L
s
1 .903 0 r
.19629 .07857 m
.21719 .08572 L
s
1 .905 0 r
.19629 .07857 m
.21708 .08619 L
s
1 .911 0 r
.19629 .07857 m
.21727 .0861 L
s
1 .902 0 r
.19629 .07857 m
.21693 .08637 L
s
1 .925 0 r
.19629 .07857 m
.2174 .08675 L
s
1 .915 0 r
.19629 .07857 m
.21744 .08593 L
s
1 .017 0 r
.1965 .078 m
.19669 .07764 L
s
1 .385 0 r
.1965 .078 m
.20192 .08571 L
s
1 .029 0 r
.1965 .078 m
.19703 .07847 L
s
1 .02 0 r
.1965 .078 m
.19663 .07848 L
s
1 .842 0 r
.1965 .078 m
.1759 .0777 L
s
.1965 .078 m
.1759 .07808 L
s
1 .865 0 r
.1965 .078 m
.17537 .07698 L
s
1 .544 0 r
.1965 .078 m
.18356 .0811 L
s
1 .534 0 r
.1965 .078 m
.18424 .08248 L
s
1 .554 0 r
.1965 .078 m
.18335 .08125 L
s
1 .525 0 r
.1965 .078 m
.18454 .08269 L
s
1 .532 0 r
.1965 .078 m
.18445 .08292 L
s
1 .548 0 r
.1965 .078 m
.18354 .08149 L
s
1 .207 0 r
.1965 .078 m
.19906 .08236 L
s
1 .172 0 r
.1965 .078 m
.19852 .0817 L
s
1 .162 0 r
.1965 .078 m
.19864 .08134 L
s
1 .194 0 r
.1965 .078 m
.19914 .08196 L
s
1 .154 0 r
.1965 .078 m
.19881 .08098 L
s
1 .174 0 r
.1965 .078 m
.19901 .08145 L
s
1 .902 0 r
.1965 .078 m
.21719 .08572 L
s
1 .905 0 r
.1965 .078 m
.21708 .08619 L
s
1 .911 0 r
.1965 .078 m
.21727 .0861 L
s
1 .902 0 r
.1965 .078 m
.21693 .08637 L
s
1 .926 0 r
.1965 .078 m
.2174 .08675 L
s
1 .915 0 r
.1965 .078 m
.21744 .08593 L
s
1 .393 0 r
.19669 .07764 m
.20192 .08571 L
s
1 .037 0 r
.19669 .07764 m
.19703 .07847 L
s
1 .035 0 r
.19669 .07764 m
.19663 .07848 L
s
1 .849 0 r
.19669 .07764 m
.1759 .0777 L
s
1 .85 0 r
.19669 .07764 m
.1759 .07808 L
s
1 .872 0 r
.19669 .07764 m
.17537 .07698 L
s
1 .555 0 r
.19669 .07764 m
.18356 .0811 L
s
1 .546 0 r
.19669 .07764 m
.18424 .08248 L
s
1 .565 0 r
.19669 .07764 m
.18335 .08125 L
s
1 .538 0 r
.19669 .07764 m
.18454 .08269 L
s
1 .545 0 r
.19669 .07764 m
.18445 .08292 L
s
1 .56 0 r
.19669 .07764 m
.18354 .08149 L
s
1 .216 0 r
.19669 .07764 m
.19906 .08236 L
s
1 .182 0 r
.19669 .07764 m
.19852 .0817 L
s
1 .171 0 r
.19669 .07764 m
.19864 .08134 L
s
1 .203 0 r
.19669 .07764 m
.19914 .08196 L
s
1 .162 0 r
.19669 .07764 m
.19881 .08098 L
s
1 .182 0 r
.19669 .07764 m
.19901 .08145 L
s
1 .9 0 r
.19669 .07764 m
.21719 .08572 L
s
1 .903 0 r
.19669 .07764 m
.21708 .08619 L
s
1 .909 0 r
.19669 .07764 m
.21727 .0861 L
s
1 .901 0 r
.19669 .07764 m
.21693 .08637 L
s
1 .924 0 r
.19669 .07764 m
.2174 .08675 L
s
1 .913 0 r
.19669 .07764 m
.21744 .08593 L
s
1 .357 0 r
.20192 .08571 m
.19703 .07847 L
s
1 .366 0 r
.20192 .08571 m
.19663 .07848 L
s
.888 1 0 r
.20192 .08571 m
.1759 .0777 L
s
.892 1 0 r
.20192 .08571 m
.1759 .07808 L
s
.858 1 0 r
.20192 .08571 m
.17537 .07698 L
s
1 .773 0 r
.20192 .08571 m
.18356 .0811 L
s
1 .734 0 r
.20192 .08571 m
.18424 .08248 L
s
1 .78 0 r
.20192 .08571 m
.18335 .08125 L
s
1 .721 0 r
.20192 .08571 m
.18454 .08269 L
s
1 .723 0 r
.20192 .08571 m
.18445 .08292 L
s
1 .77 0 r
.20192 .08571 m
.18354 .08149 L
s
1 .18 0 r
.20192 .08571 m
.19906 .08236 L
s
1 .215 0 r
.20192 .08571 m
.19852 .0817 L
s
1 .223 0 r
.20192 .08571 m
.19864 .08134 L
s
1 .191 0 r
.20192 .08571 m
.19914 .08196 L
s
1 .231 0 r
.20192 .08571 m
.19881 .08098 L
s
1 .211 0 r
.20192 .08571 m
.19901 .08145 L
s
1 .624 0 r
.20192 .08571 m
.21719 .08572 L
s
1 .62 0 r
.20192 .08571 m
.21708 .08619 L
s
1 .627 0 r
.20192 .08571 m
.21727 .0861 L
s
1 .614 0 r
.20192 .08571 m
.21693 .08637 L
s
1 .634 0 r
.20192 .08571 m
.2174 .08675 L
s
.20192 .08571 m
.21744 .08593 L
s
1 .016 0 r
.19703 .07847 m
.19663 .07848 L
s
1 .864 0 r
.19703 .07847 m
.1759 .0777 L
s
.19703 .07847 m
.1759 .07808 L
s
1 .887 0 r
.19703 .07847 m
.17537 .07698 L
s
1 .561 0 r
.19703 .07847 m
.18356 .0811 L
s
1 .548 0 r
.19703 .07847 m
.18424 .08248 L
s
1 .571 0 r
.19703 .07847 m
.18335 .08125 L
s
1 .539 0 r
.19703 .07847 m
.18454 .08269 L
s
1 .545 0 r
.19703 .07847 m
.18445 .08292 L
s
1 .565 0 r
.19703 .07847 m
.18354 .08149 L
s
1 .179 0 r
.19703 .07847 m
.19906 .08236 L
s
1 .145 0 r
.19703 .07847 m
.19852 .0817 L
s
1 .134 0 r
.19703 .07847 m
.19864 .08134 L
s
1 .166 0 r
.19703 .07847 m
.19914 .08196 L
s
1 .126 0 r
.19703 .07847 m
.19881 .08098 L
s
1 .146 0 r
.19703 .07847 m
.19901 .08145 L
s
1 .875 0 r
.19703 .07847 m
.21719 .08572 L
s
1 .878 0 r
.19703 .07847 m
.21708 .08619 L
s
1 .883 0 r
.19703 .07847 m
.21727 .0861 L
s
1 .875 0 r
.19703 .07847 m
.21693 .08637 L
s
1 .898 0 r
.19703 .07847 m
.2174 .08675 L
s
1 .888 0 r
.19703 .07847 m
.21744 .08593 L
s
1 .847 0 r
.19663 .07848 m
.1759 .0777 L
s
.19663 .07848 m
.1759 .07808 L
s
1 .871 0 r
.19663 .07848 m
.17537 .07698 L
s
1 .545 0 r
.19663 .07848 m
.18356 .0811 L
s
1 .532 0 r
.19663 .07848 m
.18424 .08248 L
s
1 .554 0 r
.19663 .07848 m
.18335 .08125 L
s
1 .523 0 r
.19663 .07848 m
.18454 .08269 L
s
1 .53 0 r
.19663 .07848 m
.18445 .08292 L
s
1 .549 0 r
.19663 .07848 m
.18354 .08149 L
s
1 .187 0 r
.19663 .07848 m
.19906 .08236 L
s
1 .153 0 r
.19663 .07848 m
.19852 .0817 L
s
1 .143 0 r
.19663 .07848 m
.19864 .08134 L
s
1 .175 0 r
.19663 .07848 m
.19914 .08196 L
s
1 .136 0 r
.19663 .07848 m
.19881 .08098 L
s
1 .156 0 r
.19663 .07848 m
.19901 .08145 L
s
1 .891 0 r
.19663 .07848 m
.21719 .08572 L
s
1 .893 0 r
.19663 .07848 m
.21708 .08619 L
s
1 .899 0 r
.19663 .07848 m
.21727 .0861 L
s
1 .89 0 r
.19663 .07848 m
.21693 .08637 L
s
1 .913 0 r
.19663 .07848 m
.2174 .08675 L
s
1 .903 0 r
.19663 .07848 m
.21744 .08593 L
s
1 .049 0 r
.08358 .23271 m
.08458 .23339 L
s
.08358 .23271 m
.08476 .23256 L
s
1 .047 0 r
.08358 .23271 m
.08466 .2331 L
s
1 .043 0 r
.08358 .23271 m
.08462 .23283 L
s
.08358 .23271 m
.08456 .23232 L
s
1 .364 0 r
.08358 .23271 m
.08023 .22445 L
s
1 .342 0 r
.08358 .23271 m
.0829 .22436 L
s
1 .336 0 r
.08358 .23271 m
.08235 .22457 L
s
1 .341 0 r
.08358 .23271 m
.08251 .22443 L
s
1 .363 0 r
.08358 .23271 m
.08069 .22432 L
s
1 .356 0 r
.08358 .23271 m
.08051 .22456 L
s
1 .581 0 r
.08358 .23271 m
.09373 .22276 L
s
1 .566 0 r
.08358 .23271 m
.09358 .22311 L
s
1 .594 0 r
.08358 .23271 m
.09464 .22326 L
s
1 .577 0 r
.08358 .23271 m
.09338 .22256 L
s
1 .552 0 r
.08358 .23271 m
.09332 .22334 L
s
1 .557 0 r
.08358 .23271 m
.09297 .22284 L
s
1 .289 0 r
.08358 .23271 m
.09049 .23123 L
s
1 .301 0 r
.08358 .23271 m
.09083 .2314 L
s
1 .276 0 r
.08358 .23271 m
.0902 .23131 L
s
1 .278 0 r
.08358 .23271 m
.09027 .23149 L
s
1 .291 0 r
.08358 .23271 m
.09058 .23137 L
s
.08358 .23271 m
.0906 .23156 L
s
1 .035 0 r
.08458 .23339 m
.08476 .23256 L
s
1 .012 0 r
.08458 .23339 m
.08466 .2331 L
s
1 .023 0 r
.08458 .23339 m
.08462 .23283 L
s
1 .044 0 r
.08458 .23339 m
.08456 .23232 L
s
1 .406 0 r
.08458 .23339 m
.08023 .22445 L
s
1 .375 0 r
.08458 .23339 m
.0829 .22436 L
s
1 .372 0 r
.08458 .23339 m
.08235 .22457 L
s
1 .376 0 r
.08458 .23339 m
.08251 .22443 L
s
1 .403 0 r
.08458 .23339 m
.08069 .22432 L
s
1 .397 0 r
.08458 .23339 m
.08051 .22456 L
s
1 .573 0 r
.08458 .23339 m
.09373 .22276 L
s
1 .558 0 r
.08458 .23339 m
.09358 .22311 L
s
1 .583 0 r
.08458 .23339 m
.09464 .22326 L
s
1 .57 0 r
.08458 .23339 m
.09338 .22256 L
s
1 .544 0 r
.08458 .23339 m
.09332 .22334 L
s
1 .551 0 r
.08458 .23339 m
.09297 .22284 L
s
1 .257 0 r
.08458 .23339 m
.09049 .23123 L
s
1 .268 0 r
.08458 .23339 m
.09083 .2314 L
s
1 .245 0 r
.08458 .23339 m
.0902 .23131 L
s
.08458 .23339 m
.09027 .23149 L
s
1 .258 0 r
.08458 .23339 m
.09058 .23137 L
s
1 .257 0 r
.08458 .23339 m
.0906 .23156 L
s
1 .023 0 r
.08476 .23256 m
.08466 .2331 L
s
1 .013 0 r
.08476 .23256 m
.08462 .23283 L
s
.08476 .23256 m
.08456 .23232 L
s
1 .379 0 r
.08476 .23256 m
.08023 .22445 L
s
1 .343 0 r
.08476 .23256 m
.0829 .22436 L
s
1 .341 0 r
.08476 .23256 m
.08235 .22457 L
s
1 .345 0 r
.08476 .23256 m
.08251 .22443 L
s
1 .375 0 r
.08476 .23256 m
.08069 .22432 L
s
1 .37 0 r
.08476 .23256 m
.08051 .22456 L
s
1 .543 0 r
.08476 .23256 m
.09373 .22276 L
s
1 .528 0 r
.08476 .23256 m
.09358 .22311 L
s
1 .554 0 r
.08476 .23256 m
.09464 .22326 L
s
1 .539 0 r
.08476 .23256 m
.09338 .22256 L
s
1 .514 0 r
.08476 .23256 m
.09332 .22334 L
s
1 .52 0 r
.08476 .23256 m
.09297 .22284 L
s
1 .24 0 r
.08476 .23256 m
.09049 .23123 L
s
1 .252 0 r
.08476 .23256 m
.09083 .2314 L
s
1 .228 0 r
.08476 .23256 m
.0902 .23131 L
s
1 .229 0 r
.08476 .23256 m
.09027 .23149 L
s
1 .242 0 r
.08476 .23256 m
.09058 .23137 L
s
.08476 .23256 m
.0906 .23156 L
s
1 .011 0 r
.08466 .2331 m
.08462 .23283 L
s
1 .032 0 r
.08466 .2331 m
.08456 .23232 L
s
1 .397 0 r
.08466 .2331 m
.08023 .22445 L
s
1 .364 0 r
.08466 .2331 m
.0829 .22436 L
s
1 .361 0 r
.08466 .2331 m
.08235 .22457 L
s
1 .365 0 r
.08466 .2331 m
.08251 .22443 L
s
1 .394 0 r
.08466 .2331 m
.08069 .22432 L
s
1 .388 0 r
.08466 .2331 m
.08051 .22456 L
s
1 .562 0 r
.08466 .2331 m
.09373 .22276 L
s
1 .547 0 r
.08466 .2331 m
.09358 .22311 L
s
1 .573 0 r
.08466 .2331 m
.09464 .22326 L
s
1 .559 0 r
.08466 .2331 m
.09338 .22256 L
s
1 .533 0 r
.08466 .2331 m
.09332 .22334 L
s
1 .54 0 r
.08466 .2331 m
.09297 .22284 L
s
1 .25 0 r
.08466 .2331 m
.09049 .23123 L
s
1 .261 0 r
.08466 .2331 m
.09083 .2314 L
s
1 .238 0 r
.08466 .2331 m
.0902 .23131 L
s
1 .239 0 r
.08466 .2331 m
.09027 .23149 L
s
1 .252 0 r
.08466 .2331 m
.09058 .23137 L
s
1 .251 0 r
.08466 .2331 m
.0906 .23156 L
s
1 .021 0 r
.08462 .23283 m
.08456 .23232 L
s
1 .386 0 r
.08462 .23283 m
.08023 .22445 L
s
1 .353 0 r
.08462 .23283 m
.0829 .22436 L
s
1 .35 0 r
.08462 .23283 m
.08235 .22457 L
s
1 .354 0 r
.08462 .23283 m
.08251 .22443 L
s
1 .383 0 r
.08462 .23283 m
.08069 .22432 L
s
1 .378 0 r
.08462 .23283 m
.08051 .22456 L
s
1 .555 0 r
.08462 .23283 m
.09373 .22276 L
s
1 .54 0 r
.08462 .23283 m
.09358 .22311 L
s
1 .566 0 r
.08462 .23283 m
.09464 .22326 L
s
1 .552 0 r
.08462 .23283 m
.09338 .22256 L
s
1 .526 0 r
.08462 .23283 m
.09332 .22334 L
s
1 .532 0 r
.08462 .23283 m
.09297 .22284 L
s
1 .249 0 r
.08462 .23283 m
.09049 .23123 L
s
1 .26 0 r
.08462 .23283 m
.09083 .2314 L
s
1 .236 0 r
.08462 .23283 m
.0902 .23131 L
s
1 .237 0 r
.08462 .23283 m
.09027 .23149 L
s
1 .25 0 r
.08462 .23283 m
.09058 .23137 L
s
.08462 .23283 m
.0906 .23156 L
s
1 .367 0 r
.08456 .23232 m
.08023 .22445 L
s
1 .332 0 r
.08456 .23232 m
.0829 .22436 L
s
1 .329 0 r
.08456 .23232 m
.08235 .22457 L
s
1 .333 0 r
.08456 .23232 m
.08251 .22443 L
s
1 .363 0 r
.08456 .23232 m
.08069 .22432 L
s
1 .358 0 r
.08456 .23232 m
.08051 .22456 L
s
1 .541 0 r
.08456 .23232 m
.09373 .22276 L
s
1 .527 0 r
.08456 .23232 m
.09358 .22311 L
s
1 .554 0 r
.08456 .23232 m
.09464 .22326 L
s
1 .538 0 r
.08456 .23232 m
.09338 .22256 L
s
1 .513 0 r
.08456 .23232 m
.09332 .22334 L
s
1 .518 0 r
.08456 .23232 m
.09297 .22284 L
s
1 .247 0 r
.08456 .23232 m
.09049 .23123 L
s
1 .259 0 r
.08456 .23232 m
.09083 .2314 L
s
1 .234 0 r
.08456 .23232 m
.0902 .23131 L
s
1 .236 0 r
.08456 .23232 m
.09027 .23149 L
s
1 .249 0 r
.08456 .23232 m
.09058 .23137 L
s
.08456 .23232 m
.0906 .23156 L
s
1 .077 0 r
.13497 .04815 m
.13682 .04849 L
s
1 .046 0 r
.13497 .04815 m
.13609 .04828 L
s
1 .066 0 r
.13497 .04815 m
.13602 .04938 L
s
1 .07 0 r
.13497 .04815 m
.13648 .04897 L
s
1 .04 0 r
.13497 .04815 m
.13566 .04884 L
s
1 .031 0 r
.13682 .04849 m
.13609 .04828 L
s
1 .049 0 r
.13682 .04849 m
.13602 .04938 L
s
1 .024 0 r
.13682 .04849 m
.13648 .04897 L
s
1 .049 0 r
.13682 .04849 m
.13566 .04884 L
s
1 .045 0 r
.13609 .04828 m
.13602 .04938 L
s
1 .032 0 r
.13609 .04828 m
.13648 .04897 L
s
1 .029 0 r
.13609 .04828 m
.13566 .04884 L
s
1 .025 0 r
.13602 .04938 m
.13648 .04897 L
s
1 .027 0 r
.13602 .04938 m
.13566 .04884 L
s
1 .034 0 r
.13648 .04897 m
.13566 .04884 L
s
1 .022 0 r
.13807 .08155 m
.13771 .08197 L
s
1 .049 0 r
.13807 .08155 m
.13926 .08157 L
s
1 .038 0 r
.13807 .08155 m
.13858 .08232 L
s
1 .023 0 r
.13807 .08155 m
.13849 .08119 L
s
1 .053 0 r
.13807 .08155 m
.13921 .08216 L
s
1 .065 0 r
.13771 .08197 m
.13926 .08157 L
s
1 .038 0 r
.13771 .08197 m
.13858 .08232 L
s
1 .045 0 r
.13771 .08197 m
.13849 .08119 L
s
1 .062 0 r
.13771 .08197 m
.13921 .08216 L
s
1 .041 0 r
.13926 .08157 m
.13858 .08232 L
s
1 .035 0 r
.13926 .08157 m
.13849 .08119 L
s
1 .024 0 r
.13926 .08157 m
.13921 .08216 L
s
1 .046 0 r
.13858 .08232 m
.13849 .08119 L
s
1 .026 0 r
.13858 .08232 m
.13921 .08216 L
s
1 .049 0 r
.13849 .08119 m
.13921 .08216 L
s
1 .043 0 r
.14892 .11916 m
.14876 .11812 L
s
1 .027 0 r
.14892 .11916 m
.14914 .11855 L
s
1 .055 0 r
.14892 .11916 m
.14763 .11878 L
s
1 .041 0 r
.14892 .11916 m
.14811 .11856 L
s
1 .065 0 r
.14892 .11916 m
.14791 .11794 L
s
1 .023 0 r
.14876 .11812 m
.14914 .11855 L
s
1 .053 0 r
.14876 .11812 m
.14763 .11878 L
s
1 .032 0 r
.14876 .11812 m
.14811 .11856 L
s
1 .036 0 r
.14876 .11812 m
.14791 .11794 L
s
1 .062 0 r
.14914 .11855 m
.14763 .11878 L
s
1 .042 0 r
.14914 .11855 m
.14811 .11856 L
s
1 .056 0 r
.14914 .11855 m
.14791 .11794 L
s
1 .021 0 r
.14763 .11878 m
.14811 .11856 L
s
1 .036 0 r
.14763 .11878 m
.14791 .11794 L
s
1 .026 0 r
.14811 .11856 m
.14791 .11794 L
s
.17951 .04986 m
.17964 .05049 L
s
.17951 .04986 m
.17988 .04933 L
s
.17951 .04986 m
.18012 .05009 L
s
1 .064 0 r
.17951 .04986 m
.18076 .05082 L
s
1 .039 0 r
.17951 .04986 m
.18041 .04954 L
s
1 .048 0 r
.17964 .05049 m
.17988 .04933 L
s
1 .025 0 r
.17964 .05049 m
.18012 .05009 L
s
1 .047 0 r
.17964 .05049 m
.18076 .05082 L
s
1 .05 0 r
.17964 .05049 m
.18041 .04954 L
s
1 .032 0 r
.17988 .04933 m
.18012 .05009 L
s
1 .07 0 r
.17988 .04933 m
.18076 .05082 L
s
1 .023 0 r
.17988 .04933 m
.18041 .04954 L
s
1 .039 0 r
.18012 .05009 m
.18076 .05082 L
s
1 .025 0 r
.18012 .05009 m
.18041 .04954 L
s
1 .054 0 r
.18076 .05082 m
.18041 .04954 L
s
1 .032 0 r
.18623 .07738 m
.18694 .07708 L
s
1 .051 0 r
.18623 .07738 m
.18641 .07616 L
s
1 .031 0 r
.18623 .07738 m
.18578 .07677 L
s
1 .044 0 r
.18623 .07738 m
.18727 .07772 L
s
1 .03 0 r
.18623 .07738 m
.18632 .07666 L
s
1 .044 0 r
.18694 .07708 m
.18641 .07616 L
s
1 .049 0 r
.18694 .07708 m
.18578 .07677 L
s
1 .029 0 r
.18694 .07708 m
.18727 .07772 L
s
1 .031 0 r
.18694 .07708 m
.18632 .07666 L
s
1 .036 0 r
.18641 .07616 m
.18578 .07677 L
s
1 .073 0 r
.18641 .07616 m
.18727 .07772 L
s
1 .021 0 r
.18641 .07616 m
.18632 .07666 L
s
1 .072 0 r
.18578 .07677 m
.18727 .07772 L
s
1 .022 0 r
.18578 .07677 m
.18632 .07666 L
s
1 .058 0 r
.18727 .07772 m
.18632 .07666 L
s
1 .024 0 r
.19463 .10186 m
.19404 .10185 L
s
1 .03 0 r
.19463 .10186 m
.19502 .10248 L
s
1 .036 0 r
.19463 .10186 m
.19398 .10246 L
s
1 .038 0 r
.19463 .10186 m
.19459 .10278 L
s
1 .055 0 r
.19463 .10186 m
.19419 .10312 L
s
1 .048 0 r
.19404 .10185 m
.19502 .10248 L
s
1 .025 0 r
.19404 .10185 m
.19398 .10246 L
s
1 .044 0 r
.19404 .10185 m
.19459 .10278 L
s
1 .052 0 r
.19404 .10185 m
.19419 .10312 L
s
1 .043 0 r
.19502 .10248 m
.19398 .10246 L
s
1 .022 0 r
.19502 .10248 m
.19459 .10278 L
s
1 .043 0 r
.19502 .10248 m
.19419 .10312 L
s
1 .028 0 r
.19398 .10246 m
.19459 .10278 L
s
.19398 .10246 m
.19419 .10312 L
s
1 .021 0 r
.19459 .10278 m
.19419 .10312 L
s
1 .024 0 r
.05106 .14519 m
.05131 .14466 L
s
1 .037 0 r
.05106 .14519 m
.05175 .14462 L
s
1 .017 0 r
.05106 .14519 m
.05148 .14516 L
s
1 .075 0 r
.05106 .14519 m
.05282 .1457 L
s
1 .078 0 r
.05106 .14519 m
.05297 .14523 L
s
1 .237 0 r
.05106 .14519 m
.05547 .14895 L
s
1 .266 0 r
.05106 .14519 m
.05627 .14907 L
s
1 .254 0 r
.05106 .14519 m
.0556 .14944 L
s
1 .256 0 r
.05106 .14519 m
.05588 .14921 L
s
.05106 .14519 m
.05542 .1497 L
s
1 .282 0 r
.05106 .14519 m
.05632 .14965 L
s
1 .543 0 r
.05106 .14519 m
.06267 .15164 L
s
1 .544 0 r
.05106 .14519 m
.06248 .15202 L
s
1 .541 0 r
.05106 .14519 m
.06255 .15178 L
s
1 .553 0 r
.05106 .14519 m
.06283 .15186 L
s
1 .569 0 r
.05106 .14519 m
.06316 .1521 L
s
1 .548 0 r
.05106 .14519 m
.06263 .15196 L
s
1 .42 0 r
.05106 .14519 m
.06092 .14813 L
s
1 .428 0 r
.05106 .14519 m
.06104 .14837 L
s
1 .409 0 r
.05106 .14519 m
.06066 .14806 L
s
1 .439 0 r
.05106 .14519 m
.06131 .14843 L
s
1 .437 0 r
.05106 .14519 m
.06132 .14822 L
s
.05106 .14519 m
.06119 .1486 L
s
1 .251 0 r
.05106 .14519 m
.04663 .14945 L
s
1 .241 0 r
.05106 .14519 m
.04647 .14891 L
s
1 .235 0 r
.05106 .14519 m
.04712 .14936 L
s
1 .223 0 r
.05106 .14519 m
.04687 .14871 L
s
1 .245 0 r
.05106 .14519 m
.04744 .14998 L
s
1 .225 0 r
.05106 .14519 m
.04761 .14949 L
s
1 .018 0 r
.05131 .14466 m
.05175 .14462 L
s
1 .022 0 r
.05131 .14466 m
.05148 .14516 L
s
1 .075 0 r
.05131 .14466 m
.05282 .1457 L
s
1 .072 0 r
.05131 .14466 m
.05297 .14523 L
s
1 .245 0 r
.05131 .14466 m
.05547 .14895 L
s
1 .272 0 r
.05131 .14466 m
.05627 .14907 L
s
1 .262 0 r
.05131 .14466 m
.0556 .14944 L
s
1 .264 0 r
.05131 .14466 m
.05588 .14921 L
s
1 .266 0 r
.05131 .14466 m
.05542 .1497 L
s
1 .289 0 r
.05131 .14466 m
.05632 .14965 L
s
1 .545 0 r
.05131 .14466 m
.06267 .15164 L
s
1 .547 0 r
.05131 .14466 m
.06248 .15202 L
s
1 .544 0 r
.05131 .14466 m
.06255 .15178 L
s
1 .555 0 r
.05131 .14466 m
.06283 .15186 L
s
1 .572 0 r
.05131 .14466 m
.06316 .1521 L
s
1 .551 0 r
.05131 .14466 m
.06263 .15196 L
s
1 .418 0 r
.05131 .14466 m
.06092 .14813 L
s
1 .426 0 r
.05131 .14466 m
.06104 .14837 L
s
1 .407 0 r
.05131 .14466 m
.06066 .14806 L
s
1 .437 0 r
.05131 .14466 m
.06131 .14843 L
s
1 .434 0 r
.05131 .14466 m
.06132 .14822 L
s
1 .435 0 r
.05131 .14466 m
.06119 .1486 L
s
1 .274 0 r
.05131 .14466 m
.04663 .14945 L
s
1 .263 0 r
.05131 .14466 m
.04647 .14891 L
s
1 .257 0 r
.05131 .14466 m
.04712 .14936 L
s
1 .245 0 r
.05131 .14466 m
.04687 .14871 L
s
1 .269 0 r
.05131 .14466 m
.04744 .14998 L
s
1 .249 0 r
.05131 .14466 m
.04761 .14949 L
s
1 .025 0 r
.05175 .14462 m
.05148 .14516 L
s
1 .062 0 r
.05175 .14462 m
.05282 .1457 L
s
1 .056 0 r
.05175 .14462 m
.05297 .14523 L
s
1 .233 0 r
.05175 .14462 m
.05547 .14895 L
s
1 .259 0 r
.05175 .14462 m
.05627 .14907 L
s
1 .252 0 r
.05175 .14462 m
.0556 .14944 L
s
.05175 .14462 m
.05588 .14921 L
s
1 .256 0 r
.05175 .14462 m
.05542 .1497 L
s
1 .277 0 r
.05175 .14462 m
.05632 .14965 L
s
1 .53 0 r
.05175 .14462 m
.06267 .15164 L
s
1 .533 0 r
.05175 .14462 m
.06248 .15202 L
s
1 .529 0 r
.05175 .14462 m
.06255 .15178 L
s
1 .541 0 r
.05175 .14462 m
.06283 .15186 L
s
1 .558 0 r
.05175 .14462 m
.06316 .1521 L
s
1 .536 0 r
.05175 .14462 m
.06263 .15196 L
s
1 .401 0 r
.05175 .14462 m
.06092 .14813 L
s
1 .41 0 r
.05175 .14462 m
.06104 .14837 L
s
1 .39 0 r
.05175 .14462 m
.06066 .14806 L
s
1 .421 0 r
.05175 .14462 m
.06131 .14843 L
s
1 .418 0 r
.05175 .14462 m
.06132 .14822 L
s
1 .419 0 r
.05175 .14462 m
.06119 .1486 L
s
1 .288 0 r
.05175 .14462 m
.04663 .14945 L
s
1 .278 0 r
.05175 .14462 m
.04647 .14891 L
s
1 .271 0 r
.05175 .14462 m
.04712 .14936 L
s
1 .26 0 r
.05175 .14462 m
.04687 .14871 L
s
1 .281 0 r
.05175 .14462 m
.04744 .14998 L
s
1 .261 0 r
.05175 .14462 m
.04761 .14949 L
s
1 .059 0 r
.05148 .14516 m
.05282 .1457 L
s
1 .061 0 r
.05148 .14516 m
.05297 .14523 L
s
1 .225 0 r
.05148 .14516 m
.05547 .14895 L
s
1 .253 0 r
.05148 .14516 m
.05627 .14907 L
s
1 .242 0 r
.05148 .14516 m
.0556 .14944 L
s
1 .244 0 r
.05148 .14516 m
.05588 .14921 L
s
1 .245 0 r
.05148 .14516 m
.05542 .1497 L
s
1 .269 0 r
.05148 .14516 m
.05632 .14965 L
s
1 .528 0 r
.05148 .14516 m
.06267 .15164 L
s
1 .53 0 r
.05148 .14516 m
.06248 .15202 L
s
1 .527 0 r
.05148 .14516 m
.06255 .15178 L
s
1 .538 0 r
.05148 .14516 m
.06283 .15186 L
s
1 .555 0 r
.05148 .14516 m
.06316 .1521 L
s
1 .534 0 r
.05148 .14516 m
.06263 .15196 L
s
1 .404 0 r
.05148 .14516 m
.06092 .14813 L
s
1 .412 0 r
.05148 .14516 m
.06104 .14837 L
s
1 .393 0 r
.05148 .14516 m
.06066 .14806 L
s
1 .423 0 r
.05148 .14516 m
.06131 .14843 L
s
1 .421 0 r
.05148 .14516 m
.06132 .14822 L
s
.05148 .14516 m
.06119 .1486 L
s
1 .265 0 r
.05148 .14516 m
.04663 .14945 L
s
1 .256 0 r
.05148 .14516 m
.04647 .14891 L
s
1 .248 0 r
.05148 .14516 m
.04712 .14936 L
s
1 .238 0 r
.05148 .14516 m
.04687 .14871 L
s
1 .257 0 r
.05148 .14516 m
.04744 .14998 L
s
1 .237 0 r
.05148 .14516 m
.04761 .14949 L
s
1 .02 0 r
.05282 .1457 m
.05297 .14523 L
s
1 .172 0 r
.05282 .1457 m
.05547 .14895 L
s
1 .197 0 r
.05282 .1457 m
.05627 .14907 L
s
1 .19 0 r
.05282 .1457 m
.0556 .14944 L
s
.05282 .1457 m
.05588 .14921 L
s
1 .195 0 r
.05282 .1457 m
.05542 .1497 L
s
1 .215 0 r
.05282 .1457 m
.05632 .14965 L
s
1 .47 0 r
.05282 .1457 m
.06267 .15164 L
s
1 .472 0 r
.05282 .1457 m
.06248 .15202 L
s
1 .469 0 r
.05282 .1457 m
.06255 .15178 L
s
1 .48 0 r
.05282 .1457 m
.06283 .15186 L
s
1 .497 0 r
.05282 .1457 m
.06316 .1521 L
s
1 .476 0 r
.05282 .1457 m
.06263 .15196 L
s
1 .346 0 r
.05282 .1457 m
.06092 .14813 L
s
1 .353 0 r
.05282 .1457 m
.06104 .14837 L
s
1 .335 0 r
.05282 .1457 m
.06066 .14806 L
s
1 .365 0 r
.05282 .1457 m
.06131 .14843 L
s
1 .362 0 r
.05282 .1457 m
.06132 .14822 L
s
.05282 .1457 m
.06119 .1486 L
s
1 .295 0 r
.05282 .1457 m
.04663 .14945 L
s
1 .29 0 r
.05282 .1457 m
.04647 .14891 L
s
1 .277 0 r
.05282 .1457 m
.04712 .14936 L
s
1 .272 0 r
.05282 .1457 m
.04687 .14871 L
s
1 .281 0 r
.05282 .1457 m
.04744 .14998 L
s
1 .263 0 r
.05282 .1457 m
.04761 .14949 L
s
1 .183 0 r
.05297 .14523 m
.05547 .14895 L
s
1 .207 0 r
.05297 .14523 m
.05627 .14907 L
s
1 .202 0 r
.05297 .14523 m
.0556 .14944 L
s
1 .201 0 r
.05297 .14523 m
.05588 .14921 L
s
1 .208 0 r
.05297 .14523 m
.05542 .1497 L
s
1 .226 0 r
.05297 .14523 m
.05632 .14965 L
s
1 .475 0 r
.05297 .14523 m
.06267 .15164 L
s
1 .477 0 r
.05297 .14523 m
.06248 .15202 L
s
1 .474 0 r
.05297 .14523 m
.06255 .15178 L
s
1 .485 0 r
.05297 .14523 m
.06283 .15186 L
s
1 .502 0 r
.05297 .14523 m
.06316 .1521 L
s
1 .481 0 r
.05297 .14523 m
.06263 .15196 L
s
1 .345 0 r
.05297 .14523 m
.06092 .14813 L
s
1 .354 0 r
.05297 .14523 m
.06104 .14837 L
s
1 .335 0 r
.05297 .14523 m
.06066 .14806 L
s
1 .365 0 r
.05297 .14523 m
.06131 .14843 L
s
1 .362 0 r
.05297 .14523 m
.06132 .14822 L
s
1 .363 0 r
.05297 .14523 m
.06119 .1486 L
s
1 .311 0 r
.05297 .14523 m
.04663 .14945 L
s
1 .305 0 r
.05297 .14523 m
.04647 .14891 L
s
1 .293 0 r
.05297 .14523 m
.04712 .14936 L
s
1 .287 0 r
.05297 .14523 m
.04687 .14871 L
s
1 .298 0 r
.05297 .14523 m
.04744 .14998 L
s
1 .28 0 r
.05297 .14523 m
.04761 .14949 L
s
1 .039 0 r
.06884 .18501 m
.06887 .18595 L
s
1 .026 0 r
.06884 .18501 m
.0683 .18534 L
s
1 .045 0 r
.06884 .18501 m
.06801 .18572 L
s
1 .037 0 r
.06884 .18501 m
.06949 .18565 L
s
1 .018 0 r
.06884 .18501 m
.06888 .18546 L
s
1 .21 0 r
.06884 .18501 m
.0656 .18102 L
s
1 .187 0 r
.06884 .18501 m
.06597 .18144 L
s
1 .218 0 r
.06884 .18501 m
.06518 .18112 L
s
1 .195 0 r
.06884 .18501 m
.06621 .18104 L
s
1 .206 0 r
.06884 .18501 m
.06533 .1814 L
s
1 .199 0 r
.06884 .18501 m
.06591 .18113 L
s
1 .502 0 r
.06884 .18501 m
.07796 .17678 L
s
1 .476 0 r
.06884 .18501 m
.07783 .17761 L
s
1 .485 0 r
.06884 .18501 m
.07777 .17717 L
s
1 .498 0 r
.06884 .18501 m
.07821 .17722 L
s
1 .505 0 r
.06884 .18501 m
.07871 .17758 L
s
1 .541 0 r
.06884 .18501 m
.08022 .17823 L
s
1 .303 0 r
.06884 .18501 m
.07574 .18776 L
s
1 .297 0 r
.06884 .18501 m
.07554 .18782 L
s
1 .322 0 r
.06884 .18501 m
.07612 .188 L
s
1 .302 0 r
.06884 .18501 m
.07561 .18801 L
s
1 .316 0 r
.06884 .18501 m
.07593 .1881 L
s
1 .315 0 r
.06884 .18501 m
.07602 .18782 L
s
1 .034 0 r
.06887 .18595 m
.0683 .18534 L
s
1 .036 0 r
.06887 .18595 m
.06801 .18572 L
s
1 .028 0 r
.06887 .18595 m
.06949 .18565 L
s
1 .02 0 r
.06887 .18595 m
.06888 .18546 L
s
1 .242 0 r
.06887 .18595 m
.0656 .18102 L
s
1 .219 0 r
.06887 .18595 m
.06597 .18144 L
s
1 .248 0 r
.06887 .18595 m
.06518 .18112 L
s
1 .228 0 r
.06887 .18595 m
.06621 .18104 L
s
1 .236 0 r
.06887 .18595 m
.06533 .1814 L
s
1 .231 0 r
.06887 .18595 m
.06591 .18113 L
s
1 .528 0 r
.06887 .18595 m
.07796 .17678 L
s
1 .5 0 r
.06887 .18595 m
.07783 .17761 L
s
1 .511 0 r
.06887 .18595 m
.07777 .17717 L
s
1 .522 0 r
.06887 .18595 m
.07821 .17722 L
s
1 .528 0 r
.06887 .18595 m
.07871 .17758 L
s
1 .561 0 r
.06887 .18595 m
.08022 .17823 L
s
1 .29 0 r
.06887 .18595 m
.07574 .18776 L
s
1 .283 0 r
.06887 .18595 m
.07554 .18782 L
s
1 .308 0 r
.06887 .18595 m
.07612 .188 L
s
1 .288 0 r
.06887 .18595 m
.07561 .18801 L
s
1 .302 0 r
.06887 .18595 m
.07593 .1881 L
s
.06887 .18595 m
.07602 .18782 L
s
1 .02 0 r
.0683 .18534 m
.06801 .18572 L
s
1 .05 0 r
.0683 .18534 m
.06949 .18565 L
s
1 .024 0 r
.0683 .18534 m
.06888 .18546 L
s
1 .208 0 r
.0683 .18534 m
.0656 .18102 L
s
1 .185 0 r
.0683 .18534 m
.06597 .18144 L
s
1 .214 0 r
.0683 .18534 m
.06518 .18112 L
s
1 .195 0 r
.0683 .18534 m
.06621 .18104 L
s
1 .201 0 r
.0683 .18534 m
.06533 .1814 L
s
1 .198 0 r
.0683 .18534 m
.06591 .18113 L
s
1 .527 0 r
.0683 .18534 m
.07796 .17678 L
s
1 .501 0 r
.0683 .18534 m
.07783 .17761 L
s
1 .511 0 r
.0683 .18534 m
.07777 .17717 L
s
1 .523 0 r
.0683 .18534 m
.07821 .17722 L
s
1 .531 0 r
.0683 .18534 m
.07871 .17758 L
s
1 .567 0 r
.0683 .18534 m
.08022 .17823 L
s
1 .32 0 r
.0683 .18534 m
.07574 .18776 L
s
1 .313 0 r
.0683 .18534 m
.07554 .18782 L
s
1 .338 0 r
.0683 .18534 m
.07612 .188 L
s
1 .318 0 r
.0683 .18534 m
.07561 .18801 L
s
1 .332 0 r
.0683 .18534 m
.07593 .1881 L
s
1 .331 0 r
.0683 .18534 m
.07602 .18782 L
s
1 .061 0 r
.06801 .18572 m
.06949 .18565 L
s
1 .037 0 r
.06801 .18572 m
.06888 .18546 L
s
1 .216 0 r
.06801 .18572 m
.0656 .18102 L
s
1 .194 0 r
.06801 .18572 m
.06597 .18144 L
s
1 .221 0 r
.06801 .18572 m
.06518 .18112 L
s
1 .205 0 r
.06801 .18572 m
.06621 .18104 L
s
1 .208 0 r
.06801 .18572 m
.06533 .1814 L
s
1 .206 0 r
.06801 .18572 m
.06591 .18113 L
s
1 .547 0 r
.06801 .18572 m
.07796 .17678 L
s
1 .52 0 r
.06801 .18572 m
.07783 .17761 L
s
1 .53 0 r
.06801 .18572 m
.07777 .17717 L
s
1 .542 0 r
.06801 .18572 m
.07821 .17722 L
s
1 .549 0 r
.06801 .18572 m
.07871 .17758 L
s
1 .585 0 r
.06801 .18572 m
.08022 .17823 L
s
1 .327 0 r
.06801 .18572 m
.07574 .18776 L
s
1 .319 0 r
.06801 .18572 m
.07554 .18782 L
s
1 .344 0 r
.06801 .18572 m
.07612 .188 L
s
1 .324 0 r
.06801 .18572 m
.07561 .18801 L
s
1 .338 0 r
.06801 .18572 m
.07593 .1881 L
s
.06801 .18572 m
.07602 .18782 L
s
1 .026 0 r
.06949 .18565 m
.06888 .18546 L
s
1 .247 0 r
.06949 .18565 m
.0656 .18102 L
s
1 .224 0 r
.06949 .18565 m
.06597 .18144 L
s
1 .256 0 r
.06949 .18565 m
.06518 .18112 L
s
1 .231 0 r
.06949 .18565 m
.06621 .18104 L
s
1 .243 0 r
.06949 .18565 m
.06533 .1814 L
s
1 .236 0 r
.06949 .18565 m
.06591 .18113 L
s
1 .501 0 r
.06949 .18565 m
.07796 .17678 L
s
1 .473 0 r
.06949 .18565 m
.07783 .17761 L
s
1 .484 0 r
.06949 .18565 m
.07777 .17717 L
s
1 .495 0 r
.06949 .18565 m
.07821 .17722 L
s
1 .501 0 r
.06949 .18565 m
.07871 .17758 L
s
1 .533 0 r
.06949 .18565 m
.08022 .17823 L
s
1 .27 0 r
.06949 .18565 m
.07574 .18776 L
s
1 .262 0 r
.06949 .18565 m
.07554 .18782 L
s
1 .287 0 r
.06949 .18565 m
.07612 .188 L
s
1 .268 0 r
.06949 .18565 m
.07561 .18801 L
s
1 .282 0 r
.06949 .18565 m
.07593 .1881 L
s
1 .281 0 r
.06949 .18565 m
.07602 .18782 L
s
1 .225 0 r
.06888 .18546 m
.0656 .18102 L
s
1 .202 0 r
.06888 .18546 m
.06597 .18144 L
s
1 .233 0 r
.06888 .18546 m
.06518 .18112 L
s
1 .211 0 r
.06888 .18546 m
.06621 .18104 L
s
1 .22 0 r
.06888 .18546 m
.06533 .1814 L
s
1 .214 0 r
.06888 .18546 m
.06591 .18113 L
s
1 .513 0 r
.06888 .18546 m
.07796 .17678 L
s
1 .486 0 r
.06888 .18546 m
.07783 .17761 L
s
1 .497 0 r
.06888 .18546 m
.07777 .17717 L
s
1 .508 0 r
.06888 .18546 m
.07821 .17722 L
s
1 .515 0 r
.06888 .18546 m
.07871 .17758 L
s
1 .55 0 r
.06888 .18546 m
.08022 .17823 L
s
1 .296 0 r
.06888 .18546 m
.07574 .18776 L
s
1 .289 0 r
.06888 .18546 m
.07554 .18782 L
s
1 .314 0 r
.06888 .18546 m
.07612 .188 L
s
1 .294 0 r
.06888 .18546 m
.07561 .18801 L
s
1 .308 0 r
.06888 .18546 m
.07593 .1881 L
s
1 .307 0 r
.06888 .18546 m
.07602 .18782 L
s
1 .024 0 r
.07073 .1237 m
.07125 .12399 L
s
1 .017 0 r
.07073 .1237 m
.07111 .12352 L
s
1 .024 0 r
.07073 .1237 m
.07098 .12315 L
s
1 .021 0 r
.07073 .1237 m
.07024 .1235 L
s
1 .018 0 r
.07073 .1237 m
.07038 .12399 L
s
1 .544 0 r
.07073 .1237 m
.08174 .11624 L
s
1 .528 0 r
.07073 .1237 m
.08152 .11657 L
s
1 .544 0 r
.07073 .1237 m
.08244 .11738 L
s
1 .511 0 r
.07073 .1237 m
.08123 .1169 L
s
1 .542 0 r
.07073 .1237 m
.0815 .11596 L
s
1 .527 0 r
.07073 .1237 m
.08172 .11695 L
s
1 .461 0 r
.07073 .1237 m
.07064 .13498 L
s
1 .471 0 r
.07073 .1237 m
.07087 .13522 L
s
1 .455 0 r
.07073 .1237 m
.07113 .13482 L
s
1 .47 0 r
.07073 .1237 m
.07124 .1352 L
s
1 .481 0 r
.07073 .1237 m
.07045 .13546 L
s
1 .486 0 r
.07073 .1237 m
.0708 .13559 L
s
1 .495 0 r
.07073 .1237 m
.07769 .13361 L
s
1 .504 0 r
.07073 .1237 m
.07748 .13403 L
s
1 .512 0 r
.07073 .1237 m
.07783 .13401 L
s
1 .484 0 r
.07073 .1237 m
.07722 .13359 L
s
1 .502 0 r
.07073 .1237 m
.07758 .13389 L
s
1 .495 0 r
.07073 .1237 m
.07755 .13372 L
s
1 .248 0 r
.07073 .1237 m
.06593 .12739 L
s
1 .216 0 r
.07073 .1237 m
.06633 .12662 L
s
1 .232 0 r
.07073 .1237 m
.06609 .12699 L
s
1 .218 0 r
.07073 .1237 m
.06665 .12716 L
s
1 .203 0 r
.07073 .1237 m
.06677 .1267 L
s
1 .236 0 r
.07073 .1237 m
.06642 .12755 L
s
1 .02 0 r
.07125 .12399 m
.07111 .12352 L
s
1 .036 0 r
.07125 .12399 m
.07098 .12315 L
s
1 .046 0 r
.07125 .12399 m
.07024 .1235 L
s
1 .035 0 r
.07125 .12399 m
.07038 .12399 L
s
1 .533 0 r
.07125 .12399 m
.08174 .11624 L
s
1 .518 0 r
.07125 .12399 m
.08152 .11657 L
s
1 .531 0 r
.07125 .12399 m
.08244 .11738 L
s
1 .5 0 r
.07125 .12399 m
.08123 .1169 L
s
1 .532 0 r
.07125 .12399 m
.0815 .11596 L
s
1 .516 0 r
.07125 .12399 m
.08172 .11695 L
s
1 .45 0 r
.07125 .12399 m
.07064 .13498 L
s
1 .459 0 r
.07125 .12399 m
.07087 .13522 L
s
1 .443 0 r
.07125 .12399 m
.07113 .13482 L
s
1 .458 0 r
.07125 .12399 m
.07124 .1352 L
s
1 .47 0 r
.07125 .12399 m
.07045 .13546 L
s
1 .474 0 r
.07125 .12399 m
.0708 .13559 L
s
1 .473 0 r
.07125 .12399 m
.07769 .13361 L
s
1 .483 0 r
.07125 .12399 m
.07748 .13403 L
s
1 .49 0 r
.07125 .12399 m
.07783 .13401 L
s
1 .462 0 r
.07125 .12399 m
.07722 .13359 L
s
1 .48 0 r
.07125 .12399 m
.07758 .13389 L
s
1 .474 0 r
.07125 .12399 m
.07755 .13372 L
s
1 .258 0 r
.07125 .12399 m
.06593 .12739 L
s
1 .228 0 r
.07125 .12399 m
.06633 .12662 L
s
1 .244 0 r
.07125 .12399 m
.06609 .12699 L
s
1 .228 0 r
.07125 .12399 m
.06665 .12716 L
s
1 .214 0 r
.07125 .12399 m
.06677 .1267 L
s
1 .245 0 r
.07125 .12399 m
.06642 .12755 L
s
1 .016 0 r
.07111 .12352 m
.07098 .12315 L
s
1 .035 0 r
.07111 .12352 m
.07024 .1235 L
s
.07111 .12352 m
.07038 .12399 L
s
1 .526 0 r
.07111 .12352 m
.08174 .11624 L
s
1 .511 0 r
.07111 .12352 m
.08152 .11657 L
s
1 .526 0 r
.07111 .12352 m
.08244 .11738 L
s
1 .494 0 r
.07111 .12352 m
.08123 .1169 L
s
1 .525 0 r
.07111 .12352 m
.0815 .11596 L
s
1 .51 0 r
.07111 .12352 m
.08172 .11695 L
s
1 .469 0 r
.07111 .12352 m
.07064 .13498 L
s
1 .478 0 r
.07111 .12352 m
.07087 .13522 L
s
1 .462 0 r
.07111 .12352 m
.07113 .13482 L
s
1 .477 0 r
.07111 .12352 m
.07124 .1352 L
s
1 .489 0 r
.07111 .12352 m
.07045 .13546 L
s
1 .493 0 r
.07111 .12352 m
.0708 .13559 L
s
1 .492 0 r
.07111 .12352 m
.07769 .13361 L
s
1 .502 0 r
.07111 .12352 m
.07748 .13403 L
s
1 .509 0 r
.07111 .12352 m
.07783 .13401 L
s
1 .482 0 r
.07111 .12352 m
.07722 .13359 L
s
1 .499 0 r
.07111 .12352 m
.07758 .13389 L
s
1 .493 0 r
.07111 .12352 m
.07755 .13372 L
s
1 .265 0 r
.07111 .12352 m
.06593 .12739 L
s
1 .233 0 r
.07111 .12352 m
.06633 .12662 L
s
1 .249 0 r
.07111 .12352 m
.06609 .12699 L
s
1 .235 0 r
.07111 .12352 m
.06665 .12716 L
s
1 .22 0 r
.07111 .12352 m
.06677 .1267 L
s
1 .253 0 r
.07111 .12352 m
.06642 .12755 L
s
1 .033 0 r
.07098 .12315 m
.07024 .1235 L
s
1 .042 0 r
.07098 .12315 m
.07038 .12399 L
s
1 .523 0 r
.07098 .12315 m
.08174 .11624 L
s
1 .508 0 r
.07098 .12315 m
.08152 .11657 L
s
1 .524 0 r
.07098 .12315 m
.08244 .11738 L
s
1 .491 0 r
.07098 .12315 m
.08123 .1169 L
s
1 .521 0 r
.07098 .12315 m
.0815 .11596 L
s
1 .507 0 r
.07098 .12315 m
.08172 .11695 L
s
1 .484 0 r
.07098 .12315 m
.07064 .13498 L
s
1 .493 0 r
.07098 .12315 m
.07087 .13522 L
s
1 .477 0 r
.07098 .12315 m
.07113 .13482 L
s
1 .492 0 r
.07098 .12315 m
.07124 .1352 L
s
1 .503 0 r
.07098 .12315 m
.07045 .13546 L
s
1 .508 0 r
.07098 .12315 m
.0708 .13559 L
s
.07098 .12315 m
.07769 .13361 L
s
1 .518 0 r
.07098 .12315 m
.07748 .13403 L
s
1 .524 0 r
.07098 .12315 m
.07783 .13401 L
s
1 .497 0 r
.07098 .12315 m
.07722 .13359 L
s
1 .515 0 r
.07098 .12315 m
.07758 .13389 L
s
1 .508 0 r
.07098 .12315 m
.07755 .13372 L
s
1 .269 0 r
.07098 .12315 m
.06593 .12739 L
s
1 .237 0 r
.07098 .12315 m
.06633 .12662 L
s
1 .254 0 r
.07098 .12315 m
.06609 .12699 L
s
1 .241 0 r
.07098 .12315 m
.06665 .12716 L
s
1 .225 0 r
.07098 .12315 m
.06677 .1267 L
s
1 .259 0 r
.07098 .12315 m
.06642 .12755 L
s
1 .021 0 r
.07024 .1235 m
.07038 .12399 L
s
1 .556 0 r
.07024 .1235 m
.08174 .11624 L
s
1 .541 0 r
.07024 .1235 m
.08152 .11657 L
s
1 .558 0 r
.07024 .1235 m
.08244 .11738 L
s
1 .524 0 r
.07024 .1235 m
.08123 .1169 L
s
1 .554 0 r
.07024 .1235 m
.0815 .11596 L
s
1 .54 0 r
.07024 .1235 m
.08172 .11695 L
s
1 .469 0 r
.07024 .1235 m
.07064 .13498 L
s
1 .48 0 r
.07024 .1235 m
.07087 .13522 L
s
1 .464 0 r
.07024 .1235 m
.07113 .13482 L
s
1 .479 0 r
.07024 .1235 m
.07124 .1352 L
s
1 .489 0 r
.07024 .1235 m
.07045 .13546 L
s
1 .494 0 r
.07024 .1235 m
.0708 .13559 L
s
1 .513 0 r
.07024 .1235 m
.07769 .13361 L
s
1 .522 0 r
.07024 .1235 m
.07748 .13403 L
s
1 .529 0 r
.07024 .1235 m
.07783 .13401 L
s
1 .501 0 r
.07024 .1235 m
.07722 .13359 L
s
1 .519 0 r
.07024 .1235 m
.07758 .13389 L
s
1 .513 0 r
.07024 .1235 m
.07755 .13372 L
s
1 .237 0 r
.07024 .1235 m
.06593 .12739 L
s
1 .204 0 r
.07024 .1235 m
.06633 .12662 L
s
1 .221 0 r
.07024 .1235 m
.06609 .12699 L
s
1 .209 0 r
.07024 .1235 m
.06665 .12716 L
s
1 .193 0 r
.07024 .1235 m
.06677 .1267 L
s
1 .227 0 r
.07024 .1235 m
.06642 .12755 L
s
1 .562 0 r
.07038 .12399 m
.08174 .11624 L
s
1 .547 0 r
.07038 .12399 m
.08152 .11657 L
s
1 .562 0 r
.07038 .12399 m
.08244 .11738 L
s
1 .529 0 r
.07038 .12399 m
.08123 .1169 L
s
1 .56 0 r
.07038 .12399 m
.0815 .11596 L
s
1 .545 0 r
.07038 .12399 m
.08172 .11695 L
s
1 .449 0 r
.07038 .12399 m
.07064 .13498 L
s
1 .459 0 r
.07038 .12399 m
.07087 .13522 L
s
1 .444 0 r
.07038 .12399 m
.07113 .13482 L
s
1 .459 0 r
.07038 .12399 m
.07124 .1352 L
s
1 .469 0 r
.07038 .12399 m
.07045 .13546 L
s
1 .474 0 r
.07038 .12399 m
.0708 .13559 L
s
1 .493 0 r
.07038 .12399 m
.07769 .13361 L
s
1 .502 0 r
.07038 .12399 m
.07748 .13403 L
s
1 .51 0 r
.07038 .12399 m
.07783 .13401 L
s
1 .482 0 r
.07038 .12399 m
.07722 .13359 L
s
1 .5 0 r
.07038 .12399 m
.07758 .13389 L
s
1 .494 0 r
.07038 .12399 m
.07755 .13372 L
s
1 .229 0 r
.07038 .12399 m
.06593 .12739 L
s
1 .197 0 r
.07038 .12399 m
.06633 .12662 L
s
1 .214 0 r
.07038 .12399 m
.06609 .12699 L
s
1 .2 0 r
.07038 .12399 m
.06665 .12716 L
s
1 .185 0 r
.07038 .12399 m
.06677 .1267 L
s
1 .218 0 r
.07038 .12399 m
.06642 .12755 L
s
1 .022 0 r
.07654 .15044 m
.07709 .15042 L
s
1 .017 0 r
.07654 .15044 m
.07675 .15081 L
s
1 .04 0 r
.07654 .15044 m
.07751 .15062 L
s
1 .092 0 r
.07654 .15044 m
.07874 .15089 L
s
1 .058 0 r
.07654 .15044 m
.07792 .15076 L
s
1 .589 0 r
.07654 .15044 m
.08813 .159 L
s
1 .585 0 r
.07654 .15044 m
.08783 .15923 L
s
1 .641 0 r
.07654 .15044 m
.08925 .15963 L
s
1 .586 0 r
.07654 .15044 m
.08796 .15911 L
s
1 .57 0 r
.07654 .15044 m
.08775 .15877 L
s
1 .575 0 r
.07654 .15044 m
.08774 .15895 L
s
1 .372 0 r
.07654 .15044 m
.08345 .14451 L
s
1 .361 0 r
.07654 .15044 m
.08269 .1441 L
s
1 .369 0 r
.07654 .15044 m
.08293 .14406 L
s
1 .362 0 r
.07654 .15044 m
.08295 .14433 L
s
1 .399 0 r
.07654 .15044 m
.08484 .14529 L
s
1 .371 0 r
.07654 .15044 m
.08322 .1443 L
s
1 .758 0 r
.07654 .15044 m
.08159 .16829 L
s
1 .74 0 r
.07654 .15044 m
.08188 .16776 L
s
1 .745 0 r
.07654 .15044 m
.08156 .16798 L
s
1 .752 0 r
.07654 .15044 m
.08195 .16803 L
s
1 .766 0 r
.07654 .15044 m
.08145 .16854 L
s
1 .763 0 r
.07654 .15044 m
.08183 .16835 L
s
1 .676 0 r
.07654 .15044 m
.07064 .13498 L
s
1 .664 0 r
.07654 .15044 m
.07087 .13522 L
s
1 .675 0 r
.07654 .15044 m
.07113 .13482 L
s
1 .659 0 r
.07654 .15044 m
.07124 .1352 L
s
1 .661 0 r
.07654 .15044 m
.07045 .13546 L
s
1 .651 0 r
.07654 .15044 m
.0708 .13559 L
s
1 .021 0 r
.07709 .15042 m
.07675 .15081 L
s
1 .019 0 r
.07709 .15042 m
.07751 .15062 L
s
1 .07 0 r
.07709 .15042 m
.07874 .15089 L
s
1 .037 0 r
.07709 .15042 m
.07792 .15076 L
s
1 .571 0 r
.07709 .15042 m
.08813 .159 L
s
1 .568 0 r
.07709 .15042 m
.08783 .15923 L
s
1 .624 0 r
.07709 .15042 m
.08925 .15963 L
s
1 .569 0 r
.07709 .15042 m
.08796 .15911 L
s
1 .553 0 r
.07709 .15042 m
.08775 .15877 L
s
1 .558 0 r
.07709 .15042 m
.08774 .15895 L
s
1 .355 0 r
.07709 .15042 m
.08345 .14451 L
s
1 .345 0 r
.07709 .15042 m
.08269 .1441 L
s
1 .353 0 r
.07709 .15042 m
.08293 .14406 L
s
1 .345 0 r
.07709 .15042 m
.08295 .14433 L
s
1 .38 0 r
.07709 .15042 m
.08484 .14529 L
s
1 .354 0 r
.07709 .15042 m
.08322 .1443 L
s
1 .753 0 r
.07709 .15042 m
.08159 .16829 L
s
1 .735 0 r
.07709 .15042 m
.08188 .16776 L
s
1 .74 0 r
.07709 .15042 m
.08156 .16798 L
s
1 .747 0 r
.07709 .15042 m
.08195 .16803 L
s
1 .762 0 r
.07709 .15042 m
.08145 .16854 L
s
1 .758 0 r
.07709 .15042 m
.08183 .16835 L
s
1 .683 0 r
.07709 .15042 m
.07064 .13498 L
s
1 .671 0 r
.07709 .15042 m
.07087 .13522 L
s
1 .682 0 r
.07709 .15042 m
.07113 .13482 L
s
1 .666 0 r
.07709 .15042 m
.07124 .1352 L
s
1 .669 0 r
.07709 .15042 m
.07045 .13546 L
s
1 .658 0 r
.07709 .15042 m
.0708 .13559 L
s
1 .032 0 r
.07675 .15081 m
.07751 .15062 L
s
1 .081 0 r
.07675 .15081 m
.07874 .15089 L
s
1 .048 0 r
.07675 .15081 m
.07792 .15076 L
s
1 .573 0 r
.07675 .15081 m
.08813 .159 L
s
1 .569 0 r
.07675 .15081 m
.08783 .15923 L
s
1 .625 0 r
.07675 .15081 m
.08925 .15963 L
s
1 .57 0 r
.07675 .15081 m
.08796 .15911 L
s
1 .555 0 r
.07675 .15081 m
.08775 .15877 L
s
1 .559 0 r
.07675 .15081 m
.08774 .15895 L
s
1 .376 0 r
.07675 .15081 m
.08345 .14451 L
s
1 .366 0 r
.07675 .15081 m
.08269 .1441 L
s
1 .374 0 r
.07675 .15081 m
.08293 .14406 L
s
1 .367 0 r
.07675 .15081 m
.08295 .14433 L
s
1 .4 0 r
.07675 .15081 m
.08484 .14529 L
s
1 .375 0 r
.07675 .15081 m
.08322 .1443 L
s
1 .741 0 r
.07675 .15081 m
.08159 .16829 L
s
1 .723 0 r
.07675 .15081 m
.08188 .16776 L
s
1 .728 0 r
.07675 .15081 m
.08156 .16798 L
s
1 .735 0 r
.07675 .15081 m
.08195 .16803 L
s
1 .749 0 r
.07675 .15081 m
.08145 .16854 L
s
1 .746 0 r
.07675 .15081 m
.08183 .16835 L
s
1 .693 0 r
.07675 .15081 m
.07064 .13498 L
s
1 .681 0 r
.07675 .15081 m
.07087 .13522 L
s
1 .692 0 r
.07675 .15081 m
.07113 .13482 L
s
1 .677 0 r
.07675 .15081 m
.07124 .1352 L
s
1 .678 0 r
.07675 .15081 m
.07045 .13546 L
s
1 .668 0 r
.07675 .15081 m
.0708 .13559 L
s
1 .051 0 r
.07751 .15062 m
.07874 .15089 L
s
1 .018 0 r
.07751 .15062 m
.07792 .15076 L
s
1 .553 0 r
.07751 .15062 m
.08813 .159 L
s
1 .549 0 r
.07751 .15062 m
.08783 .15923 L
s
1 .605 0 r
.07751 .15062 m
.08925 .15963 L
s
1 .55 0 r
.07751 .15062 m
.08796 .15911 L
s
1 .535 0 r
.07751 .15062 m
.08775 .15877 L
s
1 .539 0 r
.07751 .15062 m
.08774 .15895 L
s
1 .348 0 r
.07751 .15062 m
.08345 .14451 L
s
1 .341 0 r
.07751 .15062 m
.08269 .1441 L
s
1 .348 0 r
.07751 .15062 m
.08293 .14406 L
s
1 .34 0 r
.07751 .15062 m
.08295 .14433 L
s
1 .37 0 r
.07751 .15062 m
.08484 .14529 L
s
1 .348 0 r
.07751 .15062 m
.08322 .1443 L
s
1 .741 0 r
.07751 .15062 m
.08159 .16829 L
s
1 .722 0 r
.07751 .15062 m
.08188 .16776 L
s
1 .728 0 r
.07751 .15062 m
.08156 .16798 L
s
1 .734 0 r
.07751 .15062 m
.08195 .16803 L
s
1 .75 0 r
.07751 .15062 m
.08145 .16854 L
s
1 .746 0 r
.07751 .15062 m
.08183 .16835 L
s
1 .698 0 r
.07751 .15062 m
.07064 .13498 L
s
1 .685 0 r
.07751 .15062 m
.07087 .13522 L
s
1 .696 0 r
.07751 .15062 m
.07113 .13482 L
s
1 .68 0 r
.07751 .15062 m
.07124 .1352 L
s
1 .683 0 r
.07751 .15062 m
.07045 .13546 L
s
1 .673 0 r
.07751 .15062 m
.0708 .13559 L
s
1 .034 0 r
.07874 .15089 m
.07792 .15076 L
s
1 .507 0 r
.07874 .15089 m
.08813 .159 L
s
1 .504 0 r
.07874 .15089 m
.08783 .15923 L
s
1 .559 0 r
.07874 .15089 m
.08925 .15963 L
s
1 .505 0 r
.07874 .15089 m
.08796 .15911 L
s
1 .489 0 r
.07874 .15089 m
.08775 .15877 L
s
1 .494 0 r
.07874 .15089 m
.08774 .15895 L
s
1 .324 0 r
.07874 .15089 m
.08345 .14451 L
s
1 .321 0 r
.07874 .15089 m
.08269 .1441 L
s
1 .327 0 r
.07874 .15089 m
.08293 .14406 L
s
1 .318 0 r
.07874 .15089 m
.08295 .14433 L
s
1 .338 0 r
.07874 .15089 m
.08484 .14529 L
s
1 .325 0 r
.07874 .15089 m
.08322 .1443 L
s
1 .72 0 r
.07874 .15089 m
.08159 .16829 L
s
1 .701 0 r
.07874 .15089 m
.08188 .16776 L
s
1 .708 0 r
.07874 .15089 m
.08156 .16798 L
s
1 .713 0 r
.07874 .15089 m
.08195 .16803 L
s
1 .73 0 r
.07874 .15089 m
.08145 .16854 L
s
1 .725 0 r
.07874 .15089 m
.08183 .16835 L
s
1 .729 0 r
.07874 .15089 m
.07064 .13498 L
s
1 .716 0 r
.07874 .15089 m
.07087 .13522 L
s
1 .726 0 r
.07874 .15089 m
.07113 .13482 L
s
1 .71 0 r
.07874 .15089 m
.07124 .1352 L
s
1 .716 0 r
.07874 .15089 m
.07045 .13546 L
s
1 .704 0 r
.07874 .15089 m
.0708 .13559 L
s
1 .536 0 r
.07792 .15076 m
.08813 .159 L
s
1 .533 0 r
.07792 .15076 m
.08783 .15923 L
s
1 .588 0 r
.07792 .15076 m
.08925 .15963 L
s
1 .534 0 r
.07792 .15076 m
.08796 .15911 L
s
1 .518 0 r
.07792 .15076 m
.08775 .15877 L
s
1 .523 0 r
.07792 .15076 m
.08774 .15895 L
s
1 .341 0 r
.07792 .15076 m
.08345 .14451 L
s
1 .335 0 r
.07792 .15076 m
.08269 .1441 L
s
1 .342 0 r
.07792 .15076 m
.08293 .14406 L
s
1 .334 0 r
.07792 .15076 m
.08295 .14433 L
s
1 .361 0 r
.07792 .15076 m
.08484 .14529 L
s
1 .342 0 r
.07792 .15076 m
.08322 .1443 L
s
1 .732 0 r
.07792 .15076 m
.08159 .16829 L
s
1 .713 0 r
.07792 .15076 m
.08188 .16776 L
s
1 .719 0 r
.07792 .15076 m
.08156 .16798 L
s
1 .725 0 r
.07792 .15076 m
.08195 .16803 L
s
1 .741 0 r
.07792 .15076 m
.08145 .16854 L
s
1 .736 0 r
.07792 .15076 m
.08183 .16835 L
s
1 .71 0 r
.07792 .15076 m
.07064 .13498 L
s
1 .697 0 r
.07792 .15076 m
.07087 .13522 L
s
1 .708 0 r
.07792 .15076 m
.07113 .13482 L
s
1 .692 0 r
.07792 .15076 m
.07124 .1352 L
s
1 .696 0 r
.07792 .15076 m
.07045 .13546 L
s
1 .685 0 r
.07792 .15076 m
.0708 .13559 L
s
1 .021 0 r
.08592 .17141 m
.08586 .17091 L
s
1 .046 0 r
.08592 .17141 m
.08484 .17111 L
s
1 .028 0 r
.08592 .17141 m
.0853 .17173 L
s
1 .036 0 r
.08592 .17141 m
.08678 .1716 L
s
1 .017 0 r
.08592 .17141 m
.08551 .17135 L
s
1 .544 0 r
.08592 .17141 m
.09597 .16269 L
s
1 .548 0 r
.08592 .17141 m
.09637 .16301 L
s
1 .547 0 r
.08592 .17141 m
.09659 .16331 L
s
1 .563 0 r
.08592 .17141 m
.09628 .16233 L
s
1 .574 0 r
.08592 .17141 m
.09666 .16236 L
s
1 .567 0 r
.08592 .17141 m
.09678 .1628 L
s
1 .218 0 r
.08592 .17141 m
.08159 .16829 L
s
1 .222 0 r
.08592 .17141 m
.08188 .16776 L
s
1 .227 0 r
.08592 .17141 m
.08156 .16798 L
s
1 .213 0 r
.08592 .17141 m
.08195 .16803 L
s
1 .217 0 r
.08592 .17141 m
.08145 .16854 L
s
1 .209 0 r
.08592 .17141 m
.08183 .16835 L
s
1 .589 0 r
.08592 .17141 m
.08717 .18576 L
s
1 .578 0 r
.08592 .17141 m
.08711 .18551 L
s
1 .575 0 r
.08592 .17141 m
.08739 .18541 L
s
1 .596 0 r
.08592 .17141 m
.08703 .18596 L
s
1 .59 0 r
.08592 .17141 m
.08764 .18575 L
s
1 .584 0 r
.08592 .17141 m
.08794 .18557 L
s
1 .336 0 r
.08592 .17141 m
.0921 .17683 L
s
1 .325 0 r
.08592 .17141 m
.09205 .17649 L
s
1 .329 0 r
.08592 .17141 m
.09205 .17665 L
s
1 .326 0 r
.08592 .17141 m
.09183 .17677 L
s
1 .316 0 r
.08592 .17141 m
.09161 .17664 L
s
1 .311 0 r
.08592 .17141 m
.09164 .17644 L
s
1 .042 0 r
.08586 .17091 m
.08484 .17111 L
s
1 .041 0 r
.08586 .17091 m
.0853 .17173 L
s
1 .047 0 r
.08586 .17091 m
.08678 .1716 L
s
1 .023 0 r
.08586 .17091 m
.08551 .17135 L
s
1 .532 0 r
.08586 .17091 m
.09597 .16269 L
s
1 .537 0 r
.08586 .17091 m
.09637 .16301 L
s
.08586 .17091 m
.09659 .16331 L
s
1 .551 0 r
.08586 .17091 m
.09628 .16233 L
s
1 .563 0 r
.08586 .17091 m
.09666 .16236 L
s
1 .556 0 r
.08586 .17091 m
.09678 .1628 L
s
1 .205 0 r
.08586 .17091 m
.08159 .16829 L
s
1 .207 0 r
.08586 .17091 m
.08188 .16776 L
s
1 .213 0 r
.08586 .17091 m
.08156 .16798 L
s
1 .198 0 r
.08586 .17091 m
.08195 .16803 L
s
1 .205 0 r
.08586 .17091 m
.08145 .16854 L
s
1 .195 0 r
.08586 .17091 m
.08183 .16835 L
s
1 .609 0 r
.08586 .17091 m
.08717 .18576 L
s
1 .599 0 r
.08586 .17091 m
.08711 .18551 L
s
1 .596 0 r
.08586 .17091 m
.08739 .18541 L
s
1 .617 0 r
.08586 .17091 m
.08703 .18596 L
s
1 .611 0 r
.08586 .17091 m
.08764 .18575 L
s
1 .605 0 r
.08586 .17091 m
.08794 .18557 L
s
1 .351 0 r
.08586 .17091 m
.0921 .17683 L
s
1 .34 0 r
.08586 .17091 m
.09205 .17649 L
s
1 .345 0 r
.08586 .17091 m
.09205 .17665 L
s
1 .342 0 r
.08586 .17091 m
.09183 .17677 L
s
1 .332 0 r
.08586 .17091 m
.09161 .17664 L
s
1 .327 0 r
.08586 .17091 m
.09164 .17644 L
s
1 .032 0 r
.08484 .17111 m
.0853 .17173 L
s
1 .082 0 r
.08484 .17111 m
.08678 .1716 L
s
1 .029 0 r
.08484 .17111 m
.08551 .17135 L
s
1 .57 0 r
.08484 .17111 m
.09597 .16269 L
s
1 .576 0 r
.08484 .17111 m
.09637 .16301 L
s
.08484 .17111 m
.09659 .16331 L
s
1 .589 0 r
.08484 .17111 m
.09628 .16233 L
s
1 .601 0 r
.08484 .17111 m
.09666 .16236 L
s
1 .594 0 r
.08484 .17111 m
.09678 .1628 L
s
1 .176 0 r
.08484 .17111 m
.08159 .16829 L
s
1 .183 0 r
.08484 .17111 m
.08188 .16776 L
s
1 .185 0 r
.08484 .17111 m
.08156 .16798 L
s
1 .173 0 r
.08484 .17111 m
.08195 .16803 L
s
1 .174 0 r
.08484 .17111 m
.08145 .16854 L
s
1 .167 0 r
.08484 .17111 m
.08183 .16835 L
s
1 .606 0 r
.08484 .17111 m
.08717 .18576 L
s
1 .595 0 r
.08484 .17111 m
.08711 .18551 L
s
1 .593 0 r
.08484 .17111 m
.08739 .18541 L
s
1 .613 0 r
.08484 .17111 m
.08703 .18596 L
s
1 .609 0 r
.08484 .17111 m
.08764 .18575 L
s
1 .604 0 r
.08484 .17111 m
.08794 .18557 L
s
1 .378 0 r
.08484 .17111 m
.0921 .17683 L
s
1 .367 0 r
.08484 .17111 m
.09205 .17649 L
s
1 .371 0 r
.08484 .17111 m
.09205 .17665 L
s
1 .367 0 r
.08484 .17111 m
.09183 .17677 L
s
1 .357 0 r
.08484 .17111 m
.09161 .17664 L
s
1 .353 0 r
.08484 .17111 m
.09164 .17644 L
s
1 .061 0 r
.0853 .17173 m
.08678 .1716 L
s
1 .018 0 r
.0853 .17173 m
.08551 .17135 L
s
1 .571 0 r
.0853 .17173 m
.09597 .16269 L
s
1 .576 0 r
.0853 .17173 m
.09637 .16301 L
s
.0853 .17173 m
.09659 .16331 L
s
1 .591 0 r
.0853 .17173 m
.09628 .16233 L
s
1 .602 0 r
.0853 .17173 m
.09666 .16236 L
s
1 .595 0 r
.0853 .17173 m
.09678 .1628 L
s
1 .207 0 r
.0853 .17173 m
.08159 .16829 L
s
1 .214 0 r
.0853 .17173 m
.08188 .16776 L
s
1 .217 0 r
.0853 .17173 m
.08156 .16798 L
s
1 .204 0 r
.0853 .17173 m
.08195 .16803 L
s
.0853 .17173 m
.08145 .16854 L
s
1 .198 0 r
.0853 .17173 m
.08183 .16835 L
s
1 .578 0 r
.0853 .17173 m
.08717 .18576 L
s
1 .568 0 r
.0853 .17173 m
.08711 .18551 L
s
1 .565 0 r
.0853 .17173 m
.08739 .18541 L
s
1 .586 0 r
.0853 .17173 m
.08703 .18596 L
s
1 .581 0 r
.0853 .17173 m
.08764 .18575 L
s
1 .576 0 r
.0853 .17173 m
.08794 .18557 L
s
1 .347 0 r
.0853 .17173 m
.0921 .17683 L
s
1 .337 0 r
.0853 .17173 m
.09205 .17649 L
s
1 .341 0 r
.0853 .17173 m
.09205 .17665 L
s
1 .337 0 r
.0853 .17173 m
.09183 .17677 L
s
1 .327 0 r
.0853 .17173 m
.09161 .17664 L
s
1 .323 0 r
.0853 .17173 m
.09164 .17644 L
s
1 .053 0 r
.08678 .1716 m
.08551 .17135 L
s
1 .523 0 r
.08678 .1716 m
.09597 .16269 L
s
1 .526 0 r
.08678 .1716 m
.09637 .16301 L
s
1 .525 0 r
.08678 .1716 m
.09659 .16331 L
s
1 .542 0 r
.08678 .1716 m
.09628 .16233 L
s
1 .553 0 r
.08678 .1716 m
.09666 .16236 L
s
1 .545 0 r
.08678 .1716 m
.09678 .1628 L
s
1 .252 0 r
.08678 .1716 m
.08159 .16829 L
s
1 .254 0 r
.08678 .1716 m
.08188 .16776 L
s
1 .26 0 r
.08678 .1716 m
.08156 .16798 L
s
1 .245 0 r
.08678 .1716 m
.08195 .16803 L
s
1 .251 0 r
.08678 .1716 m
.08145 .16854 L
s
1 .242 0 r
.08678 .1716 m
.08183 .16835 L
s
1 .579 0 r
.08678 .1716 m
.08717 .18576 L
s
1 .568 0 r
.08678 .1716 m
.08711 .18551 L
s
1 .565 0 r
.08678 .1716 m
.08739 .18541 L
s
1 .587 0 r
.08678 .1716 m
.08703 .18596 L
s
1 .579 0 r
.08678 .1716 m
.08764 .18575 L
s
1 .573 0 r
.08678 .1716 m
.08794 .18557 L
s
1 .305 0 r
.08678 .1716 m
.0921 .17683 L
s
1 .294 0 r
.08678 .1716 m
.09205 .17649 L
s
1 .298 0 r
.08678 .1716 m
.09205 .17665 L
s
1 .295 0 r
.08678 .1716 m
.09183 .17677 L
s
1 .285 0 r
.08678 .1716 m
.09161 .17664 L
s
1 .28 0 r
.08678 .1716 m
.09164 .17644 L
s
1 .555 0 r
.08551 .17135 m
.09597 .16269 L
s
1 .56 0 r
.08551 .17135 m
.09637 .16301 L
s
1 .559 0 r
.08551 .17135 m
.09659 .16331 L
s
1 .574 0 r
.08551 .17135 m
.09628 .16233 L
s
1 .585 0 r
.08551 .17135 m
.09666 .16236 L
s
1 .578 0 r
.08551 .17135 m
.09678 .1628 L
s
1 .203 0 r
.08551 .17135 m
.08159 .16829 L
s
1 .209 0 r
.08551 .17135 m
.08188 .16776 L
s
1 .212 0 r
.08551 .17135 m
.08156 .16798 L
s
1 .199 0 r
.08551 .17135 m
.08195 .16803 L
s
1 .202 0 r
.08551 .17135 m
.08145 .16854 L
s
1 .194 0 r
.08551 .17135 m
.08183 .16835 L
s
1 .593 0 r
.08551 .17135 m
.08717 .18576 L
s
1 .582 0 r
.08551 .17135 m
.08711 .18551 L
s
1 .579 0 r
.08551 .17135 m
.08739 .18541 L
s
1 .6 0 r
.08551 .17135 m
.08703 .18596 L
s
1 .595 0 r
.08551 .17135 m
.08764 .18575 L
s
1 .589 0 r
.08551 .17135 m
.08794 .18557 L
s
1 .35 0 r
.08551 .17135 m
.0921 .17683 L
s
1 .34 0 r
.08551 .17135 m
.09205 .17649 L
s
1 .344 0 r
.08551 .17135 m
.09205 .17665 L
s
1 .34 0 r
.08551 .17135 m
.09183 .17677 L
s
1 .33 0 r
.08551 .17135 m
.09161 .17664 L
s
1 .326 0 r
.08551 .17135 m
.09164 .17644 L
s
1 .009 0 r
.11422 .24271 m
.11404 .24257 L
s
1 .013 0 r
.11422 .24271 m
.11399 .24292 L
s
1 .015 0 r
.11422 .24271 m
.11397 .24244 L
s
1 .014 0 r
.11422 .24271 m
.11387 .24271 L
s
1 .01 0 r
.11422 .24271 m
.11399 .24276 L
s
1 .535 0 r
.11422 .24271 m
.10447 .23399 L
s
1 .519 0 r
.11422 .24271 m
.10527 .23368 L
s
1 .538 0 r
.11422 .24271 m
.10471 .23361 L
s
1 .518 0 r
.11422 .24271 m
.10545 .23356 L
s
1 .534 0 r
.11422 .24271 m
.10462 .23383 L
s
1 .512 0 r
.11422 .24271 m
.10529 .23391 L
s
.984 1 0 r
.11422 .24271 m
.10575 .21933 L
s
.975 1 0 r
.11422 .24271 m
.10563 .21914 L
s
.983 1 0 r
.11422 .24271 m
.10609 .21919 L
s
.979 1 0 r
.11422 .24271 m
.10584 .21916 L
s
.971 1 0 r
.11422 .24271 m
.10575 .21898 L
s
.99 1 0 r
.11422 .24271 m
.10633 .21927 L
s
1 .994 0 r
.11422 .24271 m
.13186 .22594 L
s
.998 1 0 r
.11422 .24271 m
.13223 .22604 L
s
.99 1 0 r
.11422 .24271 m
.13237 .22595 L
s
1 .996 0 r
.11422 .24271 m
.13202 .22605 L
s
.999 1 0 r
.11422 .24271 m
.13189 .22575 L
s
.994 1 0 r
.11422 .24271 m
.1321 .22579 L
s
.367 1 0 r
.11422 .24271 m
.12409 .20397 L
s
.36 1 0 r
.11422 .24271 m
.12414 .2038 L
s
.362 1 0 r
.11422 .24271 m
.12387 .2038 L
s
.354 1 0 r
.11422 .24271 m
.12397 .20362 L
s
.359 1 0 r
.11422 .24271 m
.1243 .20384 L
s
.352 1 0 r
.11422 .24271 m
.1242 .20362 L
s
.923 1 0 r
.11422 .24271 m
.09049 .23123 L
s
.939 1 0 r
.11422 .24271 m
.09083 .2314 L
s
.913 1 0 r
.11422 .24271 m
.0902 .23131 L
s
.92 1 0 r
.11422 .24271 m
.09027 .23149 L
s
.929 1 0 r
.11422 .24271 m
.09058 .23137 L
s
.933 1 0 r
.11422 .24271 m
.0906 .23156 L
s
1 .869 0 r
.11422 .24271 m
.09833 .25685 L
s
1 .852 0 r
.11422 .24271 m
.09864 .25655 L
s
1 .864 0 r
.11422 .24271 m
.09829 .2566 L
s
1 .861 0 r
.11422 .24271 m
.09846 .25671 L
s
1 .855 0 r
.11422 .24271 m
.09872 .25676 L
s
1 .843 0 r
.11422 .24271 m
.09906 .25672 L
s
.962 1 0 r
.11422 .24271 m
.1196 .26753 L
s
.957 1 0 r
.11422 .24271 m
.11975 .26764 L
s
.952 1 0 r
.11422 .24271 m
.12033 .26763 L
s
.954 1 0 r
.11422 .24271 m
.1196 .26773 L
s
.96 1 0 r
.11422 .24271 m
.11944 .26761 L
s
.964 1 0 r
.11422 .24271 m
.11972 .26746 L
s
.22 1 0 r
.11422 .24271 m
.10612 .28552 L
s
.218 1 0 r
.11422 .24271 m
.10654 .28563 L
s
.215 1 0 r
.11422 .24271 m
.10592 .28561 L
s
.217 1 0 r
.11422 .24271 m
.10628 .28562 L
s
.209 1 0 r
.11422 .24271 m
.106 .28576 L
s
.213 1 0 r
.11422 .24271 m
.10611 .28569 L
s
.858 1 0 r
.11422 .24271 m
.14084 .25122 L
s
.895 1 0 r
.11422 .24271 m
.13991 .25114 L
s
.892 1 0 r
.11422 .24271 m
.14003 .25101 L
s
.884 1 0 r
.11422 .24271 m
.14023 .25102 L
s
.888 1 0 r
.11422 .24271 m
.14006 .25124 L
s
.883 1 0 r
.11422 .24271 m
.14021 .25118 L
s
1 .014 0 r
.11404 .24257 m
.11399 .24292 L
s
1 .006 0 r
.11404 .24257 m
.11397 .24244 L
s
1 .009 0 r
.11404 .24257 m
.11387 .24271 L
s
1 .008 0 r
.11404 .24257 m
.11399 .24276 L
s
1 .525 0 r
.11404 .24257 m
.10447 .23399 L
s
1 .51 0 r
.11404 .24257 m
.10527 .23368 L
s
1 .529 0 r
.11404 .24257 m
.10471 .23361 L
s
1 .508 0 r
.11404 .24257 m
.10545 .23356 L
s
1 .525 0 r
.11404 .24257 m
.10462 .23383 L
s
1 .503 0 r
.11404 .24257 m
.10529 .23391 L
s
.992 1 0 r
.11404 .24257 m
.10575 .21933 L
s
.983 1 0 r
.11404 .24257 m
.10563 .21914 L
s
.991 1 0 r
.11404 .24257 m
.10609 .21919 L
s
.986 1 0 r
.11404 .24257 m
.10584 .21916 L
s
.978 1 0 r
.11404 .24257 m
.10575 .21898 L
s
.997 1 0 r
.11404 .24257 m
.10633 .21927 L
s
1 .996 0 r
.11404 .24257 m
.13186 .22594 L
s
.996 1 0 r
.11404 .24257 m
.13223 .22604 L
s
.989 1 0 r
.11404 .24257 m
.13237 .22595 L
s
1 .998 0 r
.11404 .24257 m
.13202 .22605 L
s
.998 1 0 r
.11404 .24257 m
.13189 .22575 L
s
.992 1 0 r
.11404 .24257 m
.1321 .22579 L
s
.37 1 0 r
.11404 .24257 m
.12409 .20397 L
s
.363 1 0 r
.11404 .24257 m
.12414 .2038 L
s
.365 1 0 r
.11404 .24257 m
.12387 .2038 L
s
.358 1 0 r
.11404 .24257 m
.12397 .20362 L
s
.363 1 0 r
.11404 .24257 m
.1243 .20384 L
s
.355 1 0 r
.11404 .24257 m
.1242 .20362 L
s
.932 1 0 r
.11404 .24257 m
.09049 .23123 L
s
.948 1 0 r
.11404 .24257 m
.09083 .2314 L
s
.923 1 0 r
.11404 .24257 m
.0902 .23131 L
s
.929 1 0 r
.11404 .24257 m
.09027 .23149 L
s
.938 1 0 r
.11404 .24257 m
.09058 .23137 L
s
.942 1 0 r
.11404 .24257 m
.0906 .23156 L
s
1 .867 0 r
.11404 .24257 m
.09833 .25685 L
s
1 .85 0 r
.11404 .24257 m
.09864 .25655 L
s
1 .862 0 r
.11404 .24257 m
.09829 .2566 L
s
1 .86 0 r
.11404 .24257 m
.09846 .25671 L
s
1 .853 0 r
.11404 .24257 m
.09872 .25676 L
s
1 .842 0 r
.11404 .24257 m
.09906 .25672 L
s
.955 1 0 r
.11404 .24257 m
.1196 .26753 L
s
.95 1 0 r
.11404 .24257 m
.11975 .26764 L
s
.944 1 0 r
.11404 .24257 m
.12033 .26763 L
s
.947 1 0 r
.11404 .24257 m
.1196 .26773 L
s
.954 1 0 r
.11404 .24257 m
.11944 .26761 L
s
.957 1 0 r
.11404 .24257 m
.11972 .26746 L
s
.216 1 0 r
.11404 .24257 m
.10612 .28552 L
s
.214 1 0 r
.11404 .24257 m
.10654 .28563 L
s
.211 1 0 r
.11404 .24257 m
.10592 .28561 L
s
.213 1 0 r
.11404 .24257 m
.10628 .28562 L
s
.205 1 0 r
.11404 .24257 m
.106 .28576 L
s
.209 1 0 r
.11404 .24257 m
.10611 .28569 L
s
.849 1 0 r
.11404 .24257 m
.14084 .25122 L
s
.887 1 0 r
.11404 .24257 m
.13991 .25114 L
s
.884 1 0 r
.11404 .24257 m
.14003 .25101 L
s
.876 1 0 r
.11404 .24257 m
.14023 .25102 L
s
.879 1 0 r
.11404 .24257 m
.14006 .25124 L
s
.874 1 0 r
.11404 .24257 m
.14021 .25118 L
s
1 .02 0 r
.11399 .24292 m
.11397 .24244 L
s
1 .01 0 r
.11399 .24292 m
.11387 .24271 L
s
1 .007 0 r
.11399 .24292 m
.11399 .24276 L
s
1 .534 0 r
.11399 .24292 m
.10447 .23399 L
s
1 .519 0 r
.11399 .24292 m
.10527 .23368 L
s
1 .537 0 r
.11399 .24292 m
.10471 .23361 L
s
1 .518 0 r
.11399 .24292 m
.10545 .23356 L
s
1 .534 0 r
.11399 .24292 m
.10462 .23383 L
s
1 .512 0 r
.11399 .24292 m
.10529 .23391 L
s
.979 1 0 r
.11399 .24292 m
.10575 .21933 L
s
.97 1 0 r
.11399 .24292 m
.10563 .21914 L
s
.978 1 0 r
.11399 .24292 m
.10609 .21919 L
s
.973 1 0 r
.11399 .24292 m
.10584 .21916 L
s
.965 1 0 r
.11399 .24292 m
.10575 .21898 L
s
.984 1 0 r
.11399 .24292 m
.10633 .21927 L
s
.993 1 0 r
.11399 .24292 m
.13186 .22594 L
s
.985 1 0 r
.11399 .24292 m
.13223 .22604 L
s
.978 1 0 r
.11399 .24292 m
.13237 .22595 L
s
.991 1 0 r
.11399 .24292 m
.13202 .22605 L
s
.986 1 0 r
.11399 .24292 m
.13189 .22575 L
s
.981 1 0 r
.11399 .24292 m
.1321 .22579 L
s
.356 1 0 r
.11399 .24292 m
.12409 .20397 L
s
.349 1 0 r
.11399 .24292 m
.12414 .2038 L
s
.351 1 0 r
.11399 .24292 m
.12387 .2038 L
s
.343 1 0 r
.11399 .24292 m
.12397 .20362 L
s
.348 1 0 r
.11399 .24292 m
.1243 .20384 L
s
.341 1 0 r
.11399 .24292 m
.1242 .20362 L
s
.928 1 0 r
.11399 .24292 m
.09049 .23123 L
s
.943 1 0 r
.11399 .24292 m
.09083 .2314 L
s
.918 1 0 r
.11399 .24292 m
.0902 .23131 L
s
.924 1 0 r
.11399 .24292 m
.09027 .23149 L
s
.933 1 0 r
.11399 .24292 m
.09058 .23137 L
s
.937 1 0 r
.11399 .24292 m
.0906 .23156 L
s
1 .856 0 r
.11399 .24292 m
.09833 .25685 L
s
1 .839 0 r
.11399 .24292 m
.09864 .25655 L
s
1 .851 0 r
.11399 .24292 m
.09829 .2566 L
s
1 .849 0 r
.11399 .24292 m
.09846 .25671 L
s
1 .842 0 r
.11399 .24292 m
.09872 .25676 L
s
1 .83 0 r
.11399 .24292 m
.09906 .25672 L
s
.969 1 0 r
.11399 .24292 m
.1196 .26753 L
s
.963 1 0 r
.11399 .24292 m
.11975 .26764 L
s
.958 1 0 r
.11399 .24292 m
.12033 .26763 L
s
.961 1 0 r
.11399 .24292 m
.1196 .26773 L
s
.967 1 0 r
.11399 .24292 m
.11944 .26761 L
s
.97 1 0 r
.11399 .24292 m
.11972 .26746 L
s
.23 1 0 r
.11399 .24292 m
.10612 .28552 L
s
.229 1 0 r
.11399 .24292 m
.10654 .28563 L
s
.225 1 0 r
.11399 .24292 m
.10592 .28561 L
s
.227 1 0 r
.11399 .24292 m
.10628 .28562 L
s
.219 1 0 r
.11399 .24292 m
.106 .28576 L
s
.223 1 0 r
.11399 .24292 m
.10611 .28569 L
s
.852 1 0 r
.11399 .24292 m
.14084 .25122 L
s
.889 1 0 r
.11399 .24292 m
.13991 .25114 L
s
.886 1 0 r
.11399 .24292 m
.14003 .25101 L
s
.878 1 0 r
.11399 .24292 m
.14023 .25102 L
s
.882 1 0 r
.11399 .24292 m
.14006 .25124 L
s
.877 1 0 r
.11399 .24292 m
.14021 .25118 L
s
1 .011 0 r
.11397 .24244 m
.11387 .24271 L
s
1 .013 0 r
.11397 .24244 m
.11399 .24276 L
s
1 .52 0 r
.11397 .24244 m
.10447 .23399 L
s
1 .504 0 r
.11397 .24244 m
.10527 .23368 L
s
1 .523 0 r
.11397 .24244 m
.10471 .23361 L
s
1 .503 0 r
.11397 .24244 m
.10545 .23356 L
s
1 .519 0 r
.11397 .24244 m
.10462 .23383 L
s
1 .497 0 r
.11397 .24244 m
.10529 .23391 L
s
.997 1 0 r
.11397 .24244 m
.10575 .21933 L
s
.989 1 0 r
.11397 .24244 m
.10563 .21914 L
s
.997 1 0 r
.11397 .24244 m
.10609 .21919 L
s
.992 1 0 r
.11397 .24244 m
.10584 .21916 L
s
.984 1 0 r
.11397 .24244 m
.10575 .21898 L
s
1 .997 0 r
.11397 .24244 m
.10633 .21927 L
s
1 .995 0 r
.11397 .24244 m
.13186 .22594 L
s
.997 1 0 r
.11397 .24244 m
.13223 .22604 L
s
.99 1 0 r
.11397 .24244 m
.13237 .22595 L
s
1 .996 0 r
.11397 .24244 m
.13202 .22605 L
s
.999 1 0 r
.11397 .24244 m
.13189 .22575 L
s
.994 1 0 r
.11397 .24244 m
.1321 .22579 L
s
.375 1 0 r
.11397 .24244 m
.12409 .20397 L
s
.367 1 0 r
.11397 .24244 m
.12414 .2038 L
s
.37 1 0 r
.11397 .24244 m
.12387 .2038 L
s
.362 1 0 r
.11397 .24244 m
.12397 .20362 L
s
.367 1 0 r
.11397 .24244 m
.1243 .20384 L
s
.359 1 0 r
.11397 .24244 m
.1242 .20362 L
s
.937 1 0 r
.11397 .24244 m
.09049 .23123 L
s
.952 1 0 r
.11397 .24244 m
.09083 .2314 L
s
.927 1 0 r
.11397 .24244 m
.0902 .23131 L
s
.933 1 0 r
.11397 .24244 m
.09027 .23149 L
s
.943 1 0 r
.11397 .24244 m
.09058 .23137 L
s
.947 1 0 r
.11397 .24244 m
.0906 .23156 L
s
1 .869 0 r
.11397 .24244 m
.09833 .25685 L
s
1 .851 0 r
.11397 .24244 m
.09864 .25655 L
s
1 .863 0 r
.11397 .24244 m
.09829 .2566 L
s
1 .861 0 r
.11397 .24244 m
.09846 .25671 L
s
1 .855 0 r
.11397 .24244 m
.09872 .25676 L
s
1 .843 0 r
.11397 .24244 m
.09906 .25672 L
s
.949 1 0 r
.11397 .24244 m
.1196 .26753 L
s
.944 1 0 r
.11397 .24244 m
.11975 .26764 L
s
.939 1 0 r
.11397 .24244 m
.12033 .26763 L
s
.942 1 0 r
.11397 .24244 m
.1196 .26773 L
s
.948 1 0 r
.11397 .24244 m
.11944 .26761 L
s
.951 1 0 r
.11397 .24244 m
.11972 .26746 L
s
.211 1 0 r
.11397 .24244 m
.10612 .28552 L
s
.21 1 0 r
.11397 .24244 m
.10654 .28563 L
s
.206 1 0 r
.11397 .24244 m
.10592 .28561 L
s
.208 1 0 r
.11397 .24244 m
.10628 .28562 L
s
.2 1 0 r
.11397 .24244 m
.106 .28576 L
s
.204 1 0 r
.11397 .24244 m
.10611 .28569 L
s
.845 1 0 r
.11397 .24244 m
.14084 .25122 L
s
.882 1 0 r
.11397 .24244 m
.13991 .25114 L
s
.879 1 0 r
.11397 .24244 m
.14003 .25101 L
s
.871 1 0 r
.11397 .24244 m
.14023 .25102 L
s
.875 1 0 r
.11397 .24244 m
.14006 .25124 L
s
.87 1 0 r
.11397 .24244 m
.14021 .25118 L
s
1 .005 0 r
.11387 .24271 m
.11399 .24276 L
s
1 .524 0 r
.11387 .24271 m
.10447 .23399 L
s
1 .509 0 r
.11387 .24271 m
.10527 .23368 L
s
1 .527 0 r
.11387 .24271 m
.10471 .23361 L
s
1 .508 0 r
.11387 .24271 m
.10545 .23356 L
s
1 .524 0 r
.11387 .24271 m
.10462 .23383 L
s
1 .502 0 r
.11387 .24271 m
.10529 .23391 L
s
.989 1 0 r
.11387 .24271 m
.10575 .21933 L
s
.98 1 0 r
.11387 .24271 m
.10563 .21914 L
s
.988 1 0 r
.11387 .24271 m
.10609 .21919 L
s
.983 1 0 r
.11387 .24271 m
.10584 .21916 L
s
.975 1 0 r
.11387 .24271 m
.10575 .21898 L
s
.994 1 0 r
.11387 .24271 m
.10633 .21927 L
s
.995 1 0 r
.11387 .24271 m
.13186 .22594 L
s
.987 1 0 r
.11387 .24271 m
.13223 .22604 L
s
.98 1 0 r
.11387 .24271 m
.13237 .22595 L
s
.993 1 0 r
.11387 .24271 m
.13202 .22605 L
s
.989 1 0 r
.11387 .24271 m
.13189 .22575 L
s
.984 1 0 r
.11387 .24271 m
.1321 .22579 L
s
.363 1 0 r
.11387 .24271 m
.12409 .20397 L
s
.356 1 0 r
.11387 .24271 m
.12414 .2038 L
s
.358 1 0 r
.11387 .24271 m
.12387 .2038 L
s
.351 1 0 r
.11387 .24271 m
.12397 .20362 L
s
.356 1 0 r
.11387 .24271 m
.1243 .20384 L
s
.348 1 0 r
.11387 .24271 m
.1242 .20362 L
s
.936 1 0 r
.11387 .24271 m
.09049 .23123 L
s
.951 1 0 r
.11387 .24271 m
.09083 .2314 L
s
.926 1 0 r
.11387 .24271 m
.0902 .23131 L
s
.932 1 0 r
.11387 .24271 m
.09027 .23149 L
s
.942 1 0 r
.11387 .24271 m
.09058 .23137 L
s
.946 1 0 r
.11387 .24271 m
.0906 .23156 L
s
1 .858 0 r
.11387 .24271 m
.09833 .25685 L
s
1 .841 0 r
.11387 .24271 m
.09864 .25655 L
s
1 .853 0 r
.11387 .24271 m
.09829 .2566 L
s
1 .851 0 r
.11387 .24271 m
.09846 .25671 L
s
1 .845 0 r
.11387 .24271 m
.09872 .25676 L
s
1 .833 0 r
.11387 .24271 m
.09906 .25672 L
s
.959 1 0 r
.11387 .24271 m
.1196 .26753 L
s
.953 1 0 r
.11387 .24271 m
.11975 .26764 L
s
.948 1 0 r
.11387 .24271 m
.12033 .26763 L
s
.951 1 0 r
.11387 .24271 m
.1196 .26773 L
s
.957 1 0 r
.11387 .24271 m
.11944 .26761 L
s
.961 1 0 r
.11387 .24271 m
.11972 .26746 L
s
.222 1 0 r
.11387 .24271 m
.10612 .28552 L
s
.221 1 0 r
.11387 .24271 m
.10654 .28563 L
s
.217 1 0 r
.11387 .24271 m
.10592 .28561 L
s
.219 1 0 r
.11387 .24271 m
.10628 .28562 L
s
.212 1 0 r
.11387 .24271 m
.106 .28576 L
s
.215 1 0 r
.11387 .24271 m
.10611 .28569 L
s
.845 1 0 r
.11387 .24271 m
.14084 .25122 L
s
.882 1 0 r
.11387 .24271 m
.13991 .25114 L
s
.879 1 0 r
.11387 .24271 m
.14003 .25101 L
s
.871 1 0 r
.11387 .24271 m
.14023 .25102 L
s
.875 1 0 r
.11387 .24271 m
.14006 .25124 L
s
.869 1 0 r
.11387 .24271 m
.14021 .25118 L
s
1 .529 0 r
.11399 .24276 m
.10447 .23399 L
s
1 .514 0 r
.11399 .24276 m
.10527 .23368 L
s
1 .532 0 r
.11399 .24276 m
.10471 .23361 L
s
1 .513 0 r
.11399 .24276 m
.10545 .23356 L
s
1 .529 0 r
.11399 .24276 m
.10462 .23383 L
s
1 .507 0 r
.11399 .24276 m
.10529 .23391 L
s
.985 1 0 r
.11399 .24276 m
.10575 .21933 L
s
.976 1 0 r
.11399 .24276 m
.10563 .21914 L
s
.984 1 0 r
.11399 .24276 m
.10609 .21919 L
s
.98 1 0 r
.11399 .24276 m
.10584 .21916 L
s
.972 1 0 r
.11399 .24276 m
.10575 .21898 L
s
.99 1 0 r
.11399 .24276 m
.10633 .21927 L
s
.997 1 0 r
.11399 .24276 m
.13186 .22594 L
s
.989 1 0 r
.11399 .24276 m
.13223 .22604 L
s
.982 1 0 r
.11399 .24276 m
.13237 .22595 L
s
.996 1 0 r
.11399 .24276 m
.13202 .22605 L
s
.991 1 0 r
.11399 .24276 m
.13189 .22575 L
s
.986 1 0 r
.11399 .24276 m
.1321 .22579 L
s
.362 1 0 r
.11399 .24276 m
.12409 .20397 L
s
.355 1 0 r
.11399 .24276 m
.12414 .2038 L
s
.357 1 0 r
.11399 .24276 m
.12387 .2038 L
s
.35 1 0 r
.11399 .24276 m
.12397 .20362 L
s
.355 1 0 r
.11399 .24276 m
.1243 .20384 L
s
.347 1 0 r
.11399 .24276 m
.1242 .20362 L
s
.931 1 0 r
.11399 .24276 m
.09049 .23123 L
s
.946 1 0 r
.11399 .24276 m
.09083 .2314 L
s
.921 1 0 r
.11399 .24276 m
.0902 .23131 L
s
.927 1 0 r
.11399 .24276 m
.09027 .23149 L
s
.936 1 0 r
.11399 .24276 m
.09058 .23137 L
s
.94 1 0 r
.11399 .24276 m
.0906 .23156 L
s
1 .861 0 r
.11399 .24276 m
.09833 .25685 L
s
1 .843 0 r
.11399 .24276 m
.09864 .25655 L
s
1 .855 0 r
.11399 .24276 m
.09829 .2566 L
s
1 .853 0 r
.11399 .24276 m
.09846 .25671 L
s
1 .847 0 r
.11399 .24276 m
.09872 .25676 L
s
1 .835 0 r
.11399 .24276 m
.09906 .25672 L
s
.962 1 0 r
.11399 .24276 m
.1196 .26753 L
s
.957 1 0 r
.11399 .24276 m
.11975 .26764 L
s
.951 1 0 r
.11399 .24276 m
.12033 .26763 L
s
.954 1 0 r
.11399 .24276 m
.1196 .26773 L
s
.961 1 0 r
.11399 .24276 m
.11944 .26761 L
s
.964 1 0 r
.11399 .24276 m
.11972 .26746 L
s
.223 1 0 r
.11399 .24276 m
.10612 .28552 L
s
.222 1 0 r
.11399 .24276 m
.10654 .28563 L
s
.219 1 0 r
.11399 .24276 m
.10592 .28561 L
s
.221 1 0 r
.11399 .24276 m
.10628 .28562 L
s
.213 1 0 r
.11399 .24276 m
.106 .28576 L
s
.217 1 0 r
.11399 .24276 m
.10611 .28569 L
s
.85 1 0 r
.11399 .24276 m
.14084 .25122 L
s
.887 1 0 r
.11399 .24276 m
.13991 .25114 L
s
.884 1 0 r
.11399 .24276 m
.14003 .25101 L
s
.876 1 0 r
.11399 .24276 m
.14023 .25102 L
s
.88 1 0 r
.11399 .24276 m
.14006 .25124 L
s
.875 1 0 r
.11399 .24276 m
.14021 .25118 L
s
1 .034 0 r
.1002 .21604 m
.10102 .21585 L
s
1 .04 0 r
.1002 .21604 m
.10117 .21619 L
s
1 .035 0 r
.1002 .21604 m
.10091 .21653 L
s
1 .084 0 r
.1002 .21604 m
.10223 .21636 L
s
1 .018 0 r
.1002 .21604 m
.10043 .21644 L
s
1 .754 0 r
.1002 .21604 m
.10447 .23399 L
s
1 .75 0 r
.1002 .21604 m
.10527 .23368 L
s
1 .741 0 r
.1002 .21604 m
.10471 .23361 L
s
1 .747 0 r
.1002 .21604 m
.10545 .23356 L
s
1 .749 0 r
.1002 .21604 m
.10462 .23383 L
s
1 .759 0 r
.1002 .21604 m
.10529 .23391 L
s
1 .261 0 r
.1002 .21604 m
.09734 .21032 L
s
1 .295 0 r
.1002 .21604 m
.09562 .21045 L
s
1 .298 0 r
.1002 .21604 m
.09541 .21053 L
s
1 .305 0 r
.1002 .21604 m
.09576 .21004 L
s
1 .297 0 r
.1002 .21604 m
.09578 .21028 L
s
1 .287 0 r
.1002 .21604 m
.09619 .21027 L
s
1 .263 0 r
.1002 .21604 m
.10575 .21933 L
s
1 .255 0 r
.1002 .21604 m
.10563 .21914 L
s
1 .273 0 r
.1002 .21604 m
.10609 .21919 L
s
1 .263 0 r
.1002 .21604 m
.10584 .21916 L
s
1 .256 0 r
.1002 .21604 m
.10575 .21898 L
s
1 .283 0 r
.1002 .21604 m
.10633 .21927 L
s
1 .635 0 r
.1002 .21604 m
.1099 .20392 L
s
1 .665 0 r
.1002 .21604 m
.11118 .20404 L
s
1 .658 0 r
.1002 .21604 m
.10973 .20306 L
s
1 .629 0 r
.1002 .21604 m
.10946 .20373 L
s
1 .645 0 r
.1002 .21604 m
.1097 .20344 L
s
1 .655 0 r
.1002 .21604 m
.11007 .20341 L
s
1 .015 0 r
.10102 .21585 m
.10117 .21619 L
s
1 .028 0 r
.10102 .21585 m
.10091 .21653 L
s
1 .054 0 r
.10102 .21585 m
.10223 .21636 L
s
1 .034 0 r
.10102 .21585 m
.10043 .21644 L
s
1 .754 0 r
.10102 .21585 m
.10447 .23399 L
s
1 .749 0 r
.10102 .21585 m
.10527 .23368 L
s
1 .741 0 r
.10102 .21585 m
.10471 .23361 L
s
1 .746 0 r
.10102 .21585 m
.10545 .23356 L
s
1 .749 0 r
.10102 .21585 m
.10462 .23383 L
s
1 .758 0 r
.10102 .21585 m
.10529 .23391 L
s
1 .271 0 r
.10102 .21585 m
.09734 .21032 L
s
1 .312 0 r
.10102 .21585 m
.09562 .21045 L
s
1 .316 0 r
.10102 .21585 m
.09541 .21053 L
s
1 .32 0 r
.10102 .21585 m
.09576 .21004 L
s
1 .312 0 r
.10102 .21585 m
.09578 .21028 L
s
1 .302 0 r
.10102 .21585 m
.09619 .21027 L
s
1 .24 0 r
.10102 .21585 m
.10575 .21933 L
s
1 .231 0 r
.10102 .21585 m
.10563 .21914 L
s
1 .248 0 r
.10102 .21585 m
.10609 .21919 L
s
1 .239 0 r
.10102 .21585 m
.10584 .21916 L
s
1 .232 0 r
.10102 .21585 m
.10575 .21898 L
s
1 .258 0 r
.10102 .21585 m
.10633 .21927 L
s
1 .608 0 r
.10102 .21585 m
.1099 .20392 L
s
1 .636 0 r
.10102 .21585 m
.11118 .20404 L
s
1 .632 0 r
.10102 .21585 m
.10973 .20306 L
s
1 .603 0 r
.10102 .21585 m
.10946 .20373 L
s
1 .619 0 r
.10102 .21585 m
.1097 .20344 L
s
1 .629 0 r
.10102 .21585 m
.11007 .20341 L
s
1 .017 0 r
.10117 .21619 m
.10091 .21653 L
s
1 .044 0 r
.10117 .21619 m
.10223 .21636 L
s
1 .032 0 r
.10117 .21619 m
.10043 .21644 L
s
1 .74 0 r
.10117 .21619 m
.10447 .23399 L
s
1 .734 0 r
.10117 .21619 m
.10527 .23368 L
s
1 .726 0 r
.10117 .21619 m
.10471 .23361 L
s
1 .731 0 r
.10117 .21619 m
.10545 .23356 L
s
1 .734 0 r
.10117 .21619 m
.10462 .23383 L
s
1 .744 0 r
.10117 .21619 m
.10529 .23391 L
s
1 .286 0 r
.10117 .21619 m
.09734 .21032 L
s
1 .326 0 r
.10117 .21619 m
.09562 .21045 L
s
1 .33 0 r
.10117 .21619 m
.09541 .21053 L
s
1 .335 0 r
.10117 .21619 m
.09576 .21004 L
s
1 .327 0 r
.10117 .21619 m
.09578 .21028 L
s
1 .316 0 r
.10117 .21619 m
.09619 .21027 L
s
1 .227 0 r
.10117 .21619 m
.10575 .21933 L
s
1 .219 0 r
.10117 .21619 m
.10563 .21914 L
s
1 .236 0 r
.10117 .21619 m
.10609 .21919 L
s
1 .226 0 r
.10117 .21619 m
.10584 .21916 L
s
1 .219 0 r
.10117 .21619 m
.10575 .21898 L
s
1 .246 0 r
.10117 .21619 m
.10633 .21927 L
s
1 .616 0 r
.10117 .21619 m
.1099 .20392 L
s
1 .643 0 r
.10117 .21619 m
.11118 .20404 L
s
1 .641 0 r
.10117 .21619 m
.10973 .20306 L
s
1 .611 0 r
.10117 .21619 m
.10946 .20373 L
s
1 .627 0 r
.10117 .21619 m
.1097 .20344 L
s
1 .636 0 r
.10117 .21619 m
.11007 .20341 L
s
1 .054 0 r
.10091 .21653 m
.10223 .21636 L
s
1 .02 0 r
.10091 .21653 m
.10043 .21644 L
s
1 .728 0 r
.10091 .21653 m
.10447 .23399 L
s
1 .723 0 r
.10091 .21653 m
.10527 .23368 L
s
1 .715 0 r
.10091 .21653 m
.10471 .23361 L
s
1 .72 0 r
.10091 .21653 m
.10545 .23356 L
s
1 .723 0 r
.10091 .21653 m
.10462 .23383 L
s
1 .732 0 r
.10091 .21653 m
.10529 .23391 L
s
1 .293 0 r
.10091 .21653 m
.09734 .21032 L
s
1 .329 0 r
.10091 .21653 m
.09562 .21045 L
s
1 .333 0 r
.10091 .21653 m
.09541 .21053 L
s
1 .339 0 r
.10091 .21653 m
.09576 .21004 L
s
1 .33 0 r
.10091 .21653 m
.09578 .21028 L
s
1 .32 0 r
.10091 .21653 m
.09619 .21027 L
s
1 .228 0 r
.10091 .21653 m
.10575 .21933 L
s
1 .22 0 r
.10091 .21653 m
.10563 .21914 L
s
1 .238 0 r
.10091 .21653 m
.10609 .21919 L
s
1 .228 0 r
.10091 .21653 m
.10584 .21916 L
s
1 .222 0 r
.10091 .21653 m
.10575 .21898 L
s
1 .248 0 r
.10091 .21653 m
.10633 .21927 L
s
1 .633 0 r
.10091 .21653 m
.1099 .20392 L
s
1 .661 0 r
.10091 .21653 m
.11118 .20404 L
s
1 .658 0 r
.10091 .21653 m
.10973 .20306 L
s
1 .629 0 r
.10091 .21653 m
.10946 .20373 L
s
1 .644 0 r
.10091 .21653 m
.1097 .20344 L
s
1 .654 0 r
.10091 .21653 m
.11007 .20341 L
s
1 .074 0 r
.10223 .21636 m
.10043 .21644 L
s
1 .726 0 r
.10223 .21636 m
.10447 .23399 L
s
1 .718 0 r
.10223 .21636 m
.10527 .23368 L
s
1 .712 0 r
.10223 .21636 m
.10471 .23361 L
s
1 .715 0 r
.10223 .21636 m
.10545 .23356 L
s
1 .72 0 r
.10223 .21636 m
.10462 .23383 L
s
1 .728 0 r
.10223 .21636 m
.10529 .23391 L
s
1 .318 0 r
.10223 .21636 m
.09734 .21032 L
s
1 .362 0 r
.10223 .21636 m
.09562 .21045 L
s
1 .366 0 r
.10223 .21636 m
.09541 .21053 L
s
1 .37 0 r
.10223 .21636 m
.09576 .21004 L
s
1 .362 0 r
.10223 .21636 m
.09578 .21028 L
s
1 .35 0 r
.10223 .21636 m
.09619 .21027 L
s
1 .188 0 r
.10223 .21636 m
.10575 .21933 L
s
1 .179 0 r
.10223 .21636 m
.10563 .21914 L
s
1 .196 0 r
.10223 .21636 m
.10609 .21919 L
s
1 .187 0 r
.10223 .21636 m
.10584 .21916 L
s
1 .179 0 r
.10223 .21636 m
.10575 .21898 L
s
1 .205 0 r
.10223 .21636 m
.10633 .21927 L
s
1 .598 0 r
.10223 .21636 m
.1099 .20392 L
s
1 .622 0 r
.10223 .21636 m
.11118 .20404 L
s
1 .624 0 r
.10223 .21636 m
.10973 .20306 L
s
1 .595 0 r
.10223 .21636 m
.10946 .20373 L
s
1 .61 0 r
.10223 .21636 m
.1097 .20344 L
s
1 .619 0 r
.10223 .21636 m
.11007 .20341 L
s
1 .736 0 r
.10043 .21644 m
.10447 .23399 L
s
1 .732 0 r
.10043 .21644 m
.10527 .23368 L
s
1 .723 0 r
.10043 .21644 m
.10471 .23361 L
s
1 .729 0 r
.10043 .21644 m
.10545 .23356 L
s
1 .731 0 r
.10043 .21644 m
.10462 .23383 L
s
1 .741 0 r
.10043 .21644 m
.10529 .23391 L
s
1 .28 0 r
.10043 .21644 m
.09734 .21032 L
s
1 .314 0 r
.10043 .21644 m
.09562 .21045 L
s
1 .317 0 r
.10043 .21644 m
.09541 .21053 L
s
1 .324 0 r
.10043 .21644 m
.09576 .21004 L
s
1 .315 0 r
.10043 .21644 m
.09578 .21028 L
s
1 .306 0 r
.10043 .21644 m
.09619 .21027 L
s
1 .247 0 r
.10043 .21644 m
.10575 .21933 L
s
1 .239 0 r
.10043 .21644 m
.10563 .21914 L
s
1 .257 0 r
.10043 .21644 m
.10609 .21919 L
s
1 .247 0 r
.10043 .21644 m
.10584 .21916 L
s
1 .241 0 r
.10043 .21644 m
.10575 .21898 L
s
1 .267 0 r
.10043 .21644 m
.10633 .21927 L
s
1 .642 0 r
.10043 .21644 m
.1099 .20392 L
s
1 .67 0 r
.10043 .21644 m
.11118 .20404 L
s
1 .666 0 r
.10043 .21644 m
.10973 .20306 L
s
1 .637 0 r
.10043 .21644 m
.10946 .20373 L
s
1 .652 0 r
.10043 .21644 m
.1097 .20344 L
s
1 .662 0 r
.10043 .21644 m
.11007 .20341 L
s
1 .033 0 r
.09252 .10903 m
.09314 .10954 L
s
1 .018 0 r
.09252 .10903 m
.09207 .10905 L
s
1 .02 0 r
.09252 .10903 m
.09218 .10939 L
s
1 .016 0 r
.09252 .10903 m
.09243 .10865 L
s
1 .065 0 r
.09252 .10903 m
.09381 .10995 L
s
1 .588 0 r
.09252 .10903 m
.10399 .10036 L
s
1 .581 0 r
.09252 .10903 m
.10436 .10117 L
s
1 .613 0 r
.09252 .10903 m
.10448 .09997 L
s
1 .599 0 r
.09252 .10903 m
.10438 .1004 L
s
1 .611 0 r
.09252 .10903 m
.10483 .10056 L
s
1 .594 0 r
.09252 .10903 m
.10453 .10086 L
s
1 .488 0 r
.09252 .10903 m
.09089 .12086 L
s
1 .521 0 r
.09252 .10903 m
.0903 .12159 L
s
1 .498 0 r
.09252 .10903 m
.0906 .12106 L
s
1 .514 0 r
.09252 .10903 m
.09084 .12149 L
s
1 .5 0 r
.09252 .10903 m
.09113 .12118 L
s
1 .509 0 r
.09252 .10903 m
.09038 .12129 L
s
1 .29 0 r
.09252 .10903 m
.0861 .11203 L
s
1 .311 0 r
.09252 .10903 m
.08566 .1123 L
s
1 .284 0 r
.09252 .10903 m
.08652 .11253 L
s
1 .306 0 r
.09252 .10903 m
.08556 .11183 L
s
1 .269 0 r
.09252 .10903 m
.08668 .11206 L
s
1 .286 0 r
.09252 .10903 m
.08598 .11155 L
s
1 .484 0 r
.09252 .10903 m
.09625 .12026 L
s
1 .491 0 r
.09252 .10903 m
.09628 .12043 L
s
1 .497 0 r
.09252 .10903 m
.09623 .12061 L
s
1 .501 0 r
.09252 .10903 m
.09665 .12058 L
s
1 .507 0 r
.09252 .10903 m
.09653 .12076 L
s
1 .516 0 r
.09252 .10903 m
.09686 .12088 L
s
1 .048 0 r
.09314 .10954 m
.09207 .10905 L
s
1 .039 0 r
.09314 .10954 m
.09218 .10939 L
s
1 .046 0 r
.09314 .10954 m
.09243 .10865 L
s
1 .032 0 r
.09314 .10954 m
.09381 .10995 L
s
1 .581 0 r
.09314 .10954 m
.10399 .10036 L
s
1 .572 0 r
.09314 .10954 m
.10436 .10117 L
s
1 .606 0 r
.09314 .10954 m
.10448 .09997 L
s
1 .592 0 r
.09314 .10954 m
.10438 .1004 L
s
1 .602 0 r
.09314 .10954 m
.10483 .10056 L
s
1 .585 0 r
.09314 .10954 m
.10453 .10086 L
s
1 .471 0 r
.09314 .10954 m
.09089 .12086 L
s
1 .506 0 r
.09314 .10954 m
.0903 .12159 L
s
1 .482 0 r
.09314 .10954 m
.0906 .12106 L
s
1 .497 0 r
.09314 .10954 m
.09084 .12149 L
s
1 .483 0 r
.09314 .10954 m
.09113 .12118 L
s
1 .493 0 r
.09314 .10954 m
.09038 .12129 L
s
1 .305 0 r
.09314 .10954 m
.0861 .11203 L
s
1 .326 0 r
.09314 .10954 m
.08566 .1123 L
s
1 .297 0 r
.09314 .10954 m
.08652 .11253 L
s
1 .323 0 r
.09314 .10954 m
.08556 .11183 L
s
1 .283 0 r
.09314 .10954 m
.08668 .11206 L
s
1 .304 0 r
.09314 .10954 m
.08598 .11155 L
s
1 .456 0 r
.09314 .10954 m
.09625 .12026 L
s
1 .463 0 r
.09314 .10954 m
.09628 .12043 L
s
1 .47 0 r
.09314 .10954 m
.09623 .12061 L
s
1 .473 0 r
.09314 .10954 m
.09665 .12058 L
s
1 .479 0 r
.09314 .10954 m
.09653 .12076 L
s
1 .488 0 r
.09314 .10954 m
.09686 .12088 L
s
1 .014 0 r
.09207 .10905 m
.09218 .10939 L
s
1 .022 0 r
.09207 .10905 m
.09243 .10865 L
s
1 .08 0 r
.09207 .10905 m
.09381 .10995 L
s
1 .603 0 r
.09207 .10905 m
.10399 .10036 L
s
1 .597 0 r
.09207 .10905 m
.10436 .10117 L
s
1 .628 0 r
.09207 .10905 m
.10448 .09997 L
s
1 .615 0 r
.09207 .10905 m
.10438 .1004 L
s
1 .626 0 r
.09207 .10905 m
.10483 .10056 L
s
1 .609 0 r
.09207 .10905 m
.10453 .10086 L
s
1 .485 0 r
.09207 .10905 m
.09089 .12086 L
s
1 .517 0 r
.09207 .10905 m
.0903 .12159 L
s
1 .494 0 r
.09207 .10905 m
.0906 .12106 L
s
1 .51 0 r
.09207 .10905 m
.09084 .12149 L
s
1 .497 0 r
.09207 .10905 m
.09113 .12118 L
s
1 .505 0 r
.09207 .10905 m
.09038 .12129 L
s
1 .273 0 r
.09207 .10905 m
.0861 .11203 L
s
1 .294 0 r
.09207 .10905 m
.08566 .1123 L
s
1 .268 0 r
.09207 .10905 m
.08652 .11253 L
s
1 .289 0 r
.09207 .10905 m
.08556 .11183 L
s
1 .252 0 r
.09207 .10905 m
.08668 .11206 L
s
1 .269 0 r
.09207 .10905 m
.08598 .11155 L
s
1 .489 0 r
.09207 .10905 m
.09625 .12026 L
s
1 .495 0 r
.09207 .10905 m
.09628 .12043 L
s
1 .502 0 r
.09207 .10905 m
.09623 .12061 L
s
1 .507 0 r
.09207 .10905 m
.09665 .12058 L
s
1 .512 0 r
.09207 .10905 m
.09653 .12076 L
s
1 .521 0 r
.09207 .10905 m
.09686 .12088 L
s
1 .032 0 r
.09218 .10939 m
.09243 .10865 L
s
1 .07 0 r
.09218 .10939 m
.09381 .10995 L
s
1 .607 0 r
.09218 .10939 m
.10399 .10036 L
s
1 .6 0 r
.09218 .10939 m
.10436 .10117 L
s
1 .633 0 r
.09218 .10939 m
.10448 .09997 L
s
1 .619 0 r
.09218 .10939 m
.10438 .1004 L
s
1 .63 0 r
.09218 .10939 m
.10483 .10056 L
s
1 .613 0 r
.09218 .10939 m
.10453 .10086 L
s
1 .472 0 r
.09218 .10939 m
.09089 .12086 L
s
1 .504 0 r
.09218 .10939 m
.0903 .12159 L
s
1 .481 0 r
.09218 .10939 m
.0906 .12106 L
s
1 .497 0 r
.09218 .10939 m
.09084 .12149 L
s
1 .484 0 r
.09218 .10939 m
.09113 .12118 L
s
1 .492 0 r
.09218 .10939 m
.09038 .12129 L
s
1 .271 0 r
.09218 .10939 m
.0861 .11203 L
s
1 .292 0 r
.09218 .10939 m
.08566 .1123 L
s
1 .265 0 r
.09218 .10939 m
.08652 .11253 L
s
1 .288 0 r
.09218 .10939 m
.08556 .11183 L
s
1 .25 0 r
.09218 .10939 m
.08668 .11206 L
s
1 .268 0 r
.09218 .10939 m
.08598 .11155 L
s
1 .474 0 r
.09218 .10939 m
.09625 .12026 L
s
1 .481 0 r
.09218 .10939 m
.09628 .12043 L
s
1 .487 0 r
.09218 .10939 m
.09623 .12061 L
s
1 .492 0 r
.09218 .10939 m
.09665 .12058 L
s
1 .498 0 r
.09218 .10939 m
.09653 .12076 L
s
1 .507 0 r
.09218 .10939 m
.09686 .12088 L
s
1 .077 0 r
.09243 .10865 m
.09381 .10995 L
s
1 .581 0 r
.09243 .10865 m
.10399 .10036 L
s
1 .575 0 r
.09243 .10865 m
.10436 .10117 L
s
1 .607 0 r
.09243 .10865 m
.10448 .09997 L
s
1 .593 0 r
.09243 .10865 m
.10438 .1004 L
s
1 .605 0 r
.09243 .10865 m
.10483 .10056 L
s
1 .588 0 r
.09243 .10865 m
.10453 .10086 L
s
1 .503 0 r
.09243 .10865 m
.09089 .12086 L
s
1 .536 0 r
.09243 .10865 m
.0903 .12159 L
s
1 .512 0 r
.09243 .10865 m
.0906 .12106 L
s
1 .529 0 r
.09243 .10865 m
.09084 .12149 L
s
1 .515 0 r
.09243 .10865 m
.09113 .12118 L
s
1 .523 0 r
.09243 .10865 m
.09038 .12129 L
s
1 .293 0 r
.09243 .10865 m
.0861 .11203 L
s
1 .315 0 r
.09243 .10865 m
.08566 .1123 L
s
1 .289 0 r
.09243 .10865 m
.08652 .11253 L
s
1 .309 0 r
.09243 .10865 m
.08556 .11183 L
s
1 .273 0 r
.09243 .10865 m
.08668 .11206 L
s
1 .289 0 r
.09243 .10865 m
.08598 .11155 L
s
1 .5 0 r
.09243 .10865 m
.09625 .12026 L
s
1 .506 0 r
.09243 .10865 m
.09628 .12043 L
s
1 .513 0 r
.09243 .10865 m
.09623 .12061 L
s
1 .517 0 r
.09243 .10865 m
.09665 .12058 L
s
1 .523 0 r
.09243 .10865 m
.09653 .12076 L
s
1 .531 0 r
.09243 .10865 m
.09686 .12088 L
s
1 .571 0 r
.09381 .10995 m
.10399 .10036 L
s
1 .561 0 r
.09381 .10995 m
.10436 .10117 L
s
1 .597 0 r
.09381 .10995 m
.10448 .09997 L
s
1 .582 0 r
.09381 .10995 m
.10438 .1004 L
s
1 .592 0 r
.09381 .10995 m
.10483 .10056 L
s
1 .574 0 r
.09381 .10995 m
.10453 .10086 L
s
1 .461 0 r
.09381 .10995 m
.09089 .12086 L
s
1 .497 0 r
.09381 .10995 m
.0903 .12159 L
s
1 .472 0 r
.09381 .10995 m
.0906 .12106 L
s
1 .487 0 r
.09381 .10995 m
.09084 .12149 L
s
1 .472 0 r
.09381 .10995 m
.09113 .12118 L
s
1 .484 0 r
.09381 .10995 m
.09038 .12129 L
s
1 .326 0 r
.09381 .10995 m
.0861 .11203 L
s
1 .347 0 r
.09381 .10995 m
.08566 .1123 L
s
1 .316 0 r
.09381 .10995 m
.08652 .11253 L
s
1 .346 0 r
.09381 .10995 m
.08556 .11183 L
s
1 .304 0 r
.09381 .10995 m
.08668 .11206 L
s
1 .326 0 r
.09381 .10995 m
.08598 .11155 L
s
1 .433 0 r
.09381 .10995 m
.09625 .12026 L
s
1 .44 0 r
.09381 .10995 m
.09628 .12043 L
s
1 .446 0 r
.09381 .10995 m
.09623 .12061 L
s
1 .449 0 r
.09381 .10995 m
.09665 .12058 L
s
1 .456 0 r
.09381 .10995 m
.09653 .12076 L
s
1 .464 0 r
.09381 .10995 m
.09686 .12088 L
s
1 .017 0 r
.09648 .13699 m
.09612 .13722 L
s
1 .059 0 r
.09648 .13699 m
.09776 .13766 L
s
1 .02 0 r
.09648 .13699 m
.09689 .13725 L
s
1 .06 0 r
.09648 .13699 m
.09791 .13731 L
s
1 .032 0 r
.09648 .13699 m
.09574 .13725 L
s
1 .698 0 r
.09648 .13699 m
.09089 .12086 L
s
1 .678 0 r
.09648 .13699 m
.0903 .12159 L
s
1 .694 0 r
.09648 .13699 m
.0906 .12106 L
s
1 .674 0 r
.09648 .13699 m
.09084 .12149 L
s
1 .682 0 r
.09648 .13699 m
.09113 .12118 L
s
1 .688 0 r
.09648 .13699 m
.09038 .12129 L
s
1 .289 0 r
.09648 .13699 m
.10177 .13228 L
s
.09648 .13699 m
.10152 .13204 L
s
1 .297 0 r
.09648 .13699 m
.10182 .13204 L
s
1 .287 0 r
.09648 .13699 m
.10184 .13246 L
s
1 .295 0 r
.09648 .13699 m
.10203 .13238 L
s
1 .301 0 r
.09648 .13699 m
.10202 .13215 L
s
1 .725 0 r
.09648 .13699 m
.10049 .15426 L
s
1 .729 0 r
.09648 .13699 m
.1011 .15421 L
s
1 .708 0 r
.09648 .13699 m
.10012 .15394 L
s
1 .702 0 r
.09648 .13699 m
.10067 .15365 L
s
1 .712 0 r
.09648 .13699 m
.10052 .15393 L
s
1 .727 0 r
.09648 .13699 m
.10144 .15407 L
s
1 .59 0 r
.09648 .13699 m
.10665 .14724 L
s
1 .603 0 r
.09648 .13699 m
.10672 .14759 L
s
1 .601 0 r
.09648 .13699 m
.10657 .14769 L
s
1 .587 0 r
.09648 .13699 m
.10633 .14746 L
s
.09648 .13699 m
.10646 .14732 L
s
1 .598 0 r
.09648 .13699 m
.10674 .14741 L
s
1 .069 0 r
.09612 .13722 m
.09776 .13766 L
s
1 .031 0 r
.09612 .13722 m
.09689 .13725 L
s
1 .073 0 r
.09612 .13722 m
.09791 .13731 L
s
1 .016 0 r
.09612 .13722 m
.09574 .13725 L
s
1 .702 0 r
.09612 .13722 m
.09089 .12086 L
s
1 .682 0 r
.09612 .13722 m
.0903 .12159 L
s
1 .698 0 r
.09612 .13722 m
.0906 .12106 L
s
1 .678 0 r
.09612 .13722 m
.09084 .12149 L
s
1 .686 0 r
.09612 .13722 m
.09113 .12118 L
s
1 .692 0 r
.09612 .13722 m
.09038 .12129 L
s
1 .307 0 r
.09612 .13722 m
.10177 .13228 L
s
1 .306 0 r
.09612 .13722 m
.10152 .13204 L
s
1 .315 0 r
.09612 .13722 m
.10182 .13204 L
s
1 .304 0 r
.09612 .13722 m
.10184 .13246 L
s
1 .312 0 r
.09612 .13722 m
.10203 .13238 L
s
1 .318 0 r
.09612 .13722 m
.10202 .13215 L
s
1 .719 0 r
.09612 .13722 m
.10049 .15426 L
s
1 .724 0 r
.09612 .13722 m
.1011 .15421 L
s
1 .702 0 r
.09612 .13722 m
.10012 .15394 L
s
1 .697 0 r
.09612 .13722 m
.10067 .15365 L
s
1 .706 0 r
.09612 .13722 m
.10052 .15393 L
s
1 .722 0 r
.09612 .13722 m
.10144 .15407 L
s
1 .594 0 r
.09612 .13722 m
.10665 .14724 L
s
1 .606 0 r
.09612 .13722 m
.10672 .14759 L
s
1 .604 0 r
.09612 .13722 m
.10657 .14769 L
s
1 .591 0 r
.09612 .13722 m
.10633 .14746 L
s
1 .59 0 r
.09612 .13722 m
.10646 .14732 L
s
1 .601 0 r
.09612 .13722 m
.10674 .14741 L
s
1 .039 0 r
.09776 .13766 m
.09689 .13725 L
s
1 .016 0 r
.09776 .13766 m
.09791 .13731 L
s
1 .084 0 r
.09776 .13766 m
.09574 .13725 L
s
1 .742 0 r
.09776 .13766 m
.09089 .12086 L
s
1 .724 0 r
.09776 .13766 m
.0903 .12159 L
s
1 .739 0 r
.09776 .13766 m
.0906 .12106 L
s
1 .719 0 r
.09776 .13766 m
.09084 .12149 L
s
1 .726 0 r
.09776 .13766 m
.09113 .12118 L
s
1 .734 0 r
.09776 .13766 m
.09038 .12129 L
s
1 .274 0 r
.09776 .13766 m
.10177 .13228 L
s
1 .277 0 r
.09776 .13766 m
.10152 .13204 L
s
1 .283 0 r
.09776 .13766 m
.10182 .13204 L
s
1 .27 0 r
.09776 .13766 m
.10184 .13246 L
s
1 .278 0 r
.09776 .13766 m
.10203 .13238 L
s
1 .285 0 r
.09776 .13766 m
.10202 .13215 L
s
1 .688 0 r
.09776 .13766 m
.10049 .15426 L
s
1 .69 0 r
.09776 .13766 m
.1011 .15421 L
s
1 .672 0 r
.09776 .13766 m
.10012 .15394 L
s
1 .664 0 r
.09776 .13766 m
.10067 .15365 L
s
1 .674 0 r
.09776 .13766 m
.10052 .15393 L
s
1 .687 0 r
.09776 .13766 m
.10144 .15407 L
s
1 .534 0 r
.09776 .13766 m
.10665 .14724 L
s
1 .547 0 r
.09776 .13766 m
.10672 .14759 L
s
1 .545 0 r
.09776 .13766 m
.10657 .14769 L
s
1 .532 0 r
.09776 .13766 m
.10633 .14746 L
s
1 .531 0 r
.09776 .13766 m
.10646 .14732 L
s
1 .542 0 r
.09776 .13766 m
.10674 .14741 L
s
1 .042 0 r
.09689 .13725 m
.09791 .13731 L
s
1 .047 0 r
.09689 .13725 m
.09574 .13725 L
s
1 .713 0 r
.09689 .13725 m
.09089 .12086 L
s
1 .694 0 r
.09689 .13725 m
.0903 .12159 L
s
1 .71 0 r
.09689 .13725 m
.0906 .12106 L
s
1 .69 0 r
.09689 .13725 m
.09084 .12149 L
s
1 .697 0 r
.09689 .13725 m
.09113 .12118 L
s
1 .704 0 r
.09689 .13725 m
.09038 .12129 L
s
1 .285 0 r
.09689 .13725 m
.10177 .13228 L
s
.09689 .13725 m
.10152 .13204 L
s
1 .293 0 r
.09689 .13725 m
.10182 .13204 L
s
1 .281 0 r
.09689 .13725 m
.10184 .13246 L
s
1 .289 0 r
.09689 .13725 m
.10203 .13238 L
s
1 .296 0 r
.09689 .13725 m
.10202 .13215 L
s
1 .711 0 r
.09689 .13725 m
.10049 .15426 L
s
1 .714 0 r
.09689 .13725 m
.1011 .15421 L
s
1 .695 0 r
.09689 .13725 m
.10012 .15394 L
s
1 .688 0 r
.09689 .13725 m
.10067 .15365 L
s
1 .697 0 r
.09689 .13725 m
.10052 .15393 L
s
1 .712 0 r
.09689 .13725 m
.10144 .15407 L
s
1 .571 0 r
.09689 .13725 m
.10665 .14724 L
s
1 .583 0 r
.09689 .13725 m
.10672 .14759 L
s
1 .582 0 r
.09689 .13725 m
.10657 .14769 L
s
1 .568 0 r
.09689 .13725 m
.10633 .14746 L
s
.09689 .13725 m
.10646 .14732 L
s
1 .578 0 r
.09689 .13725 m
.10674 .14741 L
s
1 .089 0 r
.09791 .13731 m
.09574 .13725 L
s
1 .731 0 r
.09791 .13731 m
.09089 .12086 L
s
1 .714 0 r
.09791 .13731 m
.0903 .12159 L
s
1 .728 0 r
.09791 .13731 m
.0906 .12106 L
s
1 .708 0 r
.09791 .13731 m
.09084 .12149 L
s
1 .715 0 r
.09791 .13731 m
.09113 .12118 L
s
1 .723 0 r
.09791 .13731 m
.09038 .12129 L
s
1 .259 0 r
.09791 .13731 m
.10177 .13228 L
s
1 .261 0 r
.09791 .13731 m
.10152 .13204 L
s
1 .268 0 r
.09791 .13731 m
.10182 .13204 L
s
1 .255 0 r
.09791 .13731 m
.10184 .13246 L
s
1 .263 0 r
.09791 .13731 m
.10203 .13238 L
s
1 .27 0 r
.09791 .13731 m
.10202 .13215 L
s
1 .701 0 r
.09791 .13731 m
.10049 .15426 L
s
1 .703 0 r
.09791 .13731 m
.1011 .15421 L
s
1 .685 0 r
.09791 .13731 m
.10012 .15394 L
s
1 .677 0 r
.09791 .13731 m
.10067 .15365 L
s
1 .687 0 r
.09791 .13731 m
.10052 .15393 L
s
1 .7 0 r
.09791 .13731 m
.10144 .15407 L
s
1 .541 0 r
.09791 .13731 m
.10665 .14724 L
s
1 .553 0 r
.09791 .13731 m
.10672 .14759 L
s
1 .552 0 r
.09791 .13731 m
.10657 .14769 L
s
1 .539 0 r
.09791 .13731 m
.10633 .14746 L
s
1 .538 0 r
.09791 .13731 m
.10646 .14732 L
s
1 .548 0 r
.09791 .13731 m
.10674 .14741 L
s
1 .699 0 r
.09574 .13725 m
.09089 .12086 L
s
1 .678 0 r
.09574 .13725 m
.0903 .12159 L
s
1 .694 0 r
.09574 .13725 m
.0906 .12106 L
s
1 .675 0 r
.09574 .13725 m
.09084 .12149 L
s
1 .683 0 r
.09574 .13725 m
.09113 .12118 L
s
1 .688 0 r
.09574 .13725 m
.09038 .12129 L
s
1 .319 0 r
.09574 .13725 m
.10177 .13228 L
s
1 .318 0 r
.09574 .13725 m
.10152 .13204 L
s
1 .327 0 r
.09574 .13725 m
.10182 .13204 L
s
1 .317 0 r
.09574 .13725 m
.10184 .13246 L
s
1 .325 0 r
.09574 .13725 m
.10203 .13238 L
s
1 .331 0 r
.09574 .13725 m
.10202 .13215 L
s
1 .722 0 r
.09574 .13725 m
.10049 .15426 L
s
1 .727 0 r
.09574 .13725 m
.1011 .15421 L
s
1 .705 0 r
.09574 .13725 m
.10012 .15394 L
s
1 .7 0 r
.09574 .13725 m
.10067 .15365 L
s
1 .709 0 r
.09574 .13725 m
.10052 .15393 L
s
1 .726 0 r
.09574 .13725 m
.10144 .15407 L
s
1 .604 0 r
.09574 .13725 m
.10665 .14724 L
s
1 .616 0 r
.09574 .13725 m
.10672 .14759 L
s
1 .614 0 r
.09574 .13725 m
.10657 .14769 L
s
1 .601 0 r
.09574 .13725 m
.10633 .14746 L
s
.09574 .13725 m
.10646 .14732 L
s
1 .612 0 r
.09574 .13725 m
.10674 .14741 L
s
1 .057 0 r
.10535 .15287 m
.10659 .15352 L
s
1 .017 0 r
.10535 .15287 m
.1052 .15325 L
s
.10535 .15287 m
.10575 .1529 L
s
1 .029 0 r
.10535 .15287 m
.10584 .15339 L
s
1 .046 0 r
.10535 .15287 m
.10643 .15313 L
s
1 .718 0 r
.10535 .15287 m
.11484 .13808 L
s
1 .713 0 r
.10535 .15287 m
.1143 .1379 L
s
1 .714 0 r
.10535 .15287 m
.1153 .13849 L
s
1 .7 0 r
.10535 .15287 m
.11435 .13828 L
s
1 .717 0 r
.10535 .15287 m
.11385 .13752 L
s
1 .729 0 r
.10535 .15287 m
.11445 .13751 L
s
1 .681 0 r
.10535 .15287 m
.10653 .16948 L
s
1 .68 0 r
.10535 .15287 m
.10553 .16952 L
s
1 .688 0 r
.10535 .15287 m
.10579 .16971 L
s
1 .67 0 r
.10535 .15287 m
.10588 .16925 L
s
1 .679 0 r
.10535 .15287 m
.10606 .16947 L
s
1 .69 0 r
.10535 .15287 m
.10751 .16962 L
s
1 .207 0 r
.10535 .15287 m
.10049 .15426 L
s
1 .182 0 r
.10535 .15287 m
.1011 .15421 L
s
1 .218 0 r
.10535 .15287 m
.10012 .15394 L
s
1 .194 0 r
.10535 .15287 m
.10067 .15365 L
s
1 .202 0 r
.10535 .15287 m
.10052 .15393 L
s
1 .167 0 r
.10535 .15287 m
.10144 .15407 L
s
1 .502 0 r
.10535 .15287 m
.11056 .164 L
s
1 .509 0 r
.10535 .15287 m
.11087 .16403 L
s
1 .531 0 r
.10535 .15287 m
.11131 .16441 L
s
1 .511 0 r
.10535 .15287 m
.11057 .16423 L
s
1 .513 0 r
.10535 .15287 m
.11078 .16418 L
s
1 .52 0 r
.10535 .15287 m
.11086 .16433 L
s
1 .058 0 r
.10659 .15352 m
.1052 .15325 L
s
1 .042 0 r
.10659 .15352 m
.10575 .1529 L
s
1 .031 0 r
.10659 .15352 m
.10584 .15339 L
s
1 .017 0 r
.10659 .15352 m
.10643 .15313 L
s
1 .715 0 r
.10659 .15352 m
.11484 .13808 L
s
1 .712 0 r
.10659 .15352 m
.1143 .1379 L
s
1 .71 0 r
.10659 .15352 m
.1153 .13849 L
s
1 .699 0 r
.10659 .15352 m
.11435 .13828 L
s
1 .718 0 r
.10659 .15352 m
.11385 .13752 L
s
1 .729 0 r
.10659 .15352 m
.11445 .13751 L
s
1 .652 0 r
.10659 .15352 m
.10653 .16948 L
s
1 .655 0 r
.10659 .15352 m
.10553 .16952 L
s
1 .662 0 r
.10659 .15352 m
.10579 .16971 L
s
1 .643 0 r
.10659 .15352 m
.10588 .16925 L
s
1 .652 0 r
.10659 .15352 m
.10606 .16947 L
s
1 .659 0 r
.10659 .15352 m
.10751 .16962 L
s
1 .251 0 r
.10659 .15352 m
.10049 .15426 L
s
1 .226 0 r
.10659 .15352 m
.1011 .15421 L
s
1 .265 0 r
.10659 .15352 m
.10012 .15394 L
s
1 .242 0 r
.10659 .15352 m
.10067 .15365 L
s
1 .249 0 r
.10659 .15352 m
.10052 .15393 L
s
1 .212 0 r
.10659 .15352 m
.10144 .15407 L
s
1 .458 0 r
.10659 .15352 m
.11056 .164 L
s
1 .464 0 r
.10659 .15352 m
.11087 .16403 L
s
1 .485 0 r
.10659 .15352 m
.11131 .16441 L
s
1 .467 0 r
.10659 .15352 m
.11057 .16423 L
s
1 .468 0 r
.10659 .15352 m
.11078 .16418 L
s
1 .475 0 r
.10659 .15352 m
.11086 .16433 L
s
1 .027 0 r
.1052 .15325 m
.10575 .1529 L
s
.1052 .15325 m
.10584 .15339 L
s
1 .051 0 r
.1052 .15325 m
.10643 .15313 L
s
1 .735 0 r
.1052 .15325 m
.11484 .13808 L
s
1 .73 0 r
.1052 .15325 m
.1143 .1379 L
s
1 .731 0 r
.1052 .15325 m
.1153 .13849 L
s
1 .717 0 r
.1052 .15325 m
.11435 .13828 L
s
1 .733 0 r
.1052 .15325 m
.11385 .13752 L
s
1 .746 0 r
.1052 .15325 m
.11445 .13751 L
s
1 .665 0 r
.1052 .15325 m
.10653 .16948 L
s
.1052 .15325 m
.10553 .16952 L
s
1 .673 0 r
.1052 .15325 m
.10579 .16971 L
s
1 .654 0 r
.1052 .15325 m
.10588 .16925 L
s
1 .664 0 r
.1052 .15325 m
.10606 .16947 L
s
1 .675 0 r
.1052 .15325 m
.10751 .16962 L
s
1 .197 0 r
.1052 .15325 m
.10049 .15426 L
s
1 .172 0 r
.1052 .15325 m
.1011 .15421 L
s
1 .209 0 r
.1052 .15325 m
.10012 .15394 L
s
1 .186 0 r
.1052 .15325 m
.10067 .15365 L
s
1 .193 0 r
.1052 .15325 m
.10052 .15393 L
s
1 .157 0 r
.1052 .15325 m
.10144 .15407 L
s
1 .49 0 r
.1052 .15325 m
.11056 .164 L
s
1 .497 0 r
.1052 .15325 m
.11087 .16403 L
s
1 .52 0 r
.1052 .15325 m
.11131 .16441 L
s
1 .499 0 r
.1052 .15325 m
.11057 .16423 L
s
1 .501 0 r
.1052 .15325 m
.11078 .16418 L
s
1 .508 0 r
.1052 .15325 m
.11086 .16433 L
s
1 .02 0 r
.10575 .1529 m
.10584 .15339 L
s
1 .029 0 r
.10575 .1529 m
.10643 .15313 L
s
1 .71 0 r
.10575 .1529 m
.11484 .13808 L
s
1 .706 0 r
.10575 .1529 m
.1143 .1379 L
s
.10575 .1529 m
.1153 .13849 L
s
1 .693 0 r
.10575 .1529 m
.11435 .13828 L
s
1 .71 0 r
.10575 .1529 m
.11385 .13752 L
s
1 .722 0 r
.10575 .1529 m
.11445 .13751 L
s
1 .678 0 r
.10575 .1529 m
.10653 .16948 L
s
1 .679 0 r
.10575 .1529 m
.10553 .16952 L
s
1 .687 0 r
.10575 .1529 m
.10579 .16971 L
s
1 .668 0 r
.10575 .1529 m
.10588 .16925 L
s
1 .677 0 r
.10575 .1529 m
.10606 .16947 L
s
1 .687 0 r
.10575 .1529 m
.10751 .16962 L
s
1 .222 0 r
.10575 .1529 m
.10049 .15426 L
s
1 .198 0 r
.10575 .1529 m
.1011 .15421 L
s
1 .234 0 r
.10575 .1529 m
.10012 .15394 L
s
1 .21 0 r
.10575 .1529 m
.10067 .15365 L
s
1 .218 0 r
.10575 .1529 m
.10052 .15393 L
s
1 .183 0 r
.10575 .1529 m
.10144 .15407 L
s
1 .494 0 r
.10575 .1529 m
.11056 .164 L
s
1 .5 0 r
.10575 .1529 m
.11087 .16403 L
s
1 .522 0 r
.10575 .1529 m
.11131 .16441 L
s
1 .503 0 r
.10575 .1529 m
.11057 .16423 L
s
1 .505 0 r
.10575 .1529 m
.11078 .16418 L
s
1 .511 0 r
.10575 .1529 m
.11086 .16433 L
s
1 .026 0 r
.10584 .15339 m
.10643 .15313 L
s
1 .726 0 r
.10584 .15339 m
.11484 .13808 L
s
1 .721 0 r
.10584 .15339 m
.1143 .1379 L
s
.10584 .15339 m
.1153 .13849 L
s
1 .708 0 r
.10584 .15339 m
.11435 .13828 L
s
1 .726 0 r
.10584 .15339 m
.11385 .13752 L
s
1 .738 0 r
.10584 .15339 m
.11445 .13751 L
s
1 .658 0 r
.10584 .15339 m
.10653 .16948 L
s
1 .659 0 r
.10584 .15339 m
.10553 .16952 L
s
1 .667 0 r
.10584 .15339 m
.10579 .16971 L
s
1 .648 0 r
.10584 .15339 m
.10588 .16925 L
s
1 .657 0 r
.10584 .15339 m
.10606 .16947 L
s
1 .667 0 r
.10584 .15339 m
.10751 .16962 L
s
1 .222 0 r
.10584 .15339 m
.10049 .15426 L
s
1 .197 0 r
.10584 .15339 m
.1011 .15421 L
s
1 .235 0 r
.10584 .15339 m
.10012 .15394 L
s
1 .211 0 r
.10584 .15339 m
.10067 .15365 L
s
1 .219 0 r
.10584 .15339 m
.10052 .15393 L
s
1 .182 0 r
.10584 .15339 m
.10144 .15407 L
s
1 .474 0 r
.10584 .15339 m
.11056 .164 L
s
1 .481 0 r
.10584 .15339 m
.11087 .16403 L
s
1 .503 0 r
.10584 .15339 m
.11131 .16441 L
s
1 .483 0 r
.10584 .15339 m
.11057 .16423 L
s
1 .485 0 r
.10584 .15339 m
.11078 .16418 L
s
1 .492 0 r
.10584 .15339 m
.11086 .16433 L
s
1 .704 0 r
.10643 .15313 m
.11484 .13808 L
s
1 .7 0 r
.10643 .15313 m
.1143 .1379 L
s
1 .699 0 r
.10643 .15313 m
.1153 .13849 L
s
1 .687 0 r
.10643 .15313 m
.11435 .13828 L
s
1 .706 0 r
.10643 .15313 m
.11385 .13752 L
s
1 .717 0 r
.10643 .15313 m
.11445 .13751 L
s
1 .668 0 r
.10643 .15313 m
.10653 .16948 L
s
1 .671 0 r
.10643 .15313 m
.10553 .16952 L
s
1 .678 0 r
.10643 .15313 m
.10579 .16971 L
s
1 .659 0 r
.10643 .15313 m
.10588 .16925 L
s
1 .668 0 r
.10643 .15313 m
.10606 .16947 L
s
1 .675 0 r
.10643 .15313 m
.10751 .16962 L
s
1 .247 0 r
.10643 .15313 m
.10049 .15426 L
s
1 .222 0 r
.10643 .15313 m
.1011 .15421 L
s
1 .26 0 r
.10643 .15313 m
.10012 .15394 L
s
1 .236 0 r
.10643 .15313 m
.10067 .15365 L
s
1 .244 0 r
.10643 .15313 m
.10052 .15393 L
s
1 .208 0 r
.10643 .15313 m
.10144 .15407 L
s
1 .475 0 r
.10643 .15313 m
.11056 .164 L
s
1 .481 0 r
.10643 .15313 m
.11087 .16403 L
s
1 .502 0 r
.10643 .15313 m
.11131 .16441 L
s
1 .484 0 r
.10643 .15313 m
.11057 .16423 L
s
1 .485 0 r
.10643 .15313 m
.11078 .16418 L
s
1 .492 0 r
.10643 .15313 m
.11086 .16433 L
s
1 .027 0 r
.11906 .1917 m
.11851 .19205 L
s
1 .016 0 r
.11906 .1917 m
.11879 .19198 L
s
1 .06 0 r
.11906 .1917 m
.12042 .19225 L
s
1 .035 0 r
.11906 .1917 m
.11988 .19199 L
s
1 .026 0 r
.11906 .1917 m
.11945 .1922 L
s
1 .714 0 r
.11906 .1917 m
.12201 .20892 L
s
1 .693 0 r
.11906 .1917 m
.11973 .20865 L
s
1 .698 0 r
.11906 .1917 m
.11925 .20878 L
s
1 .696 0 r
.11906 .1917 m
.11998 .2087 L
s
1 .709 0 r
.11906 .1917 m
.11942 .20904 L
s
1 .707 0 r
.11906 .1917 m
.11976 .209 L
s
1 .244 0 r
.11906 .1917 m
.11312 .19115 L
s
1 .241 0 r
.11906 .1917 m
.11317 .19171 L
s
1 .216 0 r
.11906 .1917 m
.1138 .19134 L
s
1 .269 0 r
.11906 .1917 m
.1125 .19142 L
s
1 .245 0 r
.11906 .1917 m
.11309 .19143 L
s
1 .226 0 r
.11906 .1917 m
.11354 .19156 L
s
1 .752 0 r
.11906 .1917 m
.12658 .17489 L
s
1 .755 0 r
.11906 .1917 m
.12583 .17449 L
s
1 .772 0 r
.11906 .1917 m
.12638 .17427 L
s
1 .763 0 r
.11906 .1917 m
.12647 .17456 L
s
1 .757 0 r
.11906 .1917 m
.12741 .17515 L
s
1 .741 0 r
.11906 .1917 m
.12625 .17504 L
s
1 .542 0 r
.11906 .1917 m
.12409 .20397 L
s
1 .536 0 r
.11906 .1917 m
.12414 .2038 L
s
1 .532 0 r
.11906 .1917 m
.12387 .2038 L
s
1 .527 0 r
.11906 .1917 m
.12397 .20362 L
s
1 .54 0 r
.11906 .1917 m
.1243 .20384 L
s
1 .53 0 r
.11906 .1917 m
.1242 .20362 L
s
1 .012 0 r
.11851 .19205 m
.11879 .19198 L
s
1 .078 0 r
.11851 .19205 m
.12042 .19225 L
s
1 .056 0 r
.11851 .19205 m
.11988 .19199 L
s
1 .039 0 r
.11851 .19205 m
.11945 .1922 L
s
1 .704 0 r
.11851 .19205 m
.12201 .20892 L
s
1 .68 0 r
.11851 .19205 m
.11973 .20865 L
s
1 .684 0 r
.11851 .19205 m
.11925 .20878 L
s
1 .683 0 r
.11851 .19205 m
.11998 .2087 L
s
1 .695 0 r
.11851 .19205 m
.11942 .20904 L
s
1 .694 0 r
.11851 .19205 m
.11976 .209 L
s
1 .223 0 r
.11851 .19205 m
.11312 .19115 L
s
1 .219 0 r
.11851 .19205 m
.11317 .19171 L
s
1 .195 0 r
.11851 .19205 m
.1138 .19134 L
s
1 .247 0 r
.11851 .19205 m
.1125 .19142 L
s
1 .223 0 r
.11851 .19205 m
.11309 .19143 L
s
1 .204 0 r
.11851 .19205 m
.11354 .19156 L
s
1 .775 0 r
.11851 .19205 m
.12658 .17489 L
s
1 .777 0 r
.11851 .19205 m
.12583 .17449 L
s
1 .794 0 r
.11851 .19205 m
.12638 .17427 L
s
1 .785 0 r
.11851 .19205 m
.12647 .17456 L
s
1 .78 0 r
.11851 .19205 m
.12741 .17515 L
s
1 .764 0 r
.11851 .19205 m
.12625 .17504 L
s
1 .538 0 r
.11851 .19205 m
.12409 .20397 L
s
1 .532 0 r
.11851 .19205 m
.12414 .2038 L
s
1 .527 0 r
.11851 .19205 m
.12387 .2038 L
s
1 .523 0 r
.11851 .19205 m
.12397 .20362 L
s
1 .537 0 r
.11851 .19205 m
.1243 .20384 L
s
1 .526 0 r
.11851 .19205 m
.1242 .20362 L
s
1 .067 0 r
.11879 .19198 m
.12042 .19225 L
s
1 .044 0 r
.11879 .19198 m
.11988 .19199 L
s
1 .028 0 r
.11879 .19198 m
.11945 .1922 L
s
1 .704 0 r
.11879 .19198 m
.12201 .20892 L
s
1 .682 0 r
.11879 .19198 m
.11973 .20865 L
s
1 .687 0 r
.11879 .19198 m
.11925 .20878 L
s
1 .685 0 r
.11879 .19198 m
.11998 .2087 L
s
1 .697 0 r
.11879 .19198 m
.11942 .20904 L
s
1 .696 0 r
.11879 .19198 m
.11976 .209 L
s
1 .234 0 r
.11879 .19198 m
.11312 .19115 L
s
1 .23 0 r
.11879 .19198 m
.11317 .19171 L
s
1 .206 0 r
.11879 .19198 m
.1138 .19134 L
s
1 .258 0 r
.11879 .19198 m
.1125 .19142 L
s
1 .234 0 r
.11879 .19198 m
.11309 .19143 L
s
1 .215 0 r
.11879 .19198 m
.11354 .19156 L
s
1 .768 0 r
.11879 .19198 m
.12658 .17489 L
s
1 .77 0 r
.11879 .19198 m
.12583 .17449 L
s
1 .787 0 r
.11879 .19198 m
.12638 .17427 L
s
1 .778 0 r
.11879 .19198 m
.12647 .17456 L
s
1 .772 0 r
.11879 .19198 m
.12741 .17515 L
s
1 .756 0 r
.11879 .19198 m
.12625 .17504 L
s
1 .536 0 r
.11879 .19198 m
.12409 .20397 L
s
1 .53 0 r
.11879 .19198 m
.12414 .2038 L
s
1 .525 0 r
.11879 .19198 m
.12387 .2038 L
s
1 .521 0 r
.11879 .19198 m
.12397 .20362 L
s
1 .534 0 r
.11879 .19198 m
.1243 .20384 L
s
1 .524 0 r
.11879 .19198 m
.1242 .20362 L
s
1 .024 0 r
.12042 .19225 m
.11988 .19199 L
s
1 .04 0 r
.12042 .19225 m
.11945 .1922 L
s
1 .684 0 r
.12042 .19225 m
.12201 .20892 L
s
1 .671 0 r
.12042 .19225 m
.11973 .20865 L
s
1 .677 0 r
.12042 .19225 m
.11925 .20878 L
s
1 .672 0 r
.12042 .19225 m
.11998 .2087 L
s
1 .687 0 r
.12042 .19225 m
.11942 .20904 L
s
1 .685 0 r
.12042 .19225 m
.11976 .209 L
s
1 .302 0 r
.12042 .19225 m
.11312 .19115 L
s
1 .297 0 r
.12042 .19225 m
.11317 .19171 L
s
1 .273 0 r
.12042 .19225 m
.1138 .19134 L
s
1 .325 0 r
.12042 .19225 m
.1125 .19142 L
s
1 .301 0 r
.12042 .19225 m
.11309 .19143 L
s
1 .282 0 r
.12042 .19225 m
.11354 .19156 L
s
1 .753 0 r
.12042 .19225 m
.12658 .17489 L
s
1 .758 0 r
.12042 .19225 m
.12583 .17449 L
s
1 .774 0 r
.12042 .19225 m
.12638 .17427 L
s
1 .764 0 r
.12042 .19225 m
.12647 .17456 L
s
1 .755 0 r
.12042 .19225 m
.12741 .17515 L
s
1 .743 0 r
.12042 .19225 m
.12625 .17504 L
s
1 .502 0 r
.12042 .19225 m
.12409 .20397 L
s
1 .496 0 r
.12042 .19225 m
.12414 .2038 L
s
1 .492 0 r
.12042 .19225 m
.12387 .2038 L
s
1 .487 0 r
.12042 .19225 m
.12397 .20362 L
s
1 .499 0 r
.12042 .19225 m
.1243 .20384 L
s
1 .489 0 r
.12042 .19225 m
.1242 .20362 L
s
1 .02 0 r
.11988 .19199 m
.11945 .1922 L
s
1 .697 0 r
.11988 .19199 m
.12201 .20892 L
s
1 .681 0 r
.11988 .19199 m
.11973 .20865 L
s
1 .686 0 r
.11988 .19199 m
.11925 .20878 L
s
1 .682 0 r
.11988 .19199 m
.11998 .2087 L
s
1 .697 0 r
.11988 .19199 m
.11942 .20904 L
s
1 .695 0 r
.11988 .19199 m
.11976 .209 L
s
1 .278 0 r
.11988 .19199 m
.11312 .19115 L
s
1 .274 0 r
.11988 .19199 m
.11317 .19171 L
s
1 .25 0 r
.11988 .19199 m
.1138 .19134 L
s
1 .303 0 r
.11988 .19199 m
.1125 .19142 L
s
1 .279 0 r
.11988 .19199 m
.11309 .19143 L
s
1 .26 0 r
.11988 .19199 m
.11354 .19156 L
s
1 .751 0 r
.11988 .19199 m
.12658 .17489 L
s
1 .755 0 r
.11988 .19199 m
.12583 .17449 L
s
1 .771 0 r
.11988 .19199 m
.12638 .17427 L
s
1 .761 0 r
.11988 .19199 m
.12647 .17456 L
s
1 .754 0 r
.11988 .19199 m
.12741 .17515 L
s
1 .74 0 r
.11988 .19199 m
.12625 .17504 L
s
1 .519 0 r
.11988 .19199 m
.12409 .20397 L
s
1 .513 0 r
.11988 .19199 m
.12414 .2038 L
s
1 .509 0 r
.11988 .19199 m
.12387 .2038 L
s
1 .504 0 r
.11988 .19199 m
.12397 .20362 L
s
1 .517 0 r
.11988 .19199 m
.1243 .20384 L
s
1 .507 0 r
.11988 .19199 m
.1242 .20362 L
s
1 .691 0 r
.11945 .1922 m
.12201 .20892 L
s
1 .672 0 r
.11945 .1922 m
.11973 .20865 L
s
1 .677 0 r
.11945 .1922 m
.11925 .20878 L
s
1 .674 0 r
.11945 .1922 m
.11998 .2087 L
s
1 .688 0 r
.11945 .1922 m
.11942 .20904 L
s
1 .686 0 r
.11945 .1922 m
.11976 .209 L
s
1 .262 0 r
.11945 .1922 m
.11312 .19115 L
s
1 .257 0 r
.11945 .1922 m
.11317 .19171 L
s
1 .234 0 r
.11945 .1922 m
.1138 .19134 L
s
1 .286 0 r
.11945 .1922 m
.1125 .19142 L
s
1 .262 0 r
.11945 .1922 m
.11309 .19143 L
s
1 .243 0 r
.11945 .1922 m
.11354 .19156 L
s
1 .765 0 r
.11945 .1922 m
.12658 .17489 L
s
1 .769 0 r
.11945 .1922 m
.12583 .17449 L
s
1 .785 0 r
.11945 .1922 m
.12638 .17427 L
s
1 .776 0 r
.11945 .1922 m
.12647 .17456 L
s
1 .769 0 r
.11945 .1922 m
.12741 .17515 L
s
1 .754 0 r
.11945 .1922 m
.12625 .17504 L
s
1 .517 0 r
.11945 .1922 m
.12409 .20397 L
s
1 .511 0 r
.11945 .1922 m
.12414 .2038 L
s
1 .507 0 r
.11945 .1922 m
.12387 .2038 L
s
1 .502 0 r
.11945 .1922 m
.12397 .20362 L
s
1 .515 0 r
.11945 .1922 m
.1243 .20384 L
s
1 .505 0 r
.11945 .1922 m
.1242 .20362 L
s
1 .019 0 r
.11603 .09261 m
.11613 .09214 L
s
1 .013 0 r
.11603 .09261 m
.11629 .09243 L
s
1 .031 0 r
.11603 .09261 m
.11534 .09293 L
s
1 .02 0 r
.11603 .09261 m
.11559 .09282 L
s
1 .013 0 r
.11603 .09261 m
.11582 .09283 L
s
1 .53 0 r
.11603 .09261 m
.12752 .08661 L
s
1 .557 0 r
.11603 .09261 m
.12757 .08535 L
s
1 .531 0 r
.11603 .09261 m
.12726 .08606 L
s
1 .549 0 r
.11603 .09261 m
.1276 .0858 L
s
1 .548 0 r
.11603 .09261 m
.1279 .08639 L
s
1 .562 0 r
.11603 .09261 m
.12801 .08585 L
s
1 .269 0 r
.11603 .09261 m
.11035 .09593 L
s
1 .322 0 r
.11603 .09261 m
.10886 .09587 L
s
1 .329 0 r
.11603 .09261 m
.10898 .09648 L
s
1 .313 0 r
.11603 .09261 m
.10925 .0962 L
s
1 .284 0 r
.11603 .09261 m
.10975 .09558 L
s
1 .3 0 r
.11603 .09261 m
.10945 .09586 L
s
1 .324 0 r
.11603 .09261 m
.11592 .10053 L
s
1 .308 0 r
.11603 .09261 m
.1159 .10014 L
s
1 .304 0 r
.11603 .09261 m
.11545 .10002 L
s
1 .345 0 r
.11603 .09261 m
.11707 .101 L
s
1 .294 0 r
.11603 .09261 m
.11596 .0998 L
s
1 .324 0 r
.11603 .09261 m
.1155 .10052 L
s
1 .579 0 r
.11603 .09261 m
.11837 .10659 L
s
1 .59 0 r
.11603 .09261 m
.11818 .10688 L
s
1 .584 0 r
.11603 .09261 m
.11827 .10673 L
s
1 .596 0 r
.11603 .09261 m
.11844 .107 L
s
1 .602 0 r
.11603 .09261 m
.11871 .10709 L
s
1 .589 0 r
.11603 .09261 m
.11853 .1068 L
s
1 .013 0 r
.11613 .09214 m
.11629 .09243 L
s
1 .045 0 r
.11613 .09214 m
.11534 .09293 L
s
1 .035 0 r
.11613 .09214 m
.11559 .09282 L
s
1 .031 0 r
.11613 .09214 m
.11582 .09283 L
s
1 .518 0 r
.11613 .09214 m
.12752 .08661 L
s
1 .544 0 r
.11613 .09214 m
.12757 .08535 L
s
1 .518 0 r
.11613 .09214 m
.12726 .08606 L
s
1 .536 0 r
.11613 .09214 m
.1276 .0858 L
s
1 .535 0 r
.11613 .09214 m
.1279 .08639 L
s
1 .549 0 r
.11613 .09214 m
.12801 .08585 L
s
1 .282 0 r
.11613 .09214 m
.11035 .09593 L
s
1 .334 0 r
.11613 .09214 m
.10886 .09587 L
s
1 .342 0 r
.11613 .09214 m
.10898 .09648 L
s
1 .326 0 r
.11613 .09214 m
.10925 .0962 L
s
1 .296 0 r
.11613 .09214 m
.10975 .09558 L
s
1 .312 0 r
.11613 .09214 m
.10945 .09586 L
s
1 .343 0 r
.11613 .09214 m
.11592 .10053 L
s
1 .327 0 r
.11613 .09214 m
.1159 .10014 L
s
1 .323 0 r
.11613 .09214 m
.11545 .10002 L
s
1 .364 0 r
.11613 .09214 m
.11707 .101 L
s
1 .313 0 r
.11613 .09214 m
.11596 .0998 L
s
1 .343 0 r
.11613 .09214 m
.1155 .10052 L
s
1 .597 0 r
.11613 .09214 m
.11837 .10659 L
s
1 .608 0 r
.11613 .09214 m
.11818 .10688 L
s
1 .602 0 r
.11613 .09214 m
.11827 .10673 L
s
1 .614 0 r
.11613 .09214 m
.11844 .107 L
s
1 .62 0 r
.11613 .09214 m
.11871 .10709 L
s
1 .607 0 r
.11613 .09214 m
.11853 .1068 L
s
1 .044 0 r
.11629 .09243 m
.11534 .09293 L
s
1 .032 0 r
.11629 .09243 m
.11559 .09282 L
s
1 .025 0 r
.11629 .09243 m
.11582 .09283 L
s
1 .517 0 r
.11629 .09243 m
.12752 .08661 L
s
1 .544 0 r
.11629 .09243 m
.12757 .08535 L
s
1 .519 0 r
.11629 .09243 m
.12726 .08606 L
s
1 .536 0 r
.11629 .09243 m
.1276 .0858 L
s
1 .535 0 r
.11629 .09243 m
.1279 .08639 L
s
1 .55 0 r
.11629 .09243 m
.12801 .08585 L
s
1 .282 0 r
.11629 .09243 m
.11035 .09593 L
s
1 .334 0 r
.11629 .09243 m
.10886 .09587 L
s
1 .341 0 r
.11629 .09243 m
.10898 .09648 L
s
1 .326 0 r
.11629 .09243 m
.10925 .0962 L
s
1 .296 0 r
.11629 .09243 m
.10975 .09558 L
s
1 .312 0 r
.11629 .09243 m
.10945 .09586 L
s
1 .331 0 r
.11629 .09243 m
.11592 .10053 L
s
1 .315 0 r
.11629 .09243 m
.1159 .10014 L
s
1 .312 0 r
.11629 .09243 m
.11545 .10002 L
s
1 .351 0 r
.11629 .09243 m
.11707 .101 L
s
1 .301 0 r
.11629 .09243 m
.11596 .0998 L
s
1 .332 0 r
.11629 .09243 m
.1155 .10052 L
s
1 .585 0 r
.11629 .09243 m
.11837 .10659 L
s
1 .595 0 r
.11629 .09243 m
.11818 .10688 L
s
1 .59 0 r
.11629 .09243 m
.11827 .10673 L
s
1 .602 0 r
.11629 .09243 m
.11844 .107 L
s
1 .607 0 r
.11629 .09243 m
.11871 .10709 L
s
1 .594 0 r
.11629 .09243 m
.11853 .1068 L
s
1 .011 0 r
.11534 .09293 m
.11559 .09282 L
s
1 .02 0 r
.11534 .09293 m
.11582 .09283 L
s
1 .561 0 r
.11534 .09293 m
.12752 .08661 L
s
1 .588 0 r
.11534 .09293 m
.12757 .08535 L
s
1 .562 0 r
.11534 .09293 m
.12726 .08606 L
s
1 .58 0 r
.11534 .09293 m
.1276 .0858 L
s
1 .579 0 r
.11534 .09293 m
.1279 .08639 L
s
1 .593 0 r
.11534 .09293 m
.12801 .08585 L
s
1 .238 0 r
.11534 .09293 m
.11035 .09593 L
s
1 .291 0 r
.11534 .09293 m
.10886 .09587 L
s
1 .298 0 r
.11534 .09293 m
.10898 .09648 L
s
1 .282 0 r
.11534 .09293 m
.10925 .0962 L
s
1 .252 0 r
.11534 .09293 m
.10975 .09558 L
s
1 .269 0 r
.11534 .09293 m
.10945 .09586 L
s
1 .311 0 r
.11534 .09293 m
.11592 .10053 L
s
1 .296 0 r
.11534 .09293 m
.1159 .10014 L
s
1 .29 0 r
.11534 .09293 m
.11545 .10002 L
s
1 .337 0 r
.11534 .09293 m
.11707 .101 L
s
1 .282 0 r
.11534 .09293 m
.11596 .0998 L
s
1 .31 0 r
.11534 .09293 m
.1155 .10052 L
s
1 .572 0 r
.11534 .09293 m
.11837 .10659 L
s
1 .582 0 r
.11534 .09293 m
.11818 .10688 L
s
1 .577 0 r
.11534 .09293 m
.11827 .10673 L
s
1 .589 0 r
.11534 .09293 m
.11844 .107 L
s
1 .595 0 r
.11534 .09293 m
.11871 .10709 L
s
1 .581 0 r
.11534 .09293 m
.11853 .1068 L
s
1 .009 0 r
.11559 .09282 m
.11582 .09283 L
s
1 .55 0 r
.11559 .09282 m
.12752 .08661 L
s
1 .577 0 r
.11559 .09282 m
.12757 .08535 L
s
1 .551 0 r
.11559 .09282 m
.12726 .08606 L
s
1 .568 0 r
.11559 .09282 m
.1276 .0858 L
s
1 .567 0 r
.11559 .09282 m
.1279 .08639 L
s
1 .582 0 r
.11559 .09282 m
.12801 .08585 L
s
1 .249 0 r
.11559 .09282 m
.11035 .09593 L
s
1 .302 0 r
.11559 .09282 m
.10886 .09587 L
s
1 .309 0 r
.11559 .09282 m
.10898 .09648 L
s
1 .294 0 r
.11559 .09282 m
.10925 .0962 L
s
1 .264 0 r
.11559 .09282 m
.10975 .09558 L
s
1 .28 0 r
.11559 .09282 m
.10945 .09586 L
s
1 .315 0 r
.11559 .09282 m
.11592 .10053 L
s
1 .299 0 r
.11559 .09282 m
.1159 .10014 L
s
1 .294 0 r
.11559 .09282 m
.11545 .10002 L
s
1 .339 0 r
.11559 .09282 m
.11707 .101 L
s
1 .285 0 r
.11559 .09282 m
.11596 .0998 L
s
1 .314 0 r
.11559 .09282 m
.1155 .10052 L
s
1 .574 0 r
.11559 .09282 m
.11837 .10659 L
s
1 .584 0 r
.11559 .09282 m
.11818 .10688 L
s
1 .579 0 r
.11559 .09282 m
.11827 .10673 L
s
1 .591 0 r
.11559 .09282 m
.11844 .107 L
s
1 .597 0 r
.11559 .09282 m
.11871 .10709 L
s
1 .583 0 r
.11559 .09282 m
.11853 .1068 L
s
1 .542 0 r
.11582 .09283 m
.12752 .08661 L
s
1 .569 0 r
.11582 .09283 m
.12757 .08535 L
s
1 .543 0 r
.11582 .09283 m
.12726 .08606 L
s
1 .561 0 r
.11582 .09283 m
.1276 .0858 L
s
1 .56 0 r
.11582 .09283 m
.1279 .08639 L
s
1 .574 0 r
.11582 .09283 m
.12801 .08585 L
s
1 .257 0 r
.11582 .09283 m
.11035 .09593 L
s
1 .31 0 r
.11582 .09283 m
.10886 .09587 L
s
1 .317 0 r
.11582 .09283 m
.10898 .09648 L
s
1 .301 0 r
.11582 .09283 m
.10925 .0962 L
s
1 .272 0 r
.11582 .09283 m
.10975 .09558 L
s
1 .288 0 r
.11582 .09283 m
.10945 .09586 L
s
1 .314 0 r
.11582 .09283 m
.11592 .10053 L
s
1 .299 0 r
.11582 .09283 m
.1159 .10014 L
s
1 .294 0 r
.11582 .09283 m
.11545 .10002 L
s
1 .338 0 r
.11582 .09283 m
.11707 .101 L
s
1 .285 0 r
.11582 .09283 m
.11596 .0998 L
s
1 .314 0 r
.11582 .09283 m
.1155 .10052 L
s
1 .572 0 r
.11582 .09283 m
.11837 .10659 L
s
1 .582 0 r
.11582 .09283 m
.11818 .10688 L
s
1 .577 0 r
.11582 .09283 m
.11827 .10673 L
s
1 .589 0 r
.11582 .09283 m
.11844 .107 L
s
1 .595 0 r
.11582 .09283 m
.11871 .10709 L
s
1 .581 0 r
.11582 .09283 m
.11853 .1068 L
s
1 .029 0 r
.11983 .11126 m
.12051 .11147 L
s
1 .14 0 r
.11983 .11126 m
.12296 .11268 L
s
1 .094 0 r
.11983 .11126 m
.12193 .11223 L
s
1 .018 0 r
.11983 .11126 m
.11953 .11157 L
s
1 .026 0 r
.11983 .11126 m
.1202 .11178 L
s
1 .529 0 r
.11983 .11126 m
.13173 .10617 L
s
1 .537 0 r
.11983 .11126 m
.1317 .10558 L
s
1 .525 0 r
.11983 .11126 m
.1314 .10567 L
s
1 .517 0 r
.11983 .11126 m
.13134 .10599 L
s
1 .55 0 r
.11983 .11126 m
.1325 .10671 L
s
1 .53 0 r
.11983 .11126 m
.13164 .10586 L
s
1 .487 0 r
.11983 .11126 m
.12532 .12183 L
s
1 .55 0 r
.11983 .11126 m
.12672 .12282 L
s
1 .477 0 r
.11983 .11126 m
.12518 .12162 L
s
1 .456 0 r
.11983 .11126 m
.1246 .12136 L
s
1 .468 0 r
.11983 .11126 m
.12495 .12149 L
s
1 .456 0 r
.11983 .11126 m
.12476 .12127 L
s
1 .467 0 r
.11983 .11126 m
.11592 .10053 L
s
1 .482 0 r
.11983 .11126 m
.1159 .10014 L
s
1 .493 0 r
.11983 .11126 m
.11545 .10002 L
s
1 .434 0 r
.11983 .11126 m
.11707 .101 L
s
1 .494 0 r
.11983 .11126 m
.11596 .0998 L
s
1 .473 0 r
.11983 .11126 m
.1155 .10052 L
s
1 .647 0 r
.11983 .11126 m
.11905 .12708 L
s
1 .649 0 r
.11983 .11126 m
.11948 .12713 L
s
1 .671 0 r
.11983 .11126 m
.11963 .12767 L
s
1 .661 0 r
.11983 .11126 m
.1198 .12744 L
s
1 .643 0 r
.11983 .11126 m
.12011 .12699 L
s
1 .65 0 r
.11983 .11126 m
.1199 .12717 L
s
1 .112 0 r
.12051 .11147 m
.12296 .11268 L
s
1 .066 0 r
.12051 .11147 m
.12193 .11223 L
s
1 .04 0 r
.12051 .11147 m
.11953 .11157 L
s
1 .018 0 r
.12051 .11147 m
.1202 .11178 L
s
1 .507 0 r
.12051 .11147 m
.13173 .10617 L
s
1 .517 0 r
.12051 .11147 m
.1317 .10558 L
s
1 .504 0 r
.12051 .11147 m
.1314 .10567 L
s
1 .496 0 r
.12051 .11147 m
.13134 .10599 L
s
1 .527 0 r
.12051 .11147 m
.1325 .10671 L
s
1 .509 0 r
.12051 .11147 m
.13164 .10586 L
s
1 .467 0 r
.12051 .11147 m
.12532 .12183 L
s
1 .529 0 r
.12051 .11147 m
.12672 .12282 L
s
1 .457 0 r
.12051 .11147 m
.12518 .12162 L
s
1 .437 0 r
.12051 .11147 m
.1246 .12136 L
s
1 .448 0 r
.12051 .11147 m
.12495 .12149 L
s
1 .437 0 r
.12051 .11147 m
.12476 .12127 L
s
1 .485 0 r
.12051 .11147 m
.11592 .10053 L
s
1 .5 0 r
.12051 .11147 m
.1159 .10014 L
s
1 .511 0 r
.12051 .11147 m
.11545 .10002 L
s
1 .45 0 r
.12051 .11147 m
.11707 .101 L
s
1 .512 0 r
.12051 .11147 m
.11596 .0998 L
s
1 .492 0 r
.12051 .11147 m
.1155 .10052 L
s
1 .641 0 r
.12051 .11147 m
.11905 .12708 L
s
.12051 .11147 m
.11948 .12713 L
s
1 .663 0 r
.12051 .11147 m
.11963 .12767 L
s
1 .653 0 r
.12051 .11147 m
.1198 .12744 L
s
1 .634 0 r
.12051 .11147 m
.12011 .12699 L
s
1 .642 0 r
.12051 .11147 m
.1199 .12717 L
s
1 .046 0 r
.12296 .11268 m
.12193 .11223 L
s
1 .147 0 r
.12296 .11268 m
.11953 .11157 L
s
1 .119 0 r
.12296 .11268 m
.1202 .11178 L
s
1 .446 0 r
.12296 .11268 m
.13173 .10617 L
s
1 .46 0 r
.12296 .11268 m
.1317 .10558 L
s
1 .448 0 r
.12296 .11268 m
.1314 .10567 L
s
1 .438 0 r
.12296 .11268 m
.13134 .10599 L
s
1 .46 0 r
.12296 .11268 m
.1325 .10671 L
s
1 .451 0 r
.12296 .11268 m
.13164 .10586 L
s
1 .386 0 r
.12296 .11268 m
.12532 .12183 L
s
1 .442 0 r
.12296 .11268 m
.12672 .12282 L
s
1 .376 0 r
.12296 .11268 m
.12518 .12162 L
s
1 .361 0 r
.12296 .11268 m
.1246 .12136 L
s
1 .369 0 r
.12296 .11268 m
.12495 .12149 L
s
1 .359 0 r
.12296 .11268 m
.12476 .12127 L
s
1 .574 0 r
.12296 .11268 m
.11592 .10053 L
s
1 .588 0 r
.12296 .11268 m
.1159 .10014 L
s
1 .601 0 r
.12296 .11268 m
.11545 .10002 L
s
1 .535 0 r
.12296 .11268 m
.11707 .101 L
s
1 .599 0 r
.12296 .11268 m
.11596 .0998 L
s
1 .583 0 r
.12296 .11268 m
.1155 .10052 L
s
1 .61 0 r
.12296 .11268 m
.11905 .12708 L
s
1 .607 0 r
.12296 .11268 m
.11948 .12713 L
s
1 .627 0 r
.12296 .11268 m
.11963 .12767 L
s
1 .617 0 r
.12296 .11268 m
.1198 .12744 L
s
1 .596 0 r
.12296 .11268 m
.12011 .12699 L
s
1 .605 0 r
.12296 .11268 m
.1199 .12717 L
s
1 .102 0 r
.12193 .11223 m
.11953 .11157 L
s
1 .073 0 r
.12193 .11223 m
.1202 .11178 L
s
1 .471 0 r
.12193 .11223 m
.13173 .10617 L
s
1 .483 0 r
.12193 .11223 m
.1317 .10558 L
s
1 .471 0 r
.12193 .11223 m
.1314 .10567 L
s
1 .461 0 r
.12193 .11223 m
.13134 .10599 L
s
1 .487 0 r
.12193 .11223 m
.1325 .10671 L
s
1 .474 0 r
.12193 .11223 m
.13164 .10586 L
s
1 .416 0 r
.12193 .11223 m
.12532 .12183 L
s
1 .475 0 r
.12193 .11223 m
.12672 .12282 L
s
1 .406 0 r
.12193 .11223 m
.12518 .12162 L
s
1 .388 0 r
.12193 .11223 m
.1246 .12136 L
s
1 .398 0 r
.12193 .11223 m
.12495 .12149 L
s
1 .387 0 r
.12193 .11223 m
.12476 .12127 L
s
1 .537 0 r
.12193 .11223 m
.11592 .10053 L
s
1 .552 0 r
.12193 .11223 m
.1159 .10014 L
s
1 .565 0 r
.12193 .11223 m
.11545 .10002 L
s
1 .5 0 r
.12193 .11223 m
.11707 .101 L
s
1 .563 0 r
.12193 .11223 m
.11596 .0998 L
s
1 .546 0 r
.12193 .11223 m
.1155 .10052 L
s
1 .618 0 r
.12193 .11223 m
.11905 .12708 L
s
1 .617 0 r
.12193 .11223 m
.11948 .12713 L
s
1 .638 0 r
.12193 .11223 m
.11963 .12767 L
s
1 .627 0 r
.12193 .11223 m
.1198 .12744 L
s
1 .608 0 r
.12193 .11223 m
.12011 .12699 L
s
1 .616 0 r
.12193 .11223 m
.1199 .12717 L
s
1 .029 0 r
.11953 .11157 m
.1202 .11178 L
s
1 .545 0 r
.11953 .11157 m
.13173 .10617 L
s
1 .554 0 r
.11953 .11157 m
.1317 .10558 L
s
1 .541 0 r
.11953 .11157 m
.1314 .10567 L
s
1 .534 0 r
.11953 .11157 m
.13134 .10599 L
s
1 .566 0 r
.11953 .11157 m
.1325 .10671 L
s
1 .547 0 r
.11953 .11157 m
.13164 .10586 L
s
1 .481 0 r
.11953 .11157 m
.12532 .12183 L
s
1 .545 0 r
.11953 .11157 m
.12672 .12282 L
s
1 .471 0 r
.11953 .11157 m
.12518 .12162 L
s
1 .45 0 r
.11953 .11157 m
.1246 .12136 L
s
1 .462 0 r
.11953 .11157 m
.12495 .12149 L
s
1 .45 0 r
.11953 .11157 m
.12476 .12127 L
s
1 .475 0 r
.11953 .11157 m
.11592 .10053 L
s
1 .49 0 r
.11953 .11157 m
.1159 .10014 L
s
1 .5 0 r
.11953 .11157 m
.11545 .10002 L
s
1 .443 0 r
.11953 .11157 m
.11707 .101 L
s
1 .503 0 r
.11953 .11157 m
.11596 .0998 L
s
1 .481 0 r
.11953 .11157 m
.1155 .10052 L
s
1 .634 0 r
.11953 .11157 m
.11905 .12708 L
s
1 .636 0 r
.11953 .11157 m
.11948 .12713 L
s
1 .658 0 r
.11953 .11157 m
.11963 .12767 L
s
1 .648 0 r
.11953 .11157 m
.1198 .12744 L
s
1 .63 0 r
.11953 .11157 m
.12011 .12699 L
s
1 .638 0 r
.11953 .11157 m
.1199 .12717 L
s
1 .524 0 r
.1202 .11178 m
.13173 .10617 L
s
1 .534 0 r
.1202 .11178 m
.1317 .10558 L
s
1 .521 0 r
.1202 .11178 m
.1314 .10567 L
s
1 .513 0 r
.1202 .11178 m
.13134 .10599 L
s
1 .543 0 r
.1202 .11178 m
.1325 .10671 L
s
1 .526 0 r
.1202 .11178 m
.13164 .10586 L
s
1 .461 0 r
.1202 .11178 m
.12532 .12183 L
s
1 .524 0 r
.1202 .11178 m
.12672 .12282 L
s
1 .451 0 r
.1202 .11178 m
.12518 .12162 L
s
1 .431 0 r
.1202 .11178 m
.1246 .12136 L
s
1 .442 0 r
.1202 .11178 m
.12495 .12149 L
s
1 .43 0 r
.1202 .11178 m
.12476 .12127 L
s
1 .492 0 r
.1202 .11178 m
.11592 .10053 L
s
1 .507 0 r
.1202 .11178 m
.1159 .10014 L
s
1 .518 0 r
.1202 .11178 m
.11545 .10002 L
s
1 .459 0 r
.1202 .11178 m
.11707 .101 L
s
1 .519 0 r
.1202 .11178 m
.11596 .0998 L
s
1 .499 0 r
.1202 .11178 m
.1155 .10052 L
s
1 .627 0 r
.1202 .11178 m
.11905 .12708 L
s
1 .628 0 r
.1202 .11178 m
.11948 .12713 L
s
1 .65 0 r
.1202 .11178 m
.11963 .12767 L
s
1 .64 0 r
.1202 .11178 m
.1198 .12744 L
s
1 .622 0 r
.1202 .11178 m
.12011 .12699 L
s
1 .629 0 r
.1202 .11178 m
.1199 .12717 L
s
1 .035 0 r
.12589 .1281 m
.12521 .12862 L
s
1 .025 0 r
.12589 .1281 m
.1253 .1282 L
s
1 .03 0 r
.12589 .1281 m
.12528 .12769 L
s
1 .02 0 r
.12589 .1281 m
.12596 .12857 L
s
1 .048 0 r
.12589 .1281 m
.12474 .12795 L
s
1 .554 0 r
.12589 .1281 m
.12302 .14136 L
s
1 .539 0 r
.12589 .1281 m
.12318 .14102 L
s
1 .537 0 r
.12589 .1281 m
.12392 .14109 L
s
1 .546 0 r
.12589 .1281 m
.12362 .14128 L
s
1 .548 0 r
.12589 .1281 m
.12414 .1414 L
s
1 .558 0 r
.12589 .1281 m
.12339 .14153 L
s
1 .541 0 r
.12589 .1281 m
.13696 .12083 L
s
1 .529 0 r
.12589 .1281 m
.13695 .12135 L
s
1 .558 0 r
.12589 .1281 m
.13717 .12038 L
s
1 .549 0 r
.12589 .1281 m
.13734 .12104 L
s
1 .566 0 r
.12589 .1281 m
.13751 .12057 L
s
1 .551 0 r
.12589 .1281 m
.13757 .12137 L
s
1 .283 0 r
.12589 .1281 m
.11905 .12708 L
s
1 .265 0 r
.12589 .1281 m
.11948 .12713 L
s
1 .256 0 r
.12589 .1281 m
.11963 .12767 L
s
1 .25 0 r
.12589 .1281 m
.1198 .12744 L
s
1 .24 0 r
.12589 .1281 m
.12011 .12699 L
s
1 .248 0 r
.12589 .1281 m
.1199 .12717 L
s
1 .346 0 r
.12589 .1281 m
.12761 .1364 L
s
1 .339 0 r
.12589 .1281 m
.12767 .13621 L
s
1 .378 0 r
.12589 .1281 m
.12871 .1369 L
s
1 .348 0 r
.12589 .1281 m
.12779 .1364 L
s
1 .333 0 r
.12589 .1281 m
.12772 .13603 L
s
1 .342 0 r
.12589 .1281 m
.12789 .13621 L
s
1 .018 0 r
.12521 .12862 m
.1253 .1282 L
s
1 .038 0 r
.12521 .12862 m
.12528 .12769 L
s
1 .031 0 r
.12521 .12862 m
.12596 .12857 L
s
1 .033 0 r
.12521 .12862 m
.12474 .12795 L
s
1 .528 0 r
.12521 .12862 m
.12302 .14136 L
s
1 .513 0 r
.12521 .12862 m
.12318 .14102 L
s
1 .512 0 r
.12521 .12862 m
.12392 .14109 L
s
1 .521 0 r
.12521 .12862 m
.12362 .14128 L
s
1 .524 0 r
.12521 .12862 m
.12414 .1414 L
s
1 .533 0 r
.12521 .12862 m
.12339 .14153 L
s
1 .576 0 r
.12521 .12862 m
.13696 .12083 L
s
1 .564 0 r
.12521 .12862 m
.13695 .12135 L
s
1 .594 0 r
.12521 .12862 m
.13717 .12038 L
s
1 .584 0 r
.12521 .12862 m
.13734 .12104 L
s
1 .601 0 r
.12521 .12862 m
.13751 .12057 L
s
1 .586 0 r
.12521 .12862 m
.13757 .12137 L
s
1 .259 0 r
.12521 .12862 m
.11905 .12708 L
s
1 .242 0 r
.12521 .12862 m
.11948 .12713 L
s
1 .231 0 r
.12521 .12862 m
.11963 .12767 L
s
1 .226 0 r
.12521 .12862 m
.1198 .12744 L
s
1 .219 0 r
.12521 .12862 m
.12011 .12699 L
s
1 .225 0 r
.12521 .12862 m
.1199 .12717 L
s
1 .333 0 r
.12521 .12862 m
.12761 .1364 L
s
1 .326 0 r
.12521 .12862 m
.12767 .13621 L
s
1 .368 0 r
.12521 .12862 m
.12871 .1369 L
s
1 .335 0 r
.12521 .12862 m
.12779 .1364 L
s
1 .32 0 r
.12521 .12862 m
.12772 .13603 L
s
1 .329 0 r
.12521 .12862 m
.12789 .13621 L
s
1 .021 0 r
.1253 .1282 m
.12528 .12769 L
s
1 .031 0 r
.1253 .1282 m
.12596 .12857 L
s
1 .025 0 r
.1253 .1282 m
.12474 .12795 L
s
1 .546 0 r
.1253 .1282 m
.12302 .14136 L
s
1 .531 0 r
.1253 .1282 m
.12318 .14102 L
s
1 .53 0 r
.1253 .1282 m
.12392 .14109 L
s
1 .539 0 r
.1253 .1282 m
.12362 .14128 L
s
1 .542 0 r
.1253 .1282 m
.12414 .1414 L
s
1 .551 0 r
.1253 .1282 m
.12339 .14153 L
s
1 .564 0 r
.1253 .1282 m
.13696 .12083 L
s
1 .552 0 r
.1253 .1282 m
.13695 .12135 L
s
1 .581 0 r
.1253 .1282 m
.13717 .12038 L
s
1 .572 0 r
.1253 .1282 m
.13734 .12104 L
s
1 .588 0 r
.1253 .1282 m
.13751 .12057 L
s
1 .574 0 r
.1253 .1282 m
.13757 .12137 L
s
1 .259 0 r
.1253 .1282 m
.11905 .12708 L
s
1 .242 0 r
.1253 .1282 m
.11948 .12713 L
s
1 .233 0 r
.1253 .1282 m
.11963 .12767 L
s
1 .227 0 r
.1253 .1282 m
.1198 .12744 L
s
1 .218 0 r
.1253 .1282 m
.12011 .12699 L
s
1 .224 0 r
.1253 .1282 m
.1199 .12717 L
s
1 .348 0 r
.1253 .1282 m
.12761 .1364 L
s
1 .341 0 r
.1253 .1282 m
.12767 .13621 L
s
1 .382 0 r
.1253 .1282 m
.12871 .1369 L
s
1 .35 0 r
.1253 .1282 m
.12779 .1364 L
s
1 .335 0 r
.1253 .1282 m
.12772 .13603 L
s
1 .344 0 r
.1253 .1282 m
.12789 .13621 L
s
1 .046 0 r
.12528 .12769 m
.12596 .12857 L
s
1 .025 0 r
.12528 .12769 m
.12474 .12795 L
s
1 .566 0 r
.12528 .12769 m
.12302 .14136 L
s
1 .551 0 r
.12528 .12769 m
.12318 .14102 L
s
1 .55 0 r
.12528 .12769 m
.12392 .14109 L
s
1 .559 0 r
.12528 .12769 m
.12362 .14128 L
s
1 .562 0 r
.12528 .12769 m
.12414 .1414 L
s
1 .571 0 r
.12528 .12769 m
.12339 .14153 L
s
1 .554 0 r
.12528 .12769 m
.13696 .12083 L
s
1 .543 0 r
.12528 .12769 m
.13695 .12135 L
s
1 .57 0 r
.12528 .12769 m
.13717 .12038 L
s
1 .563 0 r
.12528 .12769 m
.13734 .12104 L
s
1 .578 0 r
.12528 .12769 m
.13751 .12057 L
s
1 .565 0 r
.12528 .12769 m
.13757 .12137 L
s
1 .256 0 r
.12528 .12769 m
.11905 .12708 L
s
1 .238 0 r
.12528 .12769 m
.11948 .12713 L
s
1 .231 0 r
.12528 .12769 m
.11963 .12767 L
s
1 .224 0 r
.12528 .12769 m
.1198 .12744 L
s
1 .213 0 r
.12528 .12769 m
.12011 .12699 L
s
1 .221 0 r
.12528 .12769 m
.1199 .12717 L
s
1 .369 0 r
.12528 .12769 m
.12761 .1364 L
s
1 .362 0 r
.12528 .12769 m
.12767 .13621 L
s
1 .402 0 r
.12528 .12769 m
.12871 .1369 L
s
1 .371 0 r
.12528 .12769 m
.12779 .1364 L
s
1 .355 0 r
.12528 .12769 m
.12772 .13603 L
s
1 .364 0 r
.12528 .12769 m
.12789 .13621 L
s
1 .056 0 r
.12596 .12857 m
.12474 .12795 L
s
1 .536 0 r
.12596 .12857 m
.12302 .14136 L
s
1 .521 0 r
.12596 .12857 m
.12318 .14102 L
s
1 .518 0 r
.12596 .12857 m
.12392 .14109 L
s
1 .528 0 r
.12596 .12857 m
.12362 .14128 L
s
1 .529 0 r
.12596 .12857 m
.12414 .1414 L
s
1 .54 0 r
.12596 .12857 m
.12339 .14153 L
s
1 .549 0 r
.12596 .12857 m
.13696 .12083 L
s
1 .537 0 r
.12596 .12857 m
.13695 .12135 L
s
1 .567 0 r
.12596 .12857 m
.13717 .12038 L
s
1 .557 0 r
.12596 .12857 m
.13734 .12104 L
s
1 .574 0 r
.12596 .12857 m
.13751 .12057 L
s
1 .558 0 r
.12596 .12857 m
.13757 .12137 L
s
1 .289 0 r
.12596 .12857 m
.11905 .12708 L
s
1 .271 0 r
.12596 .12857 m
.11948 .12713 L
s
1 .261 0 r
.12596 .12857 m
.11963 .12767 L
s
1 .256 0 r
.12596 .12857 m
.1198 .12744 L
s
1 .248 0 r
.12596 .12857 m
.12011 .12699 L
s
1 .254 0 r
.12596 .12857 m
.1199 .12717 L
s
1 .327 0 r
.12596 .12857 m
.12761 .1364 L
s
1 .32 0 r
.12596 .12857 m
.12767 .13621 L
s
1 .359 0 r
.12596 .12857 m
.12871 .1369 L
s
1 .329 0 r
.12596 .12857 m
.12779 .1364 L
s
1 .313 0 r
.12596 .12857 m
.12772 .13603 L
s
1 .322 0 r
.12596 .12857 m
.12789 .13621 L
s
1 .552 0 r
.12474 .12795 m
.12302 .14136 L
s
1 .538 0 r
.12474 .12795 m
.12318 .14102 L
s
.12474 .12795 m
.12392 .14109 L
s
1 .546 0 r
.12474 .12795 m
.12362 .14128 L
s
1 .55 0 r
.12474 .12795 m
.12414 .1414 L
s
1 .558 0 r
.12474 .12795 m
.12339 .14153 L
s
1 .578 0 r
.12474 .12795 m
.13696 .12083 L
s
1 .567 0 r
.12474 .12795 m
.13695 .12135 L
s
1 .595 0 r
.12474 .12795 m
.13717 .12038 L
s
1 .587 0 r
.12474 .12795 m
.13734 .12104 L
s
1 .603 0 r
.12474 .12795 m
.13751 .12057 L
s
1 .589 0 r
.12474 .12795 m
.13757 .12137 L
s
1 .235 0 r
.12474 .12795 m
.11905 .12708 L
s
1 .217 0 r
.12474 .12795 m
.11948 .12713 L
s
1 .209 0 r
.12474 .12795 m
.11963 .12767 L
s
1 .203 0 r
.12474 .12795 m
.1198 .12744 L
s
1 .193 0 r
.12474 .12795 m
.12011 .12699 L
s
1 .2 0 r
.12474 .12795 m
.1199 .12717 L
s
1 .365 0 r
.12474 .12795 m
.12761 .1364 L
s
1 .358 0 r
.12474 .12795 m
.12767 .13621 L
s
1 .4 0 r
.12474 .12795 m
.12871 .1369 L
s
1 .367 0 r
.12474 .12795 m
.12779 .1364 L
s
1 .352 0 r
.12474 .12795 m
.12772 .13603 L
s
1 .361 0 r
.12474 .12795 m
.12789 .13621 L
s
1 .02 0 r
.13575 .16345 m
.13572 .16296 L
s
1 .028 0 r
.13575 .16345 m
.13625 .16299 L
s
1 .042 0 r
.13575 .16345 m
.13673 .16315 L
s
1 .03 0 r
.13575 .16345 m
.13647 .16349 L
s
1 .022 0 r
.13575 .16345 m
.13618 .16378 L
s
1 .657 0 r
.13575 .16345 m
.14937 .15489 L
s
1 .641 0 r
.13575 .16345 m
.14904 .15512 L
s
1 .626 0 r
.13575 .16345 m
.14878 .15541 L
s
1 .67 0 r
.13575 .16345 m
.15022 .15575 L
s
1 .651 0 r
.13575 .16345 m
.14894 .15451 L
s
1 .632 0 r
.13575 .16345 m
.14861 .15487 L
s
1 .618 0 r
.13575 .16345 m
.1369 .17852 L
s
1 .605 0 r
.13575 .16345 m
.13694 .17821 L
s
1 .611 0 r
.13575 .16345 m
.13716 .17833 L
s
1 .616 0 r
.13575 .16345 m
.1374 .17844 L
s
1 .628 0 r
.13575 .16345 m
.13667 .1788 L
s
.13575 .16345 m
.13693 .17877 L
s
1 .274 0 r
.13575 .16345 m
.12941 .16124 L
s
1 .289 0 r
.13575 .16345 m
.12893 .16159 L
s
1 .298 0 r
.13575 .16345 m
.12881 .1612 L
s
1 .257 0 r
.13575 .16345 m
.12983 .16133 L
s
1 .282 0 r
.13575 .16345 m
.12932 .16097 L
s
1 .281 0 r
.13575 .16345 m
.12918 .16144 L
s
1 .304 0 r
.13575 .16345 m
.13865 .1703 L
s
1 .324 0 r
.13575 .16345 m
.13921 .17058 L
s
1 .323 0 r
.13575 .16345 m
.13901 .17064 L
s
1 .304 0 r
.13575 .16345 m
.1388 .17023 L
s
1 .309 0 r
.13575 .16345 m
.13856 .17047 L
s
1 .312 0 r
.13575 .16345 m
.13876 .17048 L
s
1 .022 0 r
.13572 .16296 m
.13625 .16299 L
s
1 .042 0 r
.13572 .16296 m
.13673 .16315 L
s
1 .038 0 r
.13572 .16296 m
.13647 .16349 L
s
.13572 .16296 m
.13618 .16378 L
s
1 .648 0 r
.13572 .16296 m
.14937 .15489 L
s
1 .631 0 r
.13572 .16296 m
.14904 .15512 L
s
1 .616 0 r
.13572 .16296 m
.14878 .15541 L
s
1 .662 0 r
.13572 .16296 m
.15022 .15575 L
s
1 .641 0 r
.13572 .16296 m
.14894 .15451 L
s
1 .622 0 r
.13572 .16296 m
.14861 .15487 L
s
1 .638 0 r
.13572 .16296 m
.1369 .17852 L
s
1 .625 0 r
.13572 .16296 m
.13694 .17821 L
s
1 .631 0 r
.13572 .16296 m
.13716 .17833 L
s
1 .636 0 r
.13572 .16296 m
.1374 .17844 L
s
1 .649 0 r
.13572 .16296 m
.13667 .1788 L
s
1 .648 0 r
.13572 .16296 m
.13693 .17877 L
s
1 .267 0 r
.13572 .16296 m
.12941 .16124 L
s
1 .283 0 r
.13572 .16296 m
.12893 .16159 L
s
1 .291 0 r
.13572 .16296 m
.12881 .1612 L
s
1 .25 0 r
.13572 .16296 m
.12983 .16133 L
s
1 .274 0 r
.13572 .16296 m
.12932 .16097 L
s
.13572 .16296 m
.12918 .16144 L
s
1 .323 0 r
.13572 .16296 m
.13865 .1703 L
s
1 .342 0 r
.13572 .16296 m
.13921 .17058 L
s
1 .341 0 r
.13572 .16296 m
.13901 .17064 L
s
1 .323 0 r
.13572 .16296 m
.1388 .17023 L
s
1 .328 0 r
.13572 .16296 m
.13856 .17047 L
s
1 .332 0 r
.13572 .16296 m
.13876 .17048 L
s
1 .021 0 r
.13625 .16299 m
.13673 .16315 L
s
1 .022 0 r
.13625 .16299 m
.13647 .16349 L
s
1 .032 0 r
.13625 .16299 m
.13618 .16378 L
s
1 .63 0 r
.13625 .16299 m
.14937 .15489 L
s
1 .613 0 r
.13625 .16299 m
.14904 .15512 L
s
1 .598 0 r
.13625 .16299 m
.14878 .15541 L
s
1 .643 0 r
.13625 .16299 m
.15022 .15575 L
s
1 .624 0 r
.13625 .16299 m
.14894 .15451 L
s
1 .604 0 r
.13625 .16299 m
.14861 .15487 L
s
1 .635 0 r
.13625 .16299 m
.1369 .17852 L
s
1 .622 0 r
.13625 .16299 m
.13694 .17821 L
s
1 .628 0 r
.13625 .16299 m
.13716 .17833 L
s
1 .633 0 r
.13625 .16299 m
.1374 .17844 L
s
1 .646 0 r
.13625 .16299 m
.13667 .1788 L
s
1 .645 0 r
.13625 .16299 m
.13693 .17877 L
s
1 .289 0 r
.13625 .16299 m
.12941 .16124 L
s
1 .304 0 r
.13625 .16299 m
.12893 .16159 L
s
1 .313 0 r
.13625 .16299 m
.12881 .1612 L
s
1 .271 0 r
.13625 .16299 m
.12983 .16133 L
s
1 .295 0 r
.13625 .16299 m
.12932 .16097 L
s
1 .296 0 r
.13625 .16299 m
.12918 .16144 L
s
1 .314 0 r
.13625 .16299 m
.13865 .1703 L
s
1 .333 0 r
.13625 .16299 m
.13921 .17058 L
s
1 .332 0 r
.13625 .16299 m
.13901 .17064 L
s
1 .314 0 r
.13625 .16299 m
.1388 .17023 L
s
1 .32 0 r
.13625 .16299 m
.13856 .17047 L
s
1 .323 0 r
.13625 .16299 m
.13876 .17048 L
s
1 .018 0 r
.13673 .16315 m
.13647 .16349 L
s
1 .034 0 r
.13673 .16315 m
.13618 .16378 L
s
1 .617 0 r
.13673 .16315 m
.14937 .15489 L
s
1 .6 0 r
.13673 .16315 m
.14904 .15512 L
s
1 .585 0 r
.13673 .16315 m
.14878 .15541 L
s
1 .629 0 r
.13673 .16315 m
.15022 .15575 L
s
1 .611 0 r
.13673 .16315 m
.14894 .15451 L
s
1 .592 0 r
.13673 .16315 m
.14861 .15487 L
s
1 .628 0 r
.13673 .16315 m
.1369 .17852 L
s
1 .615 0 r
.13673 .16315 m
.13694 .17821 L
s
1 .621 0 r
.13673 .16315 m
.13716 .17833 L
s
1 .625 0 r
.13673 .16315 m
.1374 .17844 L
s
1 .64 0 r
.13673 .16315 m
.13667 .1788 L
s
1 .638 0 r
.13673 .16315 m
.13693 .17877 L
s
1 .309 0 r
.13673 .16315 m
.12941 .16124 L
s
1 .325 0 r
.13673 .16315 m
.12893 .16159 L
s
1 .334 0 r
.13673 .16315 m
.12881 .1612 L
s
1 .292 0 r
.13673 .16315 m
.12983 .16133 L
s
1 .316 0 r
.13673 .16315 m
.12932 .16097 L
s
.13673 .16315 m
.12918 .16144 L
s
1 .302 0 r
.13673 .16315 m
.13865 .1703 L
s
1 .32 0 r
.13673 .16315 m
.13921 .17058 L
s
.13673 .16315 m
.13901 .17064 L
s
1 .301 0 r
.13673 .16315 m
.1388 .17023 L
s
1 .308 0 r
.13673 .16315 m
.13856 .17047 L
s
1 .311 0 r
.13673 .16315 m
.13876 .17048 L
s
1 .017 0 r
.13647 .16349 m
.13618 .16378 L
s
1 .633 0 r
.13647 .16349 m
.14937 .15489 L
s
1 .617 0 r
.13647 .16349 m
.14904 .15512 L
s
1 .602 0 r
.13647 .16349 m
.14878 .15541 L
s
1 .645 0 r
.13647 .16349 m
.15022 .15575 L
s
1 .628 0 r
.13647 .16349 m
.14894 .15451 L
s
1 .608 0 r
.13647 .16349 m
.14861 .15487 L
s
1 .614 0 r
.13647 .16349 m
.1369 .17852 L
s
1 .601 0 r
.13647 .16349 m
.13694 .17821 L
s
1 .607 0 r
.13647 .16349 m
.13716 .17833 L
s
1 .612 0 r
.13647 .16349 m
.1374 .17844 L
s
1 .626 0 r
.13647 .16349 m
.13667 .1788 L
s
1 .624 0 r
.13647 .16349 m
.13693 .17877 L
s
1 .303 0 r
.13647 .16349 m
.12941 .16124 L
s
1 .318 0 r
.13647 .16349 m
.12893 .16159 L
s
1 .327 0 r
.13647 .16349 m
.12881 .1612 L
s
1 .286 0 r
.13647 .16349 m
.12983 .16133 L
s
1 .31 0 r
.13647 .16349 m
.12932 .16097 L
s
.13647 .16349 m
.12918 .16144 L
s
1 .292 0 r
.13647 .16349 m
.13865 .1703 L
s
1 .31 0 r
.13647 .16349 m
.13921 .17058 L
s
.13647 .16349 m
.13901 .17064 L
s
1 .291 0 r
.13647 .16349 m
.1388 .17023 L
s
1 .298 0 r
.13647 .16349 m
.13856 .17047 L
s
1 .3 0 r
.13647 .16349 m
.13876 .17048 L
s
1 .65 0 r
.13618 .16378 m
.14937 .15489 L
s
1 .633 0 r
.13618 .16378 m
.14904 .15512 L
s
1 .618 0 r
.13618 .16378 m
.14878 .15541 L
s
1 .661 0 r
.13618 .16378 m
.15022 .15575 L
s
1 .644 0 r
.13618 .16378 m
.14894 .15451 L
s
1 .625 0 r
.13618 .16378 m
.14861 .15487 L
s
1 .603 0 r
.13618 .16378 m
.1369 .17852 L
s
1 .59 0 r
.13618 .16378 m
.13694 .17821 L
s
1 .596 0 r
.13618 .16378 m
.13716 .17833 L
s
1 .601 0 r
.13618 .16378 m
.1374 .17844 L
s
1 .614 0 r
.13618 .16378 m
.13667 .1788 L
s
1 .613 0 r
.13618 .16378 m
.13693 .17877 L
s
1 .296 0 r
.13618 .16378 m
.12941 .16124 L
s
1 .309 0 r
.13618 .16378 m
.12893 .16159 L
s
1 .319 0 r
.13618 .16378 m
.12881 .1612 L
s
1 .278 0 r
.13618 .16378 m
.12983 .16133 L
s
1 .303 0 r
.13618 .16378 m
.12932 .16097 L
s
1 .302 0 r
.13618 .16378 m
.12918 .16144 L
s
1 .285 0 r
.13618 .16378 m
.13865 .1703 L
s
1 .304 0 r
.13618 .16378 m
.13921 .17058 L
s
1 .303 0 r
.13618 .16378 m
.13901 .17064 L
s
1 .285 0 r
.13618 .16378 m
.1388 .17023 L
s
1 .29 0 r
.13618 .16378 m
.13856 .17047 L
s
1 .293 0 r
.13618 .16378 m
.13876 .17048 L
s
1 .026 0 r
.14254 .10249 m
.14277 .1019 L
s
1 .063 0 r
.14254 .10249 m
.14123 .10168 L
s
1 .083 0 r
.14254 .10249 m
.14067 .10168 L
s
1 .017 0 r
.14254 .10249 m
.14296 .10243 L
s
1 .032 0 r
.14254 .10249 m
.14313 .10198 L
s
1 .481 0 r
.14254 .10249 m
.14304 .11426 L
s
1 .499 0 r
.14254 .10249 m
.14333 .11468 L
s
1 .502 0 r
.14254 .10249 m
.1423 .11478 L
s
1 .51 0 r
.14254 .10249 m
.14263 .11497 L
s
1 .485 0 r
.14254 .10249 m
.14248 .11435 L
s
1 .496 0 r
.14254 .10249 m
.14283 .11462 L
s
1 .584 0 r
.14254 .10249 m
.15085 .1141 L
s
1 .567 0 r
.14254 .10249 m
.15047 .11386 L
s
1 .573 0 r
.14254 .10249 m
.15052 .11402 L
s
1 .553 0 r
.14254 .10249 m
.1504 .11351 L
s
1 .56 0 r
.14254 .10249 m
.15036 .11373 L
s
1 .562 0 r
.14254 .10249 m
.1506 .11362 L
s
1 .2 0 r
.14254 .10249 m
.14743 .10275 L
s
1 .204 0 r
.14254 .10249 m
.1475 .10313 L
s
1 .211 0 r
.14254 .10249 m
.14769 .10272 L
s
1 .207 0 r
.14254 .10249 m
.14759 .10292 L
s
1 .23 0 r
.14254 .10249 m
.14809 .10345 L
s
1 .215 0 r
.14254 .10249 m
.14776 .10309 L
s
1 .584 0 r
.14254 .10249 m
.13753 .08911 L
s
1 .606 0 r
.14254 .10249 m
.13646 .08896 L
s
1 .608 0 r
.14254 .10249 m
.1368 .08877 L
s
1 .591 0 r
.14254 .10249 m
.13773 .08885 L
s
1 .578 0 r
.14254 .10249 m
.13727 .08936 L
s
1 .595 0 r
.14254 .10249 m
.13636 .0893 L
s
1 .064 0 r
.14277 .1019 m
.14123 .10168 L
s
1 .086 0 r
.14277 .1019 m
.14067 .10168 L
s
1 .023 0 r
.14277 .1019 m
.14296 .10243 L
s
1 .015 0 r
.14277 .1019 m
.14313 .10198 L
s
1 .505 0 r
.14277 .1019 m
.14304 .11426 L
s
1 .523 0 r
.14277 .1019 m
.14333 .11468 L
s
1 .526 0 r
.14277 .1019 m
.1423 .11478 L
s
1 .534 0 r
.14277 .1019 m
.14263 .11497 L
s
1 .509 0 r
.14277 .1019 m
.14248 .11435 L
s
1 .52 0 r
.14277 .1019 m
.14283 .11462 L
s
1 .598 0 r
.14277 .1019 m
.15085 .1141 L
s
1 .581 0 r
.14277 .1019 m
.15047 .11386 L
s
1 .588 0 r
.14277 .1019 m
.15052 .11402 L
s
1 .567 0 r
.14277 .1019 m
.1504 .11351 L
s
1 .574 0 r
.14277 .1019 m
.15036 .11373 L
s
1 .576 0 r
.14277 .1019 m
.1506 .11362 L
s
1 .194 0 r
.14277 .1019 m
.14743 .10275 L
s
1 .2 0 r
.14277 .1019 m
.1475 .10313 L
s
1 .204 0 r
.14277 .1019 m
.14769 .10272 L
s
1 .201 0 r
.14277 .1019 m
.14759 .10292 L
s
1 .227 0 r
.14277 .1019 m
.14809 .10345 L
s
1 .21 0 r
.14277 .1019 m
.14776 .10309 L
s
1 .565 0 r
.14277 .1019 m
.13753 .08911 L
s
1 .588 0 r
.14277 .1019 m
.13646 .08896 L
s
1 .589 0 r
.14277 .1019 m
.1368 .08877 L
s
1 .572 0 r
.14277 .1019 m
.13773 .08885 L
s
1 .559 0 r
.14277 .1019 m
.13727 .08936 L
s
1 .578 0 r
.14277 .1019 m
.13636 .0893 L
s
1 .023 0 r
.14123 .10168 m
.14067 .10168 L
s
1 .077 0 r
.14123 .10168 m
.14296 .10243 L
s
1 .079 0 r
.14123 .10168 m
.14313 .10198 L
s
1 .519 0 r
.14123 .10168 m
.14304 .11426 L
s
1 .538 0 r
.14123 .10168 m
.14333 .11468 L
s
1 .537 0 r
.14123 .10168 m
.1423 .11478 L
s
1 .546 0 r
.14123 .10168 m
.14263 .11497 L
s
1 .52 0 r
.14123 .10168 m
.14248 .11435 L
s
1 .533 0 r
.14123 .10168 m
.14283 .11462 L
s
1 .642 0 r
.14123 .10168 m
.15085 .1141 L
s
1 .625 0 r
.14123 .10168 m
.15047 .11386 L
s
1 .631 0 r
.14123 .10168 m
.15052 .11402 L
s
1 .612 0 r
.14123 .10168 m
.1504 .11351 L
s
1 .618 0 r
.14123 .10168 m
.15036 .11373 L
s
1 .62 0 r
.14123 .10168 m
.1506 .11362 L
s
1 .257 0 r
.14123 .10168 m
.14743 .10275 L
s
1 .263 0 r
.14123 .10168 m
.1475 .10313 L
s
1 .267 0 r
.14123 .10168 m
.14769 .10272 L
s
1 .265 0 r
.14123 .10168 m
.14759 .10292 L
s
1 .29 0 r
.14123 .10168 m
.14809 .10345 L
s
1 .273 0 r
.14123 .10168 m
.14776 .10309 L
s
1 .535 0 r
.14123 .10168 m
.13753 .08911 L
s
1 .555 0 r
.14123 .10168 m
.13646 .08896 L
s
1 .558 0 r
.14123 .10168 m
.1368 .08877 L
s
1 .543 0 r
.14123 .10168 m
.13773 .08885 L
s
1 .528 0 r
.14123 .10168 m
.13727 .08936 L
s
1 .543 0 r
.14123 .10168 m
.13636 .0893 L
s
1 .098 0 r
.14067 .10168 m
.14296 .10243 L
s
1 .101 0 r
.14067 .10168 m
.14313 .10198 L
s
1 .523 0 r
.14067 .10168 m
.14304 .11426 L
s
1 .542 0 r
.14067 .10168 m
.14333 .11468 L
s
1 .539 0 r
.14067 .10168 m
.1423 .11478 L
s
1 .549 0 r
.14067 .10168 m
.14263 .11497 L
s
1 .523 0 r
.14067 .10168 m
.14248 .11435 L
s
1 .536 0 r
.14067 .10168 m
.14283 .11462 L
s
1 .657 0 r
.14067 .10168 m
.15085 .1141 L
s
1 .639 0 r
.14067 .10168 m
.15047 .11386 L
s
1 .645 0 r
.14067 .10168 m
.15052 .11402 L
s
1 .626 0 r
.14067 .10168 m
.1504 .11351 L
s
1 .632 0 r
.14067 .10168 m
.15036 .11373 L
s
1 .635 0 r
.14067 .10168 m
.1506 .11362 L
s
1 .28 0 r
.14067 .10168 m
.14743 .10275 L
s
1 .285 0 r
.14067 .10168 m
.1475 .10313 L
s
1 .29 0 r
.14067 .10168 m
.14769 .10272 L
s
1 .287 0 r
.14067 .10168 m
.14759 .10292 L
s
1 .312 0 r
.14067 .10168 m
.14809 .10345 L
s
1 .295 0 r
.14067 .10168 m
.14776 .10309 L
s
1 .529 0 r
.14067 .10168 m
.13753 .08911 L
s
1 .547 0 r
.14067 .10168 m
.13646 .08896 L
s
1 .551 0 r
.14067 .10168 m
.1368 .08877 L
s
1 .538 0 r
.14067 .10168 m
.13773 .08885 L
s
1 .522 0 r
.14067 .10168 m
.13727 .08936 L
s
1 .535 0 r
.14067 .10168 m
.13636 .0893 L
s
1 .02 0 r
.14296 .10243 m
.14313 .10198 L
s
1 .483 0 r
.14296 .10243 m
.14304 .11426 L
s
1 .501 0 r
.14296 .10243 m
.14333 .11468 L
s
1 .505 0 r
.14296 .10243 m
.1423 .11478 L
s
1 .513 0 r
.14296 .10243 m
.14263 .11497 L
s
1 .488 0 r
.14296 .10243 m
.14248 .11435 L
s
1 .498 0 r
.14296 .10243 m
.14283 .11462 L
s
1 .576 0 r
.14296 .10243 m
.15085 .1141 L
s
1 .559 0 r
.14296 .10243 m
.15047 .11386 L
s
1 .566 0 r
.14296 .10243 m
.15052 .11402 L
s
1 .545 0 r
.14296 .10243 m
.1504 .11351 L
s
1 .552 0 r
.14296 .10243 m
.15036 .11373 L
s
1 .554 0 r
.14296 .10243 m
.1506 .11362 L
s
1 .183 0 r
.14296 .10243 m
.14743 .10275 L
s
1 .188 0 r
.14296 .10243 m
.1475 .10313 L
s
1 .194 0 r
.14296 .10243 m
.14769 .10272 L
s
1 .19 0 r
.14296 .10243 m
.14759 .10292 L
s
1 .214 0 r
.14296 .10243 m
.14809 .10345 L
s
1 .198 0 r
.14296 .10243 m
.14776 .10309 L
s
1 .588 0 r
.14296 .10243 m
.13753 .08911 L
s
1 .611 0 r
.14296 .10243 m
.13646 .08896 L
s
1 .612 0 r
.14296 .10243 m
.1368 .08877 L
s
1 .594 0 r
.14296 .10243 m
.13773 .08885 L
s
1 .582 0 r
.14296 .10243 m
.13727 .08936 L
s
1 .6 0 r
.14296 .10243 m
.13636 .0893 L
s
1 .502 0 r
.14313 .10198 m
.14304 .11426 L
s
1 .519 0 r
.14313 .10198 m
.14333 .11468 L
s
1 .524 0 r
.14313 .10198 m
.1423 .11478 L
s
1 .531 0 r
.14313 .10198 m
.14263 .11497 L
s
1 .506 0 r
.14313 .10198 m
.14248 .11435 L
s
1 .517 0 r
.14313 .10198 m
.14283 .11462 L
s
1 .587 0 r
.14313 .10198 m
.15085 .1141 L
s
1 .571 0 r
.14313 .10198 m
.15047 .11386 L
s
1 .577 0 r
.14313 .10198 m
.15052 .11402 L
s
1 .557 0 r
.14313 .10198 m
.1504 .11351 L
s
1 .564 0 r
.14313 .10198 m
.15036 .11373 L
s
1 .565 0 r
.14313 .10198 m
.1506 .11362 L
s
1 .179 0 r
.14313 .10198 m
.14743 .10275 L
s
1 .184 0 r
.14313 .10198 m
.1475 .10313 L
s
1 .189 0 r
.14313 .10198 m
.14769 .10272 L
s
1 .186 0 r
.14313 .10198 m
.14759 .10292 L
s
1 .211 0 r
.14313 .10198 m
.14809 .10345 L
s
1 .194 0 r
.14313 .10198 m
.14776 .10309 L
s
1 .573 0 r
.14313 .10198 m
.13753 .08911 L
s
1 .598 0 r
.14313 .10198 m
.13646 .08896 L
s
.14313 .10198 m
.1368 .08877 L
s
1 .58 0 r
.14313 .10198 m
.13773 .08885 L
s
1 .568 0 r
.14313 .10198 m
.13727 .08936 L
s
1 .587 0 r
.14313 .10198 m
.13636 .0893 L
s
1 .047 0 r
.17074 .09508 m
.17177 .09457 L
s
1 .03 0 r
.17074 .09508 m
.17143 .09485 L
s
1 .016 0 r
.17074 .09508 m
.17112 .09515 L
s
1 .061 0 r
.17074 .09508 m
.17221 .09528 L
s
1 .076 0 r
.17074 .09508 m
.17258 .09498 L
s
1 .385 0 r
.17074 .09508 m
.17117 .10448 L
s
1 .399 0 r
.17074 .09508 m
.17271 .10464 L
s
1 .409 0 r
.17074 .09508 m
.17243 .10494 L
s
1 .404 0 r
.17074 .09508 m
.1721 .10486 L
s
1 .402 0 r
.17074 .09508 m
.17177 .10486 L
s
1 .41 0 r
.17074 .09508 m
.17145 .1051 L
s
1 .591 0 r
.17074 .09508 m
.1764 .10839 L
s
1 .654 0 r
.17074 .09508 m
.17753 .10956 L
s
1 .602 0 r
.17074 .09508 m
.17656 .10862 L
s
1 .634 0 r
.17074 .09508 m
.17722 .10918 L
s
1 .611 0 r
.17074 .09508 m
.17678 .10875 L
s
1 .593 0 r
.17074 .09508 m
.17661 .10834 L
s
1 .215 0 r
.17074 .09508 m
.17422 .099 L
s
1 .246 0 r
.17074 .09508 m
.17485 .09948 L
s
1 .206 0 r
.17074 .09508 m
.17423 .09872 L
s
1 .218 0 r
.17074 .09508 m
.17452 .09882 L
s
1 .226 0 r
.17074 .09508 m
.17441 .0992 L
s
1 .221 0 r
.17074 .09508 m
.17446 .099 L
s
1 .524 0 r
.17074 .09508 m
.1677 .08263 L
s
1 .554 0 r
.17074 .09508 m
.1669 .08208 L
s
1 .545 0 r
.17074 .09508 m
.1661 .08256 L
s
1 .55 0 r
.17074 .09508 m
.1664 .08232 L
s
1 .542 0 r
.17074 .09508 m
.16692 .08238 L
s
1 .531 0 r
.17074 .09508 m
.16675 .0827 L
s
1 .018 0 r
.17177 .09457 m
.17143 .09485 L
s
1 .035 0 r
.17177 .09457 m
.17112 .09515 L
s
1 .034 0 r
.17177 .09457 m
.17221 .09528 L
s
1 .037 0 r
.17177 .09457 m
.17258 .09498 L
s
1 .405 0 r
.17177 .09457 m
.17117 .10448 L
s
1 .413 0 r
.17177 .09457 m
.17271 .10464 L
s
1 .425 0 r
.17177 .09457 m
.17243 .10494 L
s
1 .42 0 r
.17177 .09457 m
.1721 .10486 L
s
.17177 .09457 m
.17177 .10486 L
s
1 .43 0 r
.17177 .09457 m
.17145 .1051 L
s
1 .596 0 r
.17177 .09457 m
.1764 .10839 L
s
1 .656 0 r
.17177 .09457 m
.17753 .10956 L
s
1 .606 0 r
.17177 .09457 m
.17656 .10862 L
s
1 .637 0 r
.17177 .09457 m
.17722 .10918 L
s
1 .614 0 r
.17177 .09457 m
.17678 .10875 L
s
1 .596 0 r
.17177 .09457 m
.17661 .10834 L
s
1 .207 0 r
.17177 .09457 m
.17422 .099 L
s
1 .237 0 r
.17177 .09457 m
.17485 .09948 L
s
1 .197 0 r
.17177 .09457 m
.17423 .09872 L
s
1 .207 0 r
.17177 .09457 m
.17452 .09882 L
s
1 .218 0 r
.17177 .09457 m
.17441 .0992 L
s
1 .212 0 r
.17177 .09457 m
.17446 .099 L
s
1 .516 0 r
.17177 .09457 m
.1677 .08263 L
s
1 .548 0 r
.17177 .09457 m
.1669 .08208 L
s
1 .543 0 r
.17177 .09457 m
.1661 .08256 L
s
1 .547 0 r
.17177 .09457 m
.1664 .08232 L
s
1 .536 0 r
.17177 .09457 m
.16692 .08238 L
s
1 .527 0 r
.17177 .09457 m
.16675 .0827 L
s
1 .017 0 r
.17143 .09485 m
.17112 .09515 L
s
1 .037 0 r
.17143 .09485 m
.17221 .09528 L
s
1 .048 0 r
.17143 .09485 m
.17258 .09498 L
s
1 .394 0 r
.17143 .09485 m
.17117 .10448 L
s
1 .404 0 r
.17143 .09485 m
.17271 .10464 L
s
1 .415 0 r
.17143 .09485 m
.17243 .10494 L
s
1 .41 0 r
.17143 .09485 m
.1721 .10486 L
s
1 .409 0 r
.17143 .09485 m
.17177 .10486 L
s
1 .419 0 r
.17143 .09485 m
.17145 .1051 L
s
1 .59 0 r
.17143 .09485 m
.1764 .10839 L
s
1 .651 0 r
.17143 .09485 m
.17753 .10956 L
s
1 .601 0 r
.17143 .09485 m
.17656 .10862 L
s
1 .632 0 r
.17143 .09485 m
.17722 .10918 L
s
1 .609 0 r
.17143 .09485 m
.17678 .10875 L
s
1 .591 0 r
.17143 .09485 m
.17661 .10834 L
s
1 .205 0 r
.17143 .09485 m
.17422 .099 L
s
1 .235 0 r
.17143 .09485 m
.17485 .09948 L
s
1 .195 0 r
.17143 .09485 m
.17423 .09872 L
s
1 .206 0 r
.17143 .09485 m
.17452 .09882 L
s
1 .216 0 r
.17143 .09485 m
.17441 .0992 L
s
1 .21 0 r
.17143 .09485 m
.17446 .099 L
s
1 .522 0 r
.17143 .09485 m
.1677 .08263 L
s
1 .554 0 r
.17143 .09485 m
.1669 .08208 L
s
1 .547 0 r
.17143 .09485 m
.1661 .08256 L
s
1 .551 0 r
.17143 .09485 m
.1664 .08232 L
s
1 .542 0 r
.17143 .09485 m
.16692 .08238 L
s
1 .532 0 r
.17143 .09485 m
.16675 .0827 L
s
1 .045 0 r
.17112 .09515 m
.17221 .09528 L
s
1 .06 0 r
.17112 .09515 m
.17258 .09498 L
s
1 .381 0 r
.17112 .09515 m
.17117 .10448 L
s
1 .393 0 r
.17112 .09515 m
.17271 .10464 L
s
1 .404 0 r
.17112 .09515 m
.17243 .10494 L
s
1 .399 0 r
.17112 .09515 m
.1721 .10486 L
s
1 .398 0 r
.17112 .09515 m
.17177 .10486 L
s
1 .407 0 r
.17112 .09515 m
.17145 .1051 L
s
1 .583 0 r
.17112 .09515 m
.1764 .10839 L
s
1 .644 0 r
.17112 .09515 m
.17753 .10956 L
s
1 .594 0 r
.17112 .09515 m
.17656 .10862 L
s
1 .625 0 r
.17112 .09515 m
.17722 .10918 L
s
1 .602 0 r
.17112 .09515 m
.17678 .10875 L
s
1 .584 0 r
.17112 .09515 m
.17661 .10834 L
s
1 .202 0 r
.17112 .09515 m
.17422 .099 L
s
1 .234 0 r
.17112 .09515 m
.17485 .09948 L
s
1 .194 0 r
.17112 .09515 m
.17423 .09872 L
s
1 .205 0 r
.17112 .09515 m
.17452 .09882 L
s
1 .213 0 r
.17112 .09515 m
.17441 .0992 L
s
1 .208 0 r
.17112 .09515 m
.17446 .099 L
s
1 .53 0 r
.17112 .09515 m
.1677 .08263 L
s
1 .561 0 r
.17112 .09515 m
.1669 .08208 L
s
1 .554 0 r
.17112 .09515 m
.1661 .08256 L
s
1 .558 0 r
.17112 .09515 m
.1664 .08232 L
s
1 .549 0 r
.17112 .09515 m
.16692 .08238 L
s
1 .539 0 r
.17112 .09515 m
.16675 .0827 L
s
1 .019 0 r
.17221 .09528 m
.17258 .09498 L
s
1 .378 0 r
.17221 .09528 m
.17117 .10448 L
s
1 .383 0 r
.17221 .09528 m
.17271 .10464 L
s
1 .395 0 r
.17221 .09528 m
.17243 .10494 L
s
1 .391 0 r
.17221 .09528 m
.1721 .10486 L
s
1 .392 0 r
.17221 .09528 m
.17177 .10486 L
s
1 .402 0 r
.17221 .09528 m
.17145 .1051 L
s
1 .562 0 r
.17221 .09528 m
.1764 .10839 L
s
1 .622 0 r
.17221 .09528 m
.17753 .10956 L
s
1 .573 0 r
.17221 .09528 m
.17656 .10862 L
s
1 .604 0 r
.17221 .09528 m
.17722 .10918 L
s
1 .581 0 r
.17221 .09528 m
.17678 .10875 L
s
1 .563 0 r
.17221 .09528 m
.17661 .10834 L
s
1 .173 0 r
.17221 .09528 m
.17422 .099 L
s
1 .202 0 r
.17221 .09528 m
.17485 .09948 L
s
1 .163 0 r
.17221 .09528 m
.17423 .09872 L
s
1 .173 0 r
.17221 .09528 m
.17452 .09882 L
s
1 .184 0 r
.17221 .09528 m
.17441 .0992 L
s
1 .177 0 r
.17221 .09528 m
.17446 .099 L
s
1 .549 0 r
.17221 .09528 m
.1677 .08263 L
s
1 .582 0 r
.17221 .09528 m
.1669 .08208 L
s
1 .577 0 r
.17221 .09528 m
.1661 .08256 L
s
1 .58 0 r
.17221 .09528 m
.1664 .08232 L
s
1 .57 0 r
.17221 .09528 m
.16692 .08238 L
s
1 .56 0 r
.17221 .09528 m
.16675 .0827 L
s
1 .392 0 r
.17258 .09498 m
.17117 .10448 L
s
1 .395 0 r
.17258 .09498 m
.17271 .10464 L
s
1 .407 0 r
.17258 .09498 m
.17243 .10494 L
s
1 .404 0 r
.17258 .09498 m
.1721 .10486 L
s
1 .405 0 r
.17258 .09498 m
.17177 .10486 L
s
1 .416 0 r
.17258 .09498 m
.17145 .1051 L
s
1 .57 0 r
.17258 .09498 m
.1764 .10839 L
s
1 .629 0 r
.17258 .09498 m
.17753 .10956 L
s
1 .58 0 r
.17258 .09498 m
.17656 .10862 L
s
1 .61 0 r
.17258 .09498 m
.17722 .10918 L
s
1 .588 0 r
.17258 .09498 m
.17678 .10875 L
s
1 .57 0 r
.17258 .09498 m
.17661 .10834 L
s
1 .177 0 r
.17258 .09498 m
.17422 .099 L
s
1 .206 0 r
.17258 .09498 m
.17485 .09948 L
s
1 .167 0 r
.17258 .09498 m
.17423 .09872 L
s
1 .176 0 r
.17258 .09498 m
.17452 .09882 L
s
1 .188 0 r
.17258 .09498 m
.17441 .0992 L
s
1 .181 0 r
.17258 .09498 m
.17446 .099 L
s
1 .543 0 r
.17258 .09498 m
.1677 .08263 L
s
1 .576 0 r
.17258 .09498 m
.1669 .08208 L
s
1 .573 0 r
.17258 .09498 m
.1661 .08256 L
s
1 .576 0 r
.17258 .09498 m
.1664 .08232 L
s
1 .565 0 r
.17258 .09498 m
.16692 .08238 L
s
1 .556 0 r
.17258 .09498 m
.16675 .0827 L
s
1 .016 0 r
.20703 .08561 m
.20664 .08553 L
s
1 .068 0 r
.20703 .08561 m
.20791 .08701 L
s
1 .042 0 r
.20703 .08561 m
.20776 .08633 L
s
1 .051 0 r
.20703 .08561 m
.20778 .08661 L
s
1 .036 0 r
.20703 .08561 m
.20657 .08484 L
s
1 .92 0 r
.20703 .08561 m
.22756 .09487 L
s
1 .896 0 r
.20703 .08561 m
.22731 .09393 L
s
.778 1 0 r
.20703 .08561 m
.23237 .1015 L
s
1 .955 0 r
.20703 .08561 m
.22805 .09582 L
s
1 .903 0 r
.20703 .08561 m
.22732 .09436 L
s
1 .913 0 r
.20703 .08561 m
.22756 .09441 L
s
1 .103 0 r
.20703 .08561 m
.20769 .08803 L
s
1 .092 0 r
.20703 .08561 m
.20778 .08774 L
s
1 .121 0 r
.20703 .08561 m
.2081 .08838 L
s
1 .178 0 r
.20703 .08561 m
.20912 .08943 L
s
1 .085 0 r
.20703 .08561 m
.20793 .08749 L
s
1 .111 0 r
.20703 .08561 m
.20826 .08804 L
s
1 .351 0 r
.20703 .08561 m
.19906 .08236 L
s
1 .382 0 r
.20703 .08561 m
.19852 .0817 L
s
1 .385 0 r
.20703 .08561 m
.19864 .08134 L
s
1 .355 0 r
.20703 .08561 m
.19914 .08196 L
s
1 .385 0 r
.20703 .08561 m
.19881 .08098 L
s
1 .369 0 r
.20703 .08561 m
.19901 .08145 L
s
1 .939 0 r
.20703 .08561 m
.18408 .08419 L
s
1 .932 0 r
.20703 .08561 m
.18428 .08401 L
s
1 .94 0 r
.20703 .08561 m
.18405 .08461 L
s
1 .934 0 r
.20703 .08561 m
.18421 .08441 L
s
1 .924 0 r
.20703 .08561 m
.18444 .08435 L
s
1 .929 0 r
.20703 .08561 m
.1843 .08472 L
s
1 .415 0 r
.20703 .08561 m
.21719 .08572 L
s
1 .411 0 r
.20703 .08561 m
.21708 .08619 L
s
1 .419 0 r
.20703 .08561 m
.21727 .0861 L
s
1 .406 0 r
.20703 .08561 m
.21693 .08637 L
s
1 .426 0 r
.20703 .08561 m
.2174 .08675 L
s
.20703 .08561 m
.21744 .08593 L
s
1 .079 0 r
.20664 .08553 m
.20791 .08701 L
s
1 .056 0 r
.20664 .08553 m
.20776 .08633 L
s
1 .064 0 r
.20664 .08553 m
.20778 .08661 L
s
1 .028 0 r
.20664 .08553 m
.20657 .08484 L
s
1 .936 0 r
.20664 .08553 m
.22756 .09487 L
s
1 .912 0 r
.20664 .08553 m
.22731 .09393 L
s
.763 1 0 r
.20664 .08553 m
.23237 .1015 L
s
1 .97 0 r
.20664 .08553 m
.22805 .09582 L
s
1 .919 0 r
.20664 .08553 m
.22732 .09436 L
s
1 .929 0 r
.20664 .08553 m
.22756 .09441 L
s
1 .111 0 r
.20664 .08553 m
.20769 .08803 L
s
1 .101 0 r
.20664 .08553 m
.20778 .08774 L
s
1 .131 0 r
.20664 .08553 m
.2081 .08838 L
s
1 .189 0 r
.20664 .08553 m
.20912 .08943 L
s
1 .096 0 r
.20664 .08553 m
.20793 .08749 L
s
1 .122 0 r
.20664 .08553 m
.20826 .08804 L
s
1 .336 0 r
.20664 .08553 m
.19906 .08236 L
s
1 .367 0 r
.20664 .08553 m
.19852 .0817 L
s
1 .369 0 r
.20664 .08553 m
.19864 .08134 L
s
1 .34 0 r
.20664 .08553 m
.19914 .08196 L
s
1 .37 0 r
.20664 .08553 m
.19881 .08098 L
s
1 .354 0 r
.20664 .08553 m
.19901 .08145 L
s
1 .923 0 r
.20664 .08553 m
.18408 .08419 L
s
1 .916 0 r
.20664 .08553 m
.18428 .08401 L
s
1 .924 0 r
.20664 .08553 m
.18405 .08461 L
s
1 .918 0 r
.20664 .08553 m
.18421 .08441 L
s
1 .908 0 r
.20664 .08553 m
.18444 .08435 L
s
1 .913 0 r
.20664 .08553 m
.1843 .08472 L
s
1 .431 0 r
.20664 .08553 m
.21719 .08572 L
s
1 .427 0 r
.20664 .08553 m
.21708 .08619 L
s
1 .435 0 r
.20664 .08553 m
.21727 .0861 L
s
1 .422 0 r
.20664 .08553 m
.21693 .08637 L
s
1 .442 0 r
.20664 .08553 m
.2174 .08675 L
s
.20664 .08553 m
.21744 .08593 L
s
1 .029 0 r
.20791 .08701 m
.20776 .08633 L
s
1 .017 0 r
.20791 .08701 m
.20778 .08661 L
s
1 .104 0 r
.20791 .08701 m
.20657 .08484 L
s
1 .865 0 r
.20791 .08701 m
.22756 .09487 L
s
1 .842 0 r
.20791 .08701 m
.22731 .09393 L
s
.838 1 0 r
.20791 .08701 m
.23237 .1015 L
s
1 .898 0 r
.20791 .08701 m
.22805 .09582 L
s
1 .848 0 r
.20791 .08701 m
.22732 .09436 L
s
1 .858 0 r
.20791 .08701 m
.22756 .09441 L
s
1 .043 0 r
.20791 .08701 m
.20769 .08803 L
s
1 .03 0 r
.20791 .08701 m
.20778 .08774 L
s
1 .056 0 r
.20791 .08701 m
.2081 .08838 L
s
1 .11 0 r
.20791 .08701 m
.20912 .08943 L
s
1 .02 0 r
.20791 .08701 m
.20793 .08749 L
s
1 .044 0 r
.20791 .08701 m
.20826 .08804 L
s
1 .408 0 r
.20791 .08701 m
.19906 .08236 L
s
1 .441 0 r
.20791 .08701 m
.19852 .0817 L
s
1 .444 0 r
.20791 .08701 m
.19864 .08134 L
s
1 .414 0 r
.20791 .08701 m
.19914 .08196 L
s
1 .446 0 r
.20791 .08701 m
.19881 .08098 L
s
1 .429 0 r
.20791 .08701 m
.19901 .08145 L
s
1 .98 0 r
.20791 .08701 m
.18408 .08419 L
s
1 .973 0 r
.20791 .08701 m
.18428 .08401 L
s
1 .98 0 r
.20791 .08701 m
.18405 .08461 L
s
1 .974 0 r
.20791 .08701 m
.18421 .08441 L
s
1 .965 0 r
.20791 .08701 m
.18444 .08435 L
s
1 .969 0 r
.20791 .08701 m
.1843 .08472 L
s
1 .383 0 r
.20791 .08701 m
.21719 .08572 L
s
1 .376 0 r
.20791 .08701 m
.21708 .08619 L
s
1 .384 0 r
.20791 .08701 m
.21727 .0861 L
s
1 .37 0 r
.20791 .08701 m
.21693 .08637 L
s
1 .388 0 r
.20791 .08701 m
.2174 .08675 L
s
1 .392 0 r
.20791 .08701 m
.21744 .08593 L
s
1 .012 0 r
.20776 .08633 m
.20778 .08661 L
s
1 .078 0 r
.20776 .08633 m
.20657 .08484 L
s
1 .881 0 r
.20776 .08633 m
.22756 .09487 L
s
1 .857 0 r
.20776 .08633 m
.22731 .09393 L
s
.819 1 0 r
.20776 .08633 m
.23237 .1015 L
s
1 .915 0 r
.20776 .08633 m
.22805 .09582 L
s
1 .864 0 r
.20776 .08633 m
.22732 .09436 L
s
1 .874 0 r
.20776 .08633 m
.22756 .09441 L
s
1 .07 0 r
.20776 .08633 m
.20769 .08803 L
s
1 .058 0 r
.20776 .08633 m
.20778 .08774 L
s
1 .085 0 r
.20776 .08633 m
.2081 .08838 L
s
1 .138 0 r
.20776 .08633 m
.20912 .08943 L
s
1 .048 0 r
.20776 .08633 m
.20793 .08749 L
s
1 .073 0 r
.20776 .08633 m
.20826 .08804 L
s
1 .39 0 r
.20776 .08633 m
.19906 .08236 L
s
1 .422 0 r
.20776 .08633 m
.19852 .0817 L
s
1 .425 0 r
.20776 .08633 m
.19864 .08134 L
s
1 .395 0 r
.20776 .08633 m
.19914 .08196 L
s
1 .426 0 r
.20776 .08633 m
.19881 .08098 L
s
1 .409 0 r
.20776 .08633 m
.19901 .08145 L
s
1 .971 0 r
.20776 .08633 m
.18408 .08419 L
s
1 .964 0 r
.20776 .08633 m
.18428 .08401 L
s
1 .971 0 r
.20776 .08633 m
.18405 .08461 L
s
1 .965 0 r
.20776 .08633 m
.18421 .08441 L
s
1 .956 0 r
.20776 .08633 m
.18444 .08435 L
s
1 .961 0 r
.20776 .08633 m
.1843 .08472 L
s
1 .386 0 r
.20776 .08633 m
.21719 .08572 L
s
1 .381 0 r
.20776 .08633 m
.21708 .08619 L
s
1 .389 0 r
.20776 .08633 m
.21727 .0861 L
s
1 .375 0 r
.20776 .08633 m
.21693 .08637 L
s
1 .394 0 r
.20776 .08633 m
.2174 .08675 L
s
1 .396 0 r
.20776 .08633 m
.21744 .08593 L
s
1 .088 0 r
.20778 .08661 m
.20657 .08484 L
s
1 .876 0 r
.20778 .08661 m
.22756 .09487 L
s
1 .852 0 r
.20778 .08661 m
.22731 .09393 L
s
.826 1 0 r
.20778 .08661 m
.23237 .1015 L
s
1 .909 0 r
.20778 .08661 m
.22805 .09582 L
s
1 .859 0 r
.20778 .08661 m
.22732 .09436 L
s
1 .869 0 r
.20778 .08661 m
.22756 .09441 L
s
1 .058 0 r
.20778 .08661 m
.20769 .08803 L
s
1 .046 0 r
.20778 .08661 m
.20778 .08774 L
s
1 .074 0 r
.20778 .08661 m
.2081 .08838 L
s
1 .128 0 r
.20778 .08661 m
.20912 .08943 L
s
1 .037 0 r
.20778 .08661 m
.20793 .08749 L
s
1 .061 0 r
.20778 .08661 m
.20826 .08804 L
s
1 .396 0 r
.20778 .08661 m
.19906 .08236 L
s
1 .428 0 r
.20778 .08661 m
.19852 .0817 L
s
1 .431 0 r
.20778 .08661 m
.19864 .08134 L
s
1 .401 0 r
.20778 .08661 m
.19914 .08196 L
s
1 .433 0 r
.20778 .08661 m
.19881 .08098 L
s
1 .416 0 r
.20778 .08661 m
.19901 .08145 L
s
1 .974 0 r
.20778 .08661 m
.18408 .08419 L
s
1 .966 0 r
.20778 .08661 m
.18428 .08401 L
s
1 .973 0 r
.20778 .08661 m
.18405 .08461 L
s
1 .967 0 r
.20778 .08661 m
.18421 .08441 L
s
1 .958 0 r
.20778 .08661 m
.18444 .08435 L
s
1 .963 0 r
.20778 .08661 m
.1843 .08472 L
s
1 .386 0 r
.20778 .08661 m
.21719 .08572 L
s
1 .38 0 r
.20778 .08661 m
.21708 .08619 L
s
1 .388 0 r
.20778 .08661 m
.21727 .0861 L
s
1 .374 0 r
.20778 .08661 m
.21693 .08637 L
s
1 .393 0 r
.20778 .08661 m
.2174 .08675 L
s
1 .396 0 r
.20778 .08661 m
.21744 .08593 L
s
1 .951 0 r
.20657 .08484 m
.22756 .09487 L
s
1 .925 0 r
.20657 .08484 m
.22731 .09393 L
s
.745 1 0 r
.20657 .08484 m
.23237 .1015 L
s
1 .986 0 r
.20657 .08484 m
.22805 .09582 L
s
1 .933 0 r
.20657 .08484 m
.22732 .09436 L
s
1 .943 0 r
.20657 .08484 m
.22756 .09441 L
s
1 .138 0 r
.20657 .08484 m
.20769 .08803 L
s
1 .128 0 r
.20657 .08484 m
.20778 .08774 L
s
1 .158 0 r
.20657 .08484 m
.2081 .08838 L
s
1 .214 0 r
.20657 .08484 m
.20912 .08943 L
s
1 .122 0 r
.20657 .08484 m
.20793 .08749 L
s
1 .148 0 r
.20657 .08484 m
.20826 .08804 L
s
1 .323 0 r
.20657 .08484 m
.19906 .08236 L
s
1 .353 0 r
.20657 .08484 m
.19852 .0817 L
s
1 .354 0 r
.20657 .08484 m
.19864 .08134 L
s
1 .326 0 r
.20657 .08484 m
.19914 .08196 L
s
1 .354 0 r
.20657 .08484 m
.19881 .08098 L
s
1 .338 0 r
.20657 .08484 m
.19901 .08145 L
s
1 .919 0 r
.20657 .08484 m
.18408 .08419 L
s
1 .911 0 r
.20657 .08484 m
.18428 .08401 L
s
1 .92 0 r
.20657 .08484 m
.18405 .08461 L
s
1 .914 0 r
.20657 .08484 m
.18421 .08441 L
s
1 .904 0 r
.20657 .08484 m
.18444 .08435 L
s
1 .91 0 r
.20657 .08484 m
.1843 .08472 L
s
1 .435 0 r
.20657 .08484 m
.21719 .08572 L
s
1 .433 0 r
.20657 .08484 m
.21708 .08619 L
s
1 .44 0 r
.20657 .08484 m
.21727 .0861 L
s
1 .428 0 r
.20657 .08484 m
.21693 .08637 L
s
1 .449 0 r
.20657 .08484 m
.2174 .08675 L
s
1 .447 0 r
.20657 .08484 m
.21744 .08593 L
s
1 .091 0 r
.23582 .10971 m
.23466 .10781 L
s
1 .032 0 r
.23582 .10971 m
.2353 .10912 L
s
1 .102 0 r
.23582 .10971 m
.23471 .10748 L
s
1 .069 0 r
.23582 .10971 m
.23501 .10824 L
s
1 .032 0 r
.23582 .10971 m
.23554 .10897 L
s
1 .444 0 r
.23582 .10971 m
.24009 .1197 L
s
1 .452 0 r
.23582 .10971 m
.23989 .11998 L
s
.23582 .10971 m
.24009 .11991 L
s
1 .453 0 r
.23582 .10971 m
.23971 .1201 L
s
1 .431 0 r
.23582 .10971 m
.23993 .11942 L
s
1 .436 0 r
.23582 .10971 m
.24019 .11943 L
s
1 .291 0 r
.23582 .10971 m
.23111 .10438 L
s
1 .307 0 r
.23582 .10971 m
.231 .10394 L
s
1 .283 0 r
.23582 .10971 m
.23138 .10439 L
s
1 .247 0 r
.23582 .10971 m
.23178 .10523 L
s
1 .27 0 r
.23582 .10971 m
.23152 .10468 L
s
1 .302 0 r
.23582 .10971 m
.23127 .10387 L
s
1 .607 0 r
.23582 .10971 m
.22099 .11066 L
s
1 .615 0 r
.23582 .10971 m
.22076 .11006 L
s
1 .602 0 r
.23582 .10971 m
.2211 .11037 L
s
1 .592 0 r
.23582 .10971 m
.22139 .11099 L
s
1 .58 0 r
.23582 .10971 m
.22173 .1115 L
s
1 .602 0 r
.23582 .10971 m
.22109 .11005 L
s
.672 1 0 r
.23582 .10971 m
.20337 .10789 L
s
.66 1 0 r
.23582 .10971 m
.20311 .10733 L
s
.636 1 0 r
.23582 .10971 m
.20257 .10689 L
s
.662 1 0 r
.23582 .10971 m
.20316 .10753 L
s
.639 1 0 r
.23582 .10971 m
.20266 .10656 L
s
.643 1 0 r
.23582 .10971 m
.20274 .10676 L
s
.633 1 0 r
.23582 .10971 m
.26925 .10839 L
s
.643 1 0 r
.23582 .10971 m
.26902 .10868 L
s
.642 1 0 r
.23582 .10971 m
.26903 .10856 L
s
.64 1 0 r
.23582 .10971 m
.26908 .10839 L
s
.23582 .10971 m
.26907 .1082 L
s
.638 1 0 r
.23582 .10971 m
.26914 .10849 L
s
1 .059 0 r
.23466 .10781 m
.2353 .10912 L
s
1 .014 0 r
.23466 .10781 m
.23471 .10748 L
s
1 .023 0 r
.23466 .10781 m
.23501 .10824 L
s
1 .059 0 r
.23466 .10781 m
.23554 .10897 L
s
1 .534 0 r
.23466 .10781 m
.24009 .1197 L
s
1 .541 0 r
.23466 .10781 m
.23989 .11998 L
s
1 .542 0 r
.23466 .10781 m
.24009 .11991 L
s
1 .543 0 r
.23466 .10781 m
.23971 .1201 L
s
1 .521 0 r
.23466 .10781 m
.23993 .11942 L
s
1 .526 0 r
.23466 .10781 m
.24019 .11943 L
s
1 .202 0 r
.23466 .10781 m
.23111 .10438 L
s
1 .218 0 r
.23466 .10781 m
.231 .10394 L
s
1 .194 0 r
.23466 .10781 m
.23138 .10439 L
s
1 .158 0 r
.23466 .10781 m
.23178 .10523 L
s
1 .181 0 r
.23466 .10781 m
.23152 .10468 L
s
1 .212 0 r
.23466 .10781 m
.23127 .10387 L
s
1 .57 0 r
.23466 .10781 m
.22099 .11066 L
s
1 .575 0 r
.23466 .10781 m
.22076 .11006 L
s
1 .564 0 r
.23466 .10781 m
.2211 .11037 L
s
1 .557 0 r
.23466 .10781 m
.22139 .11099 L
s
1 .549 0 r
.23466 .10781 m
.22173 .1115 L
s
1 .562 0 r
.23466 .10781 m
.22109 .11005 L
s
.722 1 0 r
.23466 .10781 m
.20337 .10789 L
s
.711 1 0 r
.23466 .10781 m
.20311 .10733 L
s
.688 1 0 r
.23466 .10781 m
.20257 .10689 L
s
.713 1 0 r
.23466 .10781 m
.20316 .10753 L
s
.692 1 0 r
.23466 .10781 m
.20266 .10656 L
s
.695 1 0 r
.23466 .10781 m
.20274 .10676 L
s
.586 1 0 r
.23466 .10781 m
.26925 .10839 L
s
.596 1 0 r
.23466 .10781 m
.26902 .10868 L
s
.595 1 0 r
.23466 .10781 m
.26903 .10856 L
s
.593 1 0 r
.23466 .10781 m
.26908 .10839 L
s
.594 1 0 r
.23466 .10781 m
.26907 .1082 L
s
.591 1 0 r
.23466 .10781 m
.26914 .10849 L
s
1 .071 0 r
.2353 .10912 m
.23471 .10748 L
s
1 .038 0 r
.2353 .10912 m
.23501 .10824 L
s
1 .012 0 r
.2353 .10912 m
.23554 .10897 L
s
1 .475 0 r
.2353 .10912 m
.24009 .1197 L
s
1 .482 0 r
.2353 .10912 m
.23989 .11998 L
s
1 .483 0 r
.2353 .10912 m
.24009 .11991 L
s
1 .484 0 r
.2353 .10912 m
.23971 .1201 L
s
1 .462 0 r
.2353 .10912 m
.23993 .11942 L
s
1 .466 0 r
.2353 .10912 m
.24019 .11943 L
s
1 .258 0 r
.2353 .10912 m
.23111 .10438 L
s
1 .275 0 r
.2353 .10912 m
.231 .10394 L
s
1 .251 0 r
.2353 .10912 m
.23138 .10439 L
s
1 .214 0 r
.2353 .10912 m
.23178 .10523 L
s
1 .238 0 r
.2353 .10912 m
.23152 .10468 L
s
1 .27 0 r
.2353 .10912 m
.23127 .10387 L
s
1 .588 0 r
.2353 .10912 m
.22099 .11066 L
s
1 .595 0 r
.2353 .10912 m
.22076 .11006 L
s
1 .582 0 r
.2353 .10912 m
.2211 .11037 L
s
1 .573 0 r
.2353 .10912 m
.22139 .11099 L
s
1 .563 0 r
.2353 .10912 m
.22173 .1115 L
s
1 .582 0 r
.2353 .10912 m
.22109 .11005 L
s
.695 1 0 r
.2353 .10912 m
.20337 .10789 L
s
.683 1 0 r
.2353 .10912 m
.20311 .10733 L
s
.66 1 0 r
.2353 .10912 m
.20257 .10689 L
s
.685 1 0 r
.2353 .10912 m
.20316 .10753 L
s
.662 1 0 r
.2353 .10912 m
.20266 .10656 L
s
.666 1 0 r
.2353 .10912 m
.20274 .10676 L
s
.612 1 0 r
.2353 .10912 m
.26925 .10839 L
s
.622 1 0 r
.2353 .10912 m
.26902 .10868 L
s
.621 1 0 r
.2353 .10912 m
.26903 .10856 L
s
.619 1 0 r
.2353 .10912 m
.26908 .10839 L
s
.2353 .10912 m
.26907 .1082 L
s
.617 1 0 r
.2353 .10912 m
.26914 .10849 L
s
1 .033 0 r
.23471 .10748 m
.23501 .10824 L
s
1 .07 0 r
.23471 .10748 m
.23554 .10897 L
s
1 .545 0 r
.23471 .10748 m
.24009 .1197 L
s
1 .553 0 r
.23471 .10748 m
.23989 .11998 L
s
.23471 .10748 m
.24009 .11991 L
s
1 .555 0 r
.23471 .10748 m
.23971 .1201 L
s
1 .532 0 r
.23471 .10748 m
.23993 .11942 L
s
1 .537 0 r
.23471 .10748 m
.24019 .11943 L
s
1 .194 0 r
.23471 .10748 m
.23111 .10438 L
s
1 .21 0 r
.23471 .10748 m
.231 .10394 L
s
1 .186 0 r
.23471 .10748 m
.23138 .10439 L
s
1 .151 0 r
.23471 .10748 m
.23178 .10523 L
s
1 .173 0 r
.23471 .10748 m
.23152 .10468 L
s
1 .204 0 r
.23471 .10748 m
.23127 .10387 L
s
1 .576 0 r
.23471 .10748 m
.22099 .11066 L
s
1 .58 0 r
.23471 .10748 m
.22076 .11006 L
s
1 .569 0 r
.23471 .10748 m
.2211 .11037 L
s
1 .563 0 r
.23471 .10748 m
.22139 .11099 L
s
1 .555 0 r
.23471 .10748 m
.22173 .1115 L
s
1 .567 0 r
.23471 .10748 m
.22109 .11005 L
s
.719 1 0 r
.23471 .10748 m
.20337 .10789 L
s
.709 1 0 r
.23471 .10748 m
.20311 .10733 L
s
.686 1 0 r
.23471 .10748 m
.20257 .10689 L
s
.711 1 0 r
.23471 .10748 m
.20316 .10753 L
s
.69 1 0 r
.23471 .10748 m
.20266 .10656 L
s
.693 1 0 r
.23471 .10748 m
.20274 .10676 L
s
.588 1 0 r
.23471 .10748 m
.26925 .10839 L
s
.598 1 0 r
.23471 .10748 m
.26902 .10868 L
s
.597 1 0 r
.23471 .10748 m
.26903 .10856 L
s
.595 1 0 r
.23471 .10748 m
.26908 .10839 L
s
.596 1 0 r
.23471 .10748 m
.26907 .1082 L
s
.593 1 0 r
.23471 .10748 m
.26914 .10849 L
s
1 .037 0 r
.23501 .10824 m
.23554 .10897 L
s
1 .512 0 r
.23501 .10824 m
.24009 .1197 L
s
1 .52 0 r
.23501 .10824 m
.23989 .11998 L
s
.23501 .10824 m
.24009 .11991 L
s
1 .521 0 r
.23501 .10824 m
.23971 .1201 L
s
1 .499 0 r
.23501 .10824 m
.23993 .11942 L
s
1 .504 0 r
.23501 .10824 m
.24019 .11943 L
s
1 .224 0 r
.23501 .10824 m
.23111 .10438 L
s
1 .24 0 r
.23501 .10824 m
.231 .10394 L
s
1 .216 0 r
.23501 .10824 m
.23138 .10439 L
s
1 .181 0 r
.23501 .10824 m
.23178 .10523 L
s
1 .204 0 r
.23501 .10824 m
.23152 .10468 L
s
1 .235 0 r
.23501 .10824 m
.23127 .10387 L
s
1 .582 0 r
.23501 .10824 m
.22099 .11066 L
s
1 .587 0 r
.23501 .10824 m
.22076 .11006 L
s
1 .575 0 r
.23501 .10824 m
.2211 .11037 L
s
1 .568 0 r
.23501 .10824 m
.22139 .11099 L
s
1 .559 0 r
.23501 .10824 m
.22173 .1115 L
s
1 .574 0 r
.23501 .10824 m
.22109 .11005 L
s
.707 1 0 r
.23501 .10824 m
.20337 .10789 L
s
.696 1 0 r
.23501 .10824 m
.20311 .10733 L
s
.673 1 0 r
.23501 .10824 m
.20257 .10689 L
s
.698 1 0 r
.23501 .10824 m
.20316 .10753 L
s
.676 1 0 r
.23501 .10824 m
.20266 .10656 L
s
.68 1 0 r
.23501 .10824 m
.20274 .10676 L
s
.601 1 0 r
.23501 .10824 m
.26925 .10839 L
s
.611 1 0 r
.23501 .10824 m
.26902 .10868 L
s
.61 1 0 r
.23501 .10824 m
.26903 .10856 L
s
.608 1 0 r
.23501 .10824 m
.26908 .10839 L
s
.23501 .10824 m
.26907 .1082 L
s
.606 1 0 r
.23501 .10824 m
.26914 .10849 L
s
1 .476 0 r
.23554 .10897 m
.24009 .1197 L
s
1 .484 0 r
.23554 .10897 m
.23989 .11998 L
s
.23554 .10897 m
.24009 .11991 L
s
1 .486 0 r
.23554 .10897 m
.23971 .1201 L
s
1 .463 0 r
.23554 .10897 m
.23993 .11942 L
s
1 .468 0 r
.23554 .10897 m
.24019 .11943 L
s
1 .261 0 r
.23554 .10897 m
.23111 .10438 L
s
1 .277 0 r
.23554 .10897 m
.231 .10394 L
s
1 .253 0 r
.23554 .10897 m
.23138 .10439 L
s
1 .217 0 r
.23554 .10897 m
.23178 .10523 L
s
1 .24 0 r
.23554 .10897 m
.23152 .10468 L
s
1 .272 0 r
.23554 .10897 m
.23127 .10387 L
s
1 .599 0 r
.23554 .10897 m
.22099 .11066 L
s
1 .605 0 r
.23554 .10897 m
.22076 .11006 L
s
1 .593 0 r
.23554 .10897 m
.2211 .11037 L
s
1 .584 0 r
.23554 .10897 m
.22139 .11099 L
s
1 .574 0 r
.23554 .10897 m
.22173 .1115 L
s
1 .592 0 r
.23554 .10897 m
.22109 .11005 L
s
.685 1 0 r
.23554 .10897 m
.20337 .10789 L
s
.673 1 0 r
.23554 .10897 m
.20311 .10733 L
s
.65 1 0 r
.23554 .10897 m
.20257 .10689 L
s
.676 1 0 r
.23554 .10897 m
.20316 .10753 L
s
.653 1 0 r
.23554 .10897 m
.20266 .10656 L
s
.657 1 0 r
.23554 .10897 m
.20274 .10676 L
s
.622 1 0 r
.23554 .10897 m
.26925 .10839 L
s
.632 1 0 r
.23554 .10897 m
.26902 .10868 L
s
.631 1 0 r
.23554 .10897 m
.26903 .10856 L
s
.629 1 0 r
.23554 .10897 m
.26908 .10839 L
s
.63 1 0 r
.23554 .10897 m
.26907 .1082 L
s
.627 1 0 r
.23554 .10897 m
.26914 .10849 L
s
1 .05 0 r
.24617 .13635 m
.24715 .13707 L
s
1 .024 0 r
.24617 .13635 m
.2462 .13575 L
s
1 .014 0 r
.24617 .13635 m
.24602 .13604 L
s
1 .057 0 r
.24617 .13635 m
.24718 .13731 L
s
1 .014 0 r
.24617 .13635 m
.24636 .13605 L
s
1 .438 0 r
.24617 .13635 m
.25085 .14599 L
s
1 .446 0 r
.24617 .13635 m
.25125 .14601 L
s
1 .453 0 r
.24617 .13635 m
.25113 .14624 L
s
1 .465 0 r
.24617 .13635 m
.25086 .14671 L
s
1 .452 0 r
.24617 .13635 m
.25081 .14638 L
s
1 .462 0 r
.24617 .13635 m
.25109 .14651 L
s
.758 1 0 r
.24617 .13635 m
.21881 .14961 L
s
.759 1 0 r
.24617 .13635 m
.21907 .15004 L
s
.771 1 0 r
.24617 .13635 m
.21912 .14952 L
s
.766 1 0 r
.24617 .13635 m
.21907 .14968 L
s
.769 1 0 r
.24617 .13635 m
.21933 .15005 L
s
.76 1 0 r
.24617 .13635 m
.219 .14985 L
s
1 .473 0 r
.24617 .13635 m
.23479 .13852 L
s
1 .489 0 r
.24617 .13635 m
.23431 .13791 L
s
1 .499 0 r
.24617 .13635 m
.23407 .13799 L
s
1 .483 0 r
.24617 .13635 m
.23442 .13766 L
s
1 .472 0 r
.24617 .13635 m
.23476 .13817 L
s
1 .458 0 r
.24617 .13635 m
.23525 .13886 L
s
.24617 .13635 m
.23877 .12792 L
s
1 .469 0 r
.24617 .13635 m
.23884 .12751 L
s
1 .434 0 r
.24617 .13635 m
.23936 .12817 L
s
1 .458 0 r
.24617 .13635 m
.23895 .12776 L
s
1 .437 0 r
.24617 .13635 m
.23913 .12829 L
s
1 .461 0 r
.24617 .13635 m
.23911 .12754 L
s
.648 1 0 r
.24617 .13635 m
.27828 .12839 L
s
.652 1 0 r
.24617 .13635 m
.27822 .12855 L
s
.653 1 0 r
.24617 .13635 m
.27824 .12875 L
s
.643 1 0 r
.24617 .13635 m
.27841 .12842 L
s
.644 1 0 r
.24617 .13635 m
.27843 .12858 L
s
.648 1 0 r
.24617 .13635 m
.27836 .1287 L
s
1 .067 0 r
.24715 .13707 m
.2462 .13575 L
s
1 .062 0 r
.24715 .13707 m
.24602 .13604 L
s
1 .01 0 r
.24715 .13707 m
.24718 .13731 L
s
1 .053 0 r
.24715 .13707 m
.24636 .13605 L
s
1 .394 0 r
.24715 .13707 m
.25085 .14599 L
s
1 .402 0 r
.24715 .13707 m
.25125 .14601 L
s
1 .409 0 r
.24715 .13707 m
.25113 .14624 L
s
1 .422 0 r
.24715 .13707 m
.25086 .14671 L
s
1 .409 0 r
.24715 .13707 m
.25081 .14638 L
s
1 .418 0 r
.24715 .13707 m
.25109 .14651 L
s
.734 1 0 r
.24715 .13707 m
.21881 .14961 L
s
.736 1 0 r
.24715 .13707 m
.21907 .15004 L
s
.747 1 0 r
.24715 .13707 m
.21912 .14952 L
s
.742 1 0 r
.24715 .13707 m
.21907 .14968 L
s
.746 1 0 r
.24715 .13707 m
.21933 .15005 L
s
.737 1 0 r
.24715 .13707 m
.219 .14985 L
s
1 .508 0 r
.24715 .13707 m
.23479 .13852 L
s
1 .526 0 r
.24715 .13707 m
.23431 .13791 L
s
1 .536 0 r
.24715 .13707 m
.23407 .13799 L
s
1 .52 0 r
.24715 .13707 m
.23442 .13766 L
s
1 .508 0 r
.24715 .13707 m
.23476 .13817 L
s
1 .492 0 r
.24715 .13707 m
.23525 .13886 L
s
1 .507 0 r
.24715 .13707 m
.23877 .12792 L
s
1 .518 0 r
.24715 .13707 m
.23884 .12751 L
s
1 .483 0 r
.24715 .13707 m
.23936 .12817 L
s
1 .507 0 r
.24715 .13707 m
.23895 .12776 L
s
1 .486 0 r
.24715 .13707 m
.23913 .12829 L
s
1 .51 0 r
.24715 .13707 m
.23911 .12754 L
s
.68 1 0 r
.24715 .13707 m
.27828 .12839 L
s
.684 1 0 r
.24715 .13707 m
.27822 .12855 L
s
.685 1 0 r
.24715 .13707 m
.27824 .12875 L
s
.675 1 0 r
.24715 .13707 m
.27841 .12842 L
s
.676 1 0 r
.24715 .13707 m
.27843 .12858 L
s
.68 1 0 r
.24715 .13707 m
.27836 .1287 L
s
1 .014 0 r
.2462 .13575 m
.24602 .13604 L
s
1 .075 0 r
.2462 .13575 m
.24718 .13731 L
s
1 .014 0 r
.2462 .13575 m
.24636 .13605 L
s
1 .459 0 r
.2462 .13575 m
.25085 .14599 L
s
1 .467 0 r
.2462 .13575 m
.25125 .14601 L
s
1 .474 0 r
.2462 .13575 m
.25113 .14624 L
s
1 .487 0 r
.2462 .13575 m
.25086 .14671 L
s
1 .474 0 r
.2462 .13575 m
.25081 .14638 L
s
1 .483 0 r
.2462 .13575 m
.25109 .14651 L
s
.746 1 0 r
.2462 .13575 m
.21881 .14961 L
s
.747 1 0 r
.2462 .13575 m
.21907 .15004 L
s
.759 1 0 r
.2462 .13575 m
.21912 .14952 L
s
.754 1 0 r
.2462 .13575 m
.21907 .14968 L
s
.756 1 0 r
.2462 .13575 m
.21933 .15005 L
s
.748 1 0 r
.2462 .13575 m
.219 .14985 L
s
1 .48 0 r
.2462 .13575 m
.23479 .13852 L
s
1 .494 0 r
.2462 .13575 m
.23431 .13791 L
s
1 .504 0 r
.2462 .13575 m
.23407 .13799 L
s
1 .487 0 r
.2462 .13575 m
.23442 .13766 L
s
1 .477 0 r
.2462 .13575 m
.23476 .13817 L
s
1 .465 0 r
.2462 .13575 m
.23525 .13886 L
s
1 .441 0 r
.2462 .13575 m
.23877 .12792 L
s
1 .451 0 r
.2462 .13575 m
.23884 .12751 L
s
1 .417 0 r
.2462 .13575 m
.23936 .12817 L
s
1 .441 0 r
.2462 .13575 m
.23895 .12776 L
s
1 .42 0 r
.2462 .13575 m
.23913 .12829 L
s
1 .443 0 r
.2462 .13575 m
.23911 .12754 L
s
.655 1 0 r
.2462 .13575 m
.27828 .12839 L
s
.659 1 0 r
.2462 .13575 m
.27822 .12855 L
s
.66 1 0 r
.2462 .13575 m
.27824 .12875 L
s
.65 1 0 r
.2462 .13575 m
.27841 .12842 L
s
.651 1 0 r
.2462 .13575 m
.27843 .12858 L
s
.655 1 0 r
.2462 .13575 m
.27836 .1287 L
s
1 .07 0 r
.24602 .13604 m
.24718 .13731 L
s
1 .014 0 r
.24602 .13604 m
.24636 .13605 L
s
1 .452 0 r
.24602 .13604 m
.25085 .14599 L
s
1 .46 0 r
.24602 .13604 m
.25125 .14601 L
s
1 .466 0 r
.24602 .13604 m
.25113 .14624 L
s
1 .479 0 r
.24602 .13604 m
.25086 .14671 L
s
1 .466 0 r
.24602 .13604 m
.25081 .14638 L
s
1 .476 0 r
.24602 .13604 m
.25109 .14651 L
s
.757 1 0 r
.24602 .13604 m
.21881 .14961 L
s
.759 1 0 r
.24602 .13604 m
.21907 .15004 L
s
.771 1 0 r
.24602 .13604 m
.21912 .14952 L
s
.766 1 0 r
.24602 .13604 m
.21907 .14968 L
s
.768 1 0 r
.24602 .13604 m
.21933 .15005 L
s
.76 1 0 r
.24602 .13604 m
.219 .14985 L
s
1 .47 0 r
.24602 .13604 m
.23479 .13852 L
s
1 .485 0 r
.24602 .13604 m
.23431 .13791 L
s
1 .495 0 r
.24602 .13604 m
.23407 .13799 L
s
1 .479 0 r
.24602 .13604 m
.23442 .13766 L
s
1 .468 0 r
.24602 .13604 m
.23476 .13817 L
s
1 .455 0 r
.24602 .13604 m
.23525 .13886 L
s
1 .445 0 r
.24602 .13604 m
.23877 .12792 L
s
1 .456 0 r
.24602 .13604 m
.23884 .12751 L
s
1 .421 0 r
.24602 .13604 m
.23936 .12817 L
s
1 .445 0 r
.24602 .13604 m
.23895 .12776 L
s
1 .424 0 r
.24602 .13604 m
.23913 .12829 L
s
1 .448 0 r
.24602 .13604 m
.23911 .12754 L
s
.646 1 0 r
.24602 .13604 m
.27828 .12839 L
s
.649 1 0 r
.24602 .13604 m
.27822 .12855 L
s
.65 1 0 r
.24602 .13604 m
.27824 .12875 L
s
.641 1 0 r
.24602 .13604 m
.27841 .12842 L
s
.24602 .13604 m
.27843 .12858 L
s
.645 1 0 r
.24602 .13604 m
.27836 .1287 L
s
1 .062 0 r
.24718 .13731 m
.24636 .13605 L
s
1 .385 0 r
.24718 .13731 m
.25085 .14599 L
s
1 .392 0 r
.24718 .13731 m
.25125 .14601 L
s
1 .399 0 r
.24718 .13731 m
.25113 .14624 L
s
1 .412 0 r
.24718 .13731 m
.25086 .14671 L
s
1 .399 0 r
.24718 .13731 m
.25081 .14638 L
s
1 .409 0 r
.24718 .13731 m
.25109 .14651 L
s
.736 1 0 r
.24718 .13731 m
.21881 .14961 L
s
.739 1 0 r
.24718 .13731 m
.21907 .15004 L
s
.75 1 0 r
.24718 .13731 m
.21912 .14952 L
s
.745 1 0 r
.24718 .13731 m
.21907 .14968 L
s
.749 1 0 r
.24718 .13731 m
.21933 .15005 L
s
.74 1 0 r
.24718 .13731 m
.219 .14985 L
s
1 .509 0 r
.24718 .13731 m
.23479 .13852 L
s
1 .526 0 r
.24718 .13731 m
.23431 .13791 L
s
1 .537 0 r
.24718 .13731 m
.23407 .13799 L
s
1 .521 0 r
.24718 .13731 m
.23442 .13766 L
s
1 .509 0 r
.24718 .13731 m
.23476 .13817 L
s
1 .492 0 r
.24718 .13731 m
.23525 .13886 L
s
1 .515 0 r
.24718 .13731 m
.23877 .12792 L
s
1 .526 0 r
.24718 .13731 m
.23884 .12751 L
s
1 .491 0 r
.24718 .13731 m
.23936 .12817 L
s
1 .515 0 r
.24718 .13731 m
.23895 .12776 L
s
1 .494 0 r
.24718 .13731 m
.23913 .12829 L
s
1 .518 0 r
.24718 .13731 m
.23911 .12754 L
s
.678 1 0 r
.24718 .13731 m
.27828 .12839 L
s
.682 1 0 r
.24718 .13731 m
.27822 .12855 L
s
.684 1 0 r
.24718 .13731 m
.27824 .12875 L
s
.673 1 0 r
.24718 .13731 m
.27841 .12842 L
s
.674 1 0 r
.24718 .13731 m
.27843 .12858 L
s
.678 1 0 r
.24718 .13731 m
.27836 .1287 L
s
1 .446 0 r
.24636 .13605 m
.25085 .14599 L
s
1 .454 0 r
.24636 .13605 m
.25125 .14601 L
s
1 .46 0 r
.24636 .13605 m
.25113 .14624 L
s
1 .473 0 r
.24636 .13605 m
.25086 .14671 L
s
1 .46 0 r
.24636 .13605 m
.25081 .14638 L
s
1 .469 0 r
.24636 .13605 m
.25109 .14651 L
s
.745 1 0 r
.24636 .13605 m
.21881 .14961 L
s
.747 1 0 r
.24636 .13605 m
.21907 .15004 L
s
.759 1 0 r
.24636 .13605 m
.21912 .14952 L
s
.754 1 0 r
.24636 .13605 m
.21907 .14968 L
s
.756 1 0 r
.24636 .13605 m
.21933 .15005 L
s
.748 1 0 r
.24636 .13605 m
.219 .14985 L
s
1 .483 0 r
.24636 .13605 m
.23479 .13852 L
s
1 .498 0 r
.24636 .13605 m
.23431 .13791 L
s
1 .508 0 r
.24636 .13605 m
.23407 .13799 L
s
1 .492 0 r
.24636 .13605 m
.23442 .13766 L
s
1 .482 0 r
.24636 .13605 m
.23476 .13817 L
s
1 .468 0 r
.24636 .13605 m
.23525 .13886 L
s
1 .454 0 r
.24636 .13605 m
.23877 .12792 L
s
1 .465 0 r
.24636 .13605 m
.23884 .12751 L
s
1 .43 0 r
.24636 .13605 m
.23936 .12817 L
s
1 .454 0 r
.24636 .13605 m
.23895 .12776 L
s
1 .433 0 r
.24636 .13605 m
.23913 .12829 L
s
1 .457 0 r
.24636 .13605 m
.23911 .12754 L
s
.659 1 0 r
.24636 .13605 m
.27828 .12839 L
s
.663 1 0 r
.24636 .13605 m
.27822 .12855 L
s
.24636 .13605 m
.27824 .12875 L
s
.654 1 0 r
.24636 .13605 m
.27841 .12842 L
s
.655 1 0 r
.24636 .13605 m
.27843 .12858 L
s
.658 1 0 r
.24636 .13605 m
.27836 .1287 L
s
1 .022 0 r
.24663 .14951 m
.24676 .149 L
s
1 .045 0 r
.24663 .14951 m
.2474 .15031 L
s
1 .04 0 r
.24663 .14951 m
.24745 .15003 L
s
1 .012 0 r
.24663 .14951 m
.24691 .14947 L
s
.24663 .14951 m
.24665 .14921 L
s
1 .225 0 r
.24663 .14951 m
.25085 .14599 L
s
1 .237 0 r
.24663 .14951 m
.25125 .14601 L
s
1 .227 0 r
.24663 .14951 m
.25113 .14624 L
s
1 .208 0 r
.24663 .14951 m
.25086 .14671 L
s
1 .214 0 r
.24663 .14951 m
.25081 .14638 L
s
1 .22 0 r
.24663 .14951 m
.25109 .14651 L
s
1 .974 0 r
.24663 .14951 m
.22561 .16077 L
s
1 .971 0 r
.24663 .14951 m
.22586 .16107 L
s
1 .98 0 r
.24663 .14951 m
.22555 .16098 L
s
1 .984 0 r
.24663 .14951 m
.22557 .16119 L
s
1 .973 0 r
.24663 .14951 m
.22596 .16135 L
s
1 .968 0 r
.24663 .14951 m
.22626 .1616 L
s
.863 1 0 r
.24663 .14951 m
.21881 .14961 L
s
.874 1 0 r
.24663 .14951 m
.21907 .15004 L
s
.876 1 0 r
.24663 .14951 m
.21912 .14952 L
s
.874 1 0 r
.24663 .14951 m
.21907 .14968 L
s
.884 1 0 r
.24663 .14951 m
.21933 .15005 L
s
.871 1 0 r
.24663 .14951 m
.219 .14985 L
s
1 .66 0 r
.24663 .14951 m
.23479 .13852 L
s
1 .691 0 r
.24663 .14951 m
.23431 .13791 L
s
1 .696 0 r
.24663 .14951 m
.23407 .13799 L
s
1 .695 0 r
.24663 .14951 m
.23442 .13766 L
s
1 .671 0 r
.24663 .14951 m
.23476 .13817 L
s
1 .637 0 r
.24663 .14951 m
.23525 .13886 L
s
1 .537 0 r
.24663 .14951 m
.24801 .16258 L
s
1 .531 0 r
.24663 .14951 m
.24812 .16243 L
s
1 .546 0 r
.24663 .14951 m
.24811 .1628 L
s
1 .538 0 r
.24663 .14951 m
.24827 .16257 L
s
1 .545 0 r
.24663 .14951 m
.24827 .16275 L
s
1 .555 0 r
.24663 .14951 m
.24848 .16298 L
s
.4 1 0 r
.24663 .14951 m
.28569 .14686 L
s
.414 1 0 r
.24663 .14951 m
.28536 .14693 L
s
.406 1 0 r
.24663 .14951 m
.28557 .14721 L
s
.409 1 0 r
.24663 .14951 m
.28546 .14668 L
s
.407 1 0 r
.24663 .14951 m
.28552 .14691 L
s
.405 1 0 r
.24663 .14951 m
.28559 .14705 L
s
1 .059 0 r
.24676 .149 m
.2474 .15031 L
s
1 .051 0 r
.24676 .149 m
.24745 .15003 L
s
1 .02 0 r
.24676 .149 m
.24691 .14947 L
s
1 .01 0 r
.24676 .149 m
.24665 .14921 L
s
1 .207 0 r
.24676 .149 m
.25085 .14599 L
s
1 .22 0 r
.24676 .149 m
.25125 .14601 L
s
1 .211 0 r
.24676 .149 m
.25113 .14624 L
s
1 .192 0 r
.24676 .149 m
.25086 .14671 L
s
1 .197 0 r
.24676 .149 m
.25081 .14638 L
s
1 .204 0 r
.24676 .149 m
.25109 .14651 L
s
1 .989 0 r
.24676 .149 m
.22561 .16077 L
s
1 .986 0 r
.24676 .149 m
.22586 .16107 L
s
1 .995 0 r
.24676 .149 m
.22555 .16098 L
s
1 .999 0 r
.24676 .149 m
.22557 .16119 L
s
1 .989 0 r
.24676 .149 m
.22596 .16135 L
s
1 .983 0 r
.24676 .149 m
.22626 .1616 L
s
.858 1 0 r
.24676 .149 m
.21881 .14961 L
s
.868 1 0 r
.24676 .149 m
.21907 .15004 L
s
.87 1 0 r
.24676 .149 m
.21912 .14952 L
s
.868 1 0 r
.24676 .149 m
.21907 .14968 L
s
.878 1 0 r
.24676 .149 m
.21933 .15005 L
s
.865 1 0 r
.24676 .149 m
.219 .14985 L
s
1 .65 0 r
.24676 .149 m
.23479 .13852 L
s
1 .681 0 r
.24676 .149 m
.23431 .13791 L
s
1 .687 0 r
.24676 .149 m
.23407 .13799 L
s
1 .685 0 r
.24676 .149 m
.23442 .13766 L
s
1 .661 0 r
.24676 .149 m
.23476 .13817 L
s
1 .627 0 r
.24676 .149 m
.23525 .13886 L
s
1 .557 0 r
.24676 .149 m
.24801 .16258 L
s
1 .552 0 r
.24676 .149 m
.24812 .16243 L
s
1 .566 0 r
.24676 .149 m
.24811 .1628 L
s
1 .558 0 r
.24676 .149 m
.24827 .16257 L
s
1 .565 0 r
.24676 .149 m
.24827 .16275 L
s
1 .575 0 r
.24676 .149 m
.24848 .16298 L
s
.407 1 0 r
.24676 .149 m
.28569 .14686 L
s
.421 1 0 r
.24676 .149 m
.28536 .14693 L
s
.413 1 0 r
.24676 .149 m
.28557 .14721 L
s
.416 1 0 r
.24676 .149 m
.28546 .14668 L
s
.414 1 0 r
.24676 .149 m
.28552 .14691 L
s
.412 1 0 r
.24676 .149 m
.28559 .14705 L
s
1 .011 0 r
.2474 .15031 m
.24745 .15003 L
s
1 .04 0 r
.2474 .15031 m
.24691 .14947 L
s
1 .054 0 r
.2474 .15031 m
.24665 .14921 L
s
1 .226 0 r
.2474 .15031 m
.25085 .14599 L
s
1 .236 0 r
.2474 .15031 m
.25125 .14601 L
s
1 .225 0 r
.2474 .15031 m
.25113 .14624 L
s
1 .204 0 r
.2474 .15031 m
.25086 .14671 L
s
1 .213 0 r
.2474 .15031 m
.25081 .14638 L
s
1 .216 0 r
.2474 .15031 m
.25109 .14651 L
s
1 .988 0 r
.2474 .15031 m
.22561 .16077 L
s
1 .984 0 r
.2474 .15031 m
.22586 .16107 L
s
1 .993 0 r
.2474 .15031 m
.22555 .16098 L
s
1 .997 0 r
.2474 .15031 m
.22557 .16119 L
s
1 .986 0 r
.2474 .15031 m
.22596 .16135 L
s
1 .979 0 r
.2474 .15031 m
.22626 .1616 L
s
.832 1 0 r
.2474 .15031 m
.21881 .14961 L
s
.842 1 0 r
.2474 .15031 m
.21907 .15004 L
s
.844 1 0 r
.2474 .15031 m
.21912 .14952 L
s
.842 1 0 r
.2474 .15031 m
.21907 .14968 L
s
.853 1 0 r
.2474 .15031 m
.21933 .15005 L
s
.84 1 0 r
.2474 .15031 m
.219 .14985 L
s
1 .705 0 r
.2474 .15031 m
.23479 .13852 L
s
1 .737 0 r
.2474 .15031 m
.23431 .13791 L
s
1 .742 0 r
.2474 .15031 m
.23407 .13799 L
s
1 .74 0 r
.2474 .15031 m
.23442 .13766 L
s
1 .716 0 r
.2474 .15031 m
.23476 .13817 L
s
1 .682 0 r
.2474 .15031 m
.23525 .13886 L
s
1 .502 0 r
.2474 .15031 m
.24801 .16258 L
s
1 .496 0 r
.2474 .15031 m
.24812 .16243 L
s
1 .511 0 r
.2474 .15031 m
.24811 .1628 L
s
1 .502 0 r
.2474 .15031 m
.24827 .16257 L
s
1 .51 0 r
.2474 .15031 m
.24827 .16275 L
s
1 .52 0 r
.2474 .15031 m
.24848 .16298 L
s
.429 1 0 r
.2474 .15031 m
.28569 .14686 L
s
.443 1 0 r
.2474 .15031 m
.28536 .14693 L
s
.435 1 0 r
.2474 .15031 m
.28557 .14721 L
s
.438 1 0 r
.2474 .15031 m
.28546 .14668 L
s
.436 1 0 r
.2474 .15031 m
.28552 .14691 L
s
.434 1 0 r
.2474 .15031 m
.28559 .14705 L
s
1 .032 0 r
.24745 .15003 m
.24691 .14947 L
s
1 .047 0 r
.24745 .15003 m
.24665 .14921 L
s
1 .216 0 r
.24745 .15003 m
.25085 .14599 L
s
1 .226 0 r
.24745 .15003 m
.25125 .14601 L
s
1 .216 0 r
.24745 .15003 m
.25113 .14624 L
s
1 .195 0 r
.24745 .15003 m
.25086 .14671 L
s
1 .203 0 r
.24745 .15003 m
.25081 .14638 L
s
1 .207 0 r
.24745 .15003 m
.25109 .14651 L
s
1 .994 0 r
.24745 .15003 m
.22561 .16077 L
s
1 .991 0 r
.24745 .15003 m
.22586 .16107 L
s
1 1 0 r
.24745 .15003 m
.22555 .16098 L
s
.996 1 0 r
.24745 .15003 m
.22557 .16119 L
s
1 .992 0 r
.24745 .15003 m
.22596 .16135 L
s
1 .986 0 r
.24745 .15003 m
.22626 .1616 L
s
.83 1 0 r
.24745 .15003 m
.21881 .14961 L
s
.84 1 0 r
.24745 .15003 m
.21907 .15004 L
s
.843 1 0 r
.24745 .15003 m
.21912 .14952 L
s
.84 1 0 r
.24745 .15003 m
.21907 .14968 L
s
.851 1 0 r
.24745 .15003 m
.21933 .15005 L
s
.838 1 0 r
.24745 .15003 m
.219 .14985 L
s
1 .699 0 r
.24745 .15003 m
.23479 .13852 L
s
1 .73 0 r
.24745 .15003 m
.23431 .13791 L
s
1 .736 0 r
.24745 .15003 m
.23407 .13799 L
s
1 .734 0 r
.24745 .15003 m
.23442 .13766 L
s
1 .71 0 r
.24745 .15003 m
.23476 .13817 L
s
1 .676 0 r
.24745 .15003 m
.23525 .13886 L
s
1 .513 0 r
.24745 .15003 m
.24801 .16258 L
s
1 .507 0 r
.24745 .15003 m
.24812 .16243 L
s
1 .522 0 r
.24745 .15003 m
.24811 .1628 L
s
1 .513 0 r
.24745 .15003 m
.24827 .16257 L
s
1 .521 0 r
.24745 .15003 m
.24827 .16275 L
s
1 .531 0 r
.24745 .15003 m
.24848 .16298 L
s
.432 1 0 r
.24745 .15003 m
.28569 .14686 L
s
.446 1 0 r
.24745 .15003 m
.28536 .14693 L
s
.438 1 0 r
.24745 .15003 m
.28557 .14721 L
s
.441 1 0 r
.24745 .15003 m
.28546 .14668 L
s
.439 1 0 r
.24745 .15003 m
.28552 .14691 L
s
.437 1 0 r
.24745 .15003 m
.28559 .14705 L
s
1 .015 0 r
.24691 .14947 m
.24665 .14921 L
s
1 .215 0 r
.24691 .14947 m
.25085 .14599 L
s
1 .227 0 r
.24691 .14947 m
.25125 .14601 L
s
1 .217 0 r
.24691 .14947 m
.25113 .14624 L
s
1 .197 0 r
.24691 .14947 m
.25086 .14671 L
s
1 .203 0 r
.24691 .14947 m
.25081 .14638 L
s
1 .209 0 r
.24691 .14947 m
.25109 .14651 L
s
1 .985 0 r
.24691 .14947 m
.22561 .16077 L
s
1 .982 0 r
.24691 .14947 m
.22586 .16107 L
s
1 .991 0 r
.24691 .14947 m
.22555 .16098 L
s
1 .995 0 r
.24691 .14947 m
.22557 .16119 L
s
1 .984 0 r
.24691 .14947 m
.22596 .16135 L
s
1 .979 0 r
.24691 .14947 m
.22626 .1616 L
s
.852 1 0 r
.24691 .14947 m
.21881 .14961 L
s
.862 1 0 r
.24691 .14947 m
.21907 .15004 L
s
.865 1 0 r
.24691 .14947 m
.21912 .14952 L
s
.863 1 0 r
.24691 .14947 m
.21907 .14968 L
s
.873 1 0 r
.24691 .14947 m
.21933 .15005 L
s
.86 1 0 r
.24691 .14947 m
.219 .14985 L
s
1 .667 0 r
.24691 .14947 m
.23479 .13852 L
s
1 .699 0 r
.24691 .14947 m
.23431 .13791 L
s
1 .704 0 r
.24691 .14947 m
.23407 .13799 L
s
1 .702 0 r
.24691 .14947 m
.23442 .13766 L
s
1 .678 0 r
.24691 .14947 m
.23476 .13817 L
s
1 .644 0 r
.24691 .14947 m
.23525 .13886 L
s
1 .538 0 r
.24691 .14947 m
.24801 .16258 L
s
1 .532 0 r
.24691 .14947 m
.24812 .16243 L
s
1 .547 0 r
.24691 .14947 m
.24811 .1628 L
s
1 .538 0 r
.24691 .14947 m
.24827 .16257 L
s
1 .546 0 r
.24691 .14947 m
.24827 .16275 L
s
1 .556 0 r
.24691 .14947 m
.24848 .16298 L
s
.412 1 0 r
.24691 .14947 m
.28569 .14686 L
s
.426 1 0 r
.24691 .14947 m
.28536 .14693 L
s
.417 1 0 r
.24691 .14947 m
.28557 .14721 L
s
.421 1 0 r
.24691 .14947 m
.28546 .14668 L
s
.419 1 0 r
.24691 .14947 m
.28552 .14691 L
s
.416 1 0 r
.24691 .14947 m
.28559 .14705 L
s
1 .216 0 r
.24665 .14921 m
.25085 .14599 L
s
1 .229 0 r
.24665 .14921 m
.25125 .14601 L
s
1 .22 0 r
.24665 .14921 m
.25113 .14624 L
s
1 .2 0 r
.24665 .14921 m
.25086 .14671 L
s
1 .206 0 r
.24665 .14921 m
.25081 .14638 L
s
1 .212 0 r
.24665 .14921 m
.25109 .14651 L
s
1 .981 0 r
.24665 .14921 m
.22561 .16077 L
s
1 .978 0 r
.24665 .14921 m
.22586 .16107 L
s
1 .987 0 r
.24665 .14921 m
.22555 .16098 L
s
1 .991 0 r
.24665 .14921 m
.22557 .16119 L
s
1 .98 0 r
.24665 .14921 m
.22596 .16135 L
s
1 .975 0 r
.24665 .14921 m
.22626 .1616 L
s
.862 1 0 r
.24665 .14921 m
.21881 .14961 L
s
.872 1 0 r
.24665 .14921 m
.21907 .15004 L
s
.875 1 0 r
.24665 .14921 m
.21912 .14952 L
s
.873 1 0 r
.24665 .14921 m
.21907 .14968 L
s
.883 1 0 r
.24665 .14921 m
.21933 .15005 L
s
.87 1 0 r
.24665 .14921 m
.219 .14985 L
s
1 .653 0 r
.24665 .14921 m
.23479 .13852 L
s
1 .684 0 r
.24665 .14921 m
.23431 .13791 L
s
1 .689 0 r
.24665 .14921 m
.23407 .13799 L
s
1 .688 0 r
.24665 .14921 m
.23442 .13766 L
s
1 .663 0 r
.24665 .14921 m
.23476 .13817 L
s
1 .629 0 r
.24665 .14921 m
.23525 .13886 L
s
1 .549 0 r
.24665 .14921 m
.24801 .16258 L
s
1 .543 0 r
.24665 .14921 m
.24812 .16243 L
s
1 .558 0 r
.24665 .14921 m
.24811 .1628 L
s
1 .55 0 r
.24665 .14921 m
.24827 .16257 L
s
1 .557 0 r
.24665 .14921 m
.24827 .16275 L
s
1 .567 0 r
.24665 .14921 m
.24848 .16298 L
s
.402 1 0 r
.24665 .14921 m
.28569 .14686 L
s
.416 1 0 r
.24665 .14921 m
.28536 .14693 L
s
.408 1 0 r
.24665 .14921 m
.28557 .14721 L
s
.411 1 0 r
.24665 .14921 m
.28546 .14668 L
s
.409 1 0 r
.24665 .14921 m
.28552 .14691 L
s
.407 1 0 r
.24665 .14921 m
.28559 .14705 L
s
1 .033 0 r
.05547 .14895 m
.05627 .14907 L
s
1 .02 0 r
.05547 .14895 m
.0556 .14944 L
s
.05547 .14895 m
.05588 .14921 L
s
1 .03 0 r
.05547 .14895 m
.05542 .1497 L
s
1 .045 0 r
.05547 .14895 m
.05632 .14965 L
s
1 .635 0 r
.05547 .14895 m
.0708 .15157 L
s
1 .624 0 r
.05547 .14895 m
.07061 .15104 L
s
1 .648 0 r
.05547 .14895 m
.07113 .15139 L
s
1 .627 0 r
.05547 .14895 m
.07063 .15128 L
s
1 .623 0 r
.05547 .14895 m
.07049 .15157 L
s
1 .648 0 r
.05547 .14895 m
.07108 .15173 L
s
1 .314 0 r
.05547 .14895 m
.06267 .15164 L
s
1 .313 0 r
.05547 .14895 m
.06248 .15202 L
s
1 .311 0 r
.05547 .14895 m
.06255 .15178 L
s
1 .323 0 r
.05547 .14895 m
.06283 .15186 L
s
1 .339 0 r
.05547 .14895 m
.06316 .1521 L
s
1 .317 0 r
.05547 .14895 m
.06263 .15196 L
s
1 .362 0 r
.05547 .14895 m
.04663 .14945 L
s
1 .368 0 r
.05547 .14895 m
.04647 .14891 L
s
1 .342 0 r
.05547 .14895 m
.04712 .14936 L
s
1 .351 0 r
.05547 .14895 m
.04687 .14871 L
s
1 .331 0 r
.05547 .14895 m
.04744 .14998 L
s
1 .322 0 r
.05547 .14895 m
.04761 .14949 L
s
1 .031 0 r
.05627 .14907 m
.0556 .14944 L
s
1 .017 0 r
.05627 .14907 m
.05588 .14921 L
s
1 .043 0 r
.05627 .14907 m
.05542 .1497 L
s
1 .023 0 r
.05627 .14907 m
.05632 .14965 L
s
1 .602 0 r
.05627 .14907 m
.0708 .15157 L
s
1 .591 0 r
.05627 .14907 m
.07061 .15104 L
s
1 .614 0 r
.05627 .14907 m
.07113 .15139 L
s
1 .594 0 r
.05627 .14907 m
.07063 .15128 L
s
1 .59 0 r
.05627 .14907 m
.07049 .15157 L
s
1 .615 0 r
.05627 .14907 m
.07108 .15173 L
s
1 .282 0 r
.05627 .14907 m
.06267 .15164 L
s
1 .281 0 r
.05627 .14907 m
.06248 .15202 L
s
1 .279 0 r
.05627 .14907 m
.06255 .15178 L
s
1 .291 0 r
.05627 .14907 m
.06283 .15186 L
s
1 .307 0 r
.05627 .14907 m
.06316 .1521 L
s
1 .285 0 r
.05627 .14907 m
.06263 .15196 L
s
1 .394 0 r
.05627 .14907 m
.04663 .14945 L
s
1 .4 0 r
.05627 .14907 m
.04647 .14891 L
s
1 .374 0 r
.05627 .14907 m
.04712 .14936 L
s
1 .384 0 r
.05627 .14907 m
.04687 .14871 L
s
1 .363 0 r
.05627 .14907 m
.04744 .14998 L
s
1 .354 0 r
.05627 .14907 m
.04761 .14949 L
s
1 .015 0 r
.0556 .14944 m
.05588 .14921 L
s
1 .013 0 r
.0556 .14944 m
.05542 .1497 L
s
1 .031 0 r
.0556 .14944 m
.05632 .14965 L
s
1 .627 0 r
.0556 .14944 m
.0708 .15157 L
s
1 .617 0 r
.0556 .14944 m
.07061 .15104 L
s
1 .64 0 r
.0556 .14944 m
.07113 .15139 L
s
1 .619 0 r
.0556 .14944 m
.07063 .15128 L
s
1 .615 0 r
.0556 .14944 m
.07049 .15157 L
s
1 .64 0 r
.0556 .14944 m
.07108 .15173 L
s
1 .303 0 r
.0556 .14944 m
.06267 .15164 L
s
1 .3 0 r
.0556 .14944 m
.06248 .15202 L
s
.0556 .14944 m
.06255 .15178 L
s
1 .312 0 r
.0556 .14944 m
.06283 .15186 L
s
1 .328 0 r
.0556 .14944 m
.06316 .1521 L
s
1 .305 0 r
.0556 .14944 m
.06263 .15196 L
s
1 .366 0 r
.0556 .14944 m
.04663 .14945 L
s
1 .373 0 r
.0556 .14944 m
.04647 .14891 L
s
1 .347 0 r
.0556 .14944 m
.04712 .14936 L
s
1 .358 0 r
.0556 .14944 m
.04687 .14871 L
s
1 .334 0 r
.0556 .14944 m
.04744 .14998 L
s
1 .326 0 r
.0556 .14944 m
.04761 .14949 L
s
1 .028 0 r
.05588 .14921 m
.05542 .1497 L
s
1 .025 0 r
.05588 .14921 m
.05632 .14965 L
s
1 .617 0 r
.05588 .14921 m
.0708 .15157 L
s
1 .606 0 r
.05588 .14921 m
.07061 .15104 L
s
1 .629 0 r
.05588 .14921 m
.07113 .15139 L
s
1 .609 0 r
.05588 .14921 m
.07063 .15128 L
s
1 .605 0 r
.05588 .14921 m
.07049 .15157 L
s
1 .63 0 r
.05588 .14921 m
.07108 .15173 L
s
1 .295 0 r
.05588 .14921 m
.06267 .15164 L
s
1 .293 0 r
.05588 .14921 m
.06248 .15202 L
s
1 .292 0 r
.05588 .14921 m
.06255 .15178 L
s
1 .304 0 r
.05588 .14921 m
.06283 .15186 L
s
1 .32 0 r
.05588 .14921 m
.06316 .1521 L
s
1 .298 0 r
.05588 .14921 m
.06263 .15196 L
s
1 .378 0 r
.05588 .14921 m
.04663 .14945 L
s
1 .385 0 r
.05588 .14921 m
.04647 .14891 L
s
1 .358 0 r
.05588 .14921 m
.04712 .14936 L
s
1 .369 0 r
.05588 .14921 m
.04687 .14871 L
s
1 .346 0 r
.05588 .14921 m
.04744 .14998 L
s
1 .338 0 r
.05588 .14921 m
.04761 .14949 L
s
1 .037 0 r
.05542 .1497 m
.05632 .14965 L
s
1 .633 0 r
.05542 .1497 m
.0708 .15157 L
s
1 .623 0 r
.05542 .1497 m
.07061 .15104 L
s
1 .646 0 r
.05542 .1497 m
.07113 .15139 L
s
1 .625 0 r
.05542 .1497 m
.07063 .15128 L
s
1 .621 0 r
.05542 .1497 m
.07049 .15157 L
s
1 .646 0 r
.05542 .1497 m
.07108 .15173 L
s
1 .307 0 r
.05542 .1497 m
.06267 .15164 L
s
1 .304 0 r
.05542 .1497 m
.06248 .15202 L
s
.05542 .1497 m
.06255 .15178 L
s
1 .316 0 r
.05542 .1497 m
.06283 .15186 L
s
1 .331 0 r
.05542 .1497 m
.06316 .1521 L
s
1 .309 0 r
.05542 .1497 m
.06263 .15196 L
s
1 .359 0 r
.05542 .1497 m
.04663 .14945 L
s
1 .367 0 r
.05542 .1497 m
.04647 .14891 L
s
1 .339 0 r
.05542 .1497 m
.04712 .14936 L
s
1 .351 0 r
.05542 .1497 m
.04687 .14871 L
s
1 .326 0 r
.05542 .1497 m
.04744 .14998 L
s
1 .319 0 r
.05542 .1497 m
.04761 .14949 L
s
1 .597 0 r
.05632 .14965 m
.0708 .15157 L
s
1 .587 0 r
.05632 .14965 m
.07061 .15104 L
s
1 .61 0 r
.05632 .14965 m
.07113 .15139 L
s
1 .589 0 r
.05632 .14965 m
.07063 .15128 L
s
1 .585 0 r
.05632 .14965 m
.07049 .15157 L
s
1 .609 0 r
.05632 .14965 m
.07108 .15173 L
s
1 .272 0 r
.05632 .14965 m
.06267 .15164 L
s
1 .27 0 r
.05632 .14965 m
.06248 .15202 L
s
1 .269 0 r
.05632 .14965 m
.06255 .15178 L
s
1 .281 0 r
.05632 .14965 m
.06283 .15186 L
s
1 .297 0 r
.05632 .14965 m
.06316 .1521 L
s
1 .275 0 r
.05632 .14965 m
.06263 .15196 L
s
1 .396 0 r
.05632 .14965 m
.04663 .14945 L
s
1 .403 0 r
.05632 .14965 m
.04647 .14891 L
s
1 .376 0 r
.05632 .14965 m
.04712 .14936 L
s
1 .388 0 r
.05632 .14965 m
.04687 .14871 L
s
1 .363 0 r
.05632 .14965 m
.04744 .14998 L
s
1 .356 0 r
.05632 .14965 m
.04761 .14949 L
s
1 .109 0 r
.08023 .22445 m
.0829 .22436 L
s
1 .087 0 r
.08023 .22445 m
.08235 .22457 L
s
1 .093 0 r
.08023 .22445 m
.08251 .22443 L
s
1 .02 0 r
.08023 .22445 m
.08069 .22432 L
s
1 .012 0 r
.08023 .22445 m
.08051 .22456 L
s
1 .502 0 r
.08023 .22445 m
.09049 .23123 L
s
1 .518 0 r
.08023 .22445 m
.09083 .2314 L
s
1 .494 0 r
.08023 .22445 m
.0902 .23131 L
s
1 .501 0 r
.08023 .22445 m
.09027 .23149 L
s
1 .509 0 r
.08023 .22445 m
.09058 .23137 L
s
1 .514 0 r
.08023 .22445 m
.0906 .23156 L
s
1 .663 0 r
.08023 .22445 m
.08341 .20854 L
s
1 .661 0 r
.08023 .22445 m
.08293 .20851 L
s
1 .667 0 r
.08023 .22445 m
.08313 .20839 L
s
1 .665 0 r
.08023 .22445 m
.08451 .20875 L
s
1 .663 0 r
.08023 .22445 m
.08363 .20859 L
s
1 .657 0 r
.08023 .22445 m
.08311 .20864 L
s
1 .515 0 r
.08023 .22445 m
.07937 .23703 L
s
1 .523 0 r
.08023 .22445 m
.0805 .23726 L
s
1 .539 0 r
.08023 .22445 m
.08034 .23764 L
s
1 .514 0 r
.08023 .22445 m
.07987 .23704 L
s
1 .533 0 r
.08023 .22445 m
.07933 .23747 L
s
1 .534 0 r
.08023 .22445 m
.07974 .23752 L
s
1 .024 0 r
.0829 .22436 m
.08235 .22457 L
s
1 .016 0 r
.0829 .22436 m
.08251 .22443 L
s
1 .09 0 r
.0829 .22436 m
.08069 .22432 L
s
1 .098 0 r
.0829 .22436 m
.08051 .22456 L
s
1 .418 0 r
.0829 .22436 m
.09049 .23123 L
s
1 .433 0 r
.0829 .22436 m
.09083 .2314 L
s
1 .412 0 r
.0829 .22436 m
.0902 .23131 L
s
1 .419 0 r
.0829 .22436 m
.09027 .23149 L
s
1 .425 0 r
.0829 .22436 m
.09058 .23137 L
s
1 .431 0 r
.0829 .22436 m
.0906 .23156 L
s
1 .647 0 r
.0829 .22436 m
.08341 .20854 L
s
.0829 .22436 m
.08293 .20851 L
s
1 .652 0 r
.0829 .22436 m
.08313 .20839 L
s
1 .641 0 r
.0829 .22436 m
.08451 .20875 L
s
1 .645 0 r
.0829 .22436 m
.08363 .20859 L
s
1 .642 0 r
.0829 .22436 m
.08311 .20864 L
s
1 .537 0 r
.0829 .22436 m
.07937 .23703 L
s
1 .536 0 r
.0829 .22436 m
.0805 .23726 L
s
1 .553 0 r
.0829 .22436 m
.08034 .23764 L
s
1 .533 0 r
.0829 .22436 m
.07987 .23704 L
s
1 .555 0 r
.0829 .22436 m
.07933 .23747 L
s
1 .553 0 r
.0829 .22436 m
.07974 .23752 L
s
1 .009 0 r
.08235 .22457 m
.08251 .22443 L
s
1 .069 0 r
.08235 .22457 m
.08069 .22432 L
s
1 .075 0 r
.08235 .22457 m
.08051 .22456 L
s
1 .43 0 r
.08235 .22457 m
.09049 .23123 L
s
1 .445 0 r
.08235 .22457 m
.09083 .2314 L
s
1 .422 0 r
.08235 .22457 m
.0902 .23131 L
s
1 .43 0 r
.08235 .22457 m
.09027 .23149 L
s
1 .436 0 r
.08235 .22457 m
.09058 .23137 L
s
1 .442 0 r
.08235 .22457 m
.0906 .23156 L
s
1 .656 0 r
.08235 .22457 m
.08341 .20854 L
s
.08235 .22457 m
.08293 .20851 L
s
1 .662 0 r
.08235 .22457 m
.08313 .20839 L
s
1 .653 0 r
.08235 .22457 m
.08451 .20875 L
s
1 .655 0 r
.08235 .22457 m
.08363 .20859 L
s
1 .652 0 r
.08235 .22457 m
.08311 .20864 L
s
1 .524 0 r
.08235 .22457 m
.07937 .23703 L
s
.08235 .22457 m
.0805 .23726 L
s
1 .54 0 r
.08235 .22457 m
.08034 .23764 L
s
1 .519 0 r
.08235 .22457 m
.07987 .23704 L
s
1 .541 0 r
.08235 .22457 m
.07933 .23747 L
s
1 .54 0 r
.08235 .22457 m
.07974 .23752 L
s
1 .075 0 r
.08251 .22443 m
.08069 .22432 L
s
1 .082 0 r
.08251 .22443 m
.08051 .22456 L
s
1 .428 0 r
.08251 .22443 m
.09049 .23123 L
s
1 .443 0 r
.08251 .22443 m
.09083 .2314 L
s
1 .421 0 r
.08251 .22443 m
.0902 .23131 L
s
1 .429 0 r
.08251 .22443 m
.09027 .23149 L
s
1 .435 0 r
.08251 .22443 m
.09058 .23137 L
s
1 .441 0 r
.08251 .22443 m
.0906 .23156 L
s
1 .65 0 r
.08251 .22443 m
.08341 .20854 L
s
.08251 .22443 m
.08293 .20851 L
s
1 .656 0 r
.08251 .22443 m
.08313 .20839 L
s
1 .646 0 r
.08251 .22443 m
.08451 .20875 L
s
1 .649 0 r
.08251 .22443 m
.08363 .20859 L
s
1 .646 0 r
.08251 .22443 m
.08311 .20864 L
s
1 .531 0 r
.08251 .22443 m
.07937 .23703 L
s
.08251 .22443 m
.0805 .23726 L
s
1 .547 0 r
.08251 .22443 m
.08034 .23764 L
s
1 .526 0 r
.08251 .22443 m
.07987 .23704 L
s
1 .548 0 r
.08251 .22443 m
.07933 .23747 L
s
1 .547 0 r
.08251 .22443 m
.07974 .23752 L
s
1 .012 0 r
.08069 .22432 m
.08051 .22456 L
s
1 .49 0 r
.08069 .22432 m
.09049 .23123 L
s
1 .505 0 r
.08069 .22432 m
.09083 .2314 L
s
1 .482 0 r
.08069 .22432 m
.0902 .23131 L
s
1 .489 0 r
.08069 .22432 m
.09027 .23149 L
s
1 .496 0 r
.08069 .22432 m
.09058 .23137 L
s
1 .501 0 r
.08069 .22432 m
.0906 .23156 L
s
1 .654 0 r
.08069 .22432 m
.08341 .20854 L
s
1 .652 0 r
.08069 .22432 m
.08293 .20851 L
s
1 .658 0 r
.08069 .22432 m
.08313 .20839 L
s
1 .655 0 r
.08069 .22432 m
.08451 .20875 L
s
1 .654 0 r
.08069 .22432 m
.08363 .20859 L
s
1 .648 0 r
.08069 .22432 m
.08311 .20864 L
s
1 .522 0 r
.08069 .22432 m
.07937 .23703 L
s
1 .529 0 r
.08069 .22432 m
.0805 .23726 L
s
1 .544 0 r
.08069 .22432 m
.08034 .23764 L
s
1 .521 0 r
.08069 .22432 m
.07987 .23704 L
s
1 .54 0 r
.08069 .22432 m
.07933 .23747 L
s
1 .541 0 r
.08069 .22432 m
.07974 .23752 L
s
1 .491 0 r
.08051 .22456 m
.09049 .23123 L
s
1 .506 0 r
.08051 .22456 m
.09083 .2314 L
s
1 .482 0 r
.08051 .22456 m
.0902 .23131 L
s
1 .489 0 r
.08051 .22456 m
.09027 .23149 L
s
1 .497 0 r
.08051 .22456 m
.09058 .23137 L
s
1 .502 0 r
.08051 .22456 m
.0906 .23156 L
s
1 .665 0 r
.08051 .22456 m
.08341 .20854 L
s
1 .663 0 r
.08051 .22456 m
.08293 .20851 L
s
1 .669 0 r
.08051 .22456 m
.08313 .20839 L
s
1 .666 0 r
.08051 .22456 m
.08451 .20875 L
s
1 .664 0 r
.08051 .22456 m
.08363 .20859 L
s
1 .659 0 r
.08051 .22456 m
.08311 .20864 L
s
1 .512 0 r
.08051 .22456 m
.07937 .23703 L
s
1 .519 0 r
.08051 .22456 m
.0805 .23726 L
s
1 .535 0 r
.08051 .22456 m
.08034 .23764 L
s
1 .511 0 r
.08051 .22456 m
.07987 .23704 L
s
1 .53 0 r
.08051 .22456 m
.07933 .23747 L
s
.08051 .22456 m
.07974 .23752 L
s
1 .05 0 r
.1591 .07165 m
.16029 .07192 L
s
1 .059 0 r
.1591 .07165 m
.16054 .07171 L
s
1 .034 0 r
.1591 .07165 m
.15973 .07219 L
s
1 .047 0 r
.1591 .07165 m
.16011 .07221 L
s
1 .112 0 r
.1591 .07165 m
.16169 .07254 L
s
1 .23 0 r
.1591 .07165 m
.16213 .0764 L
s
1 .331 0 r
.1591 .07165 m
.16438 .07778 L
s
1 .243 0 r
.1591 .07165 m
.16252 .07651 L
s
1 .24 0 r
.1591 .07165 m
.16192 .0768 L
s
1 .334 0 r
.1591 .07165 m
.16472 .07759 L
s
1 .266 0 r
.1591 .07165 m
.16296 .07691 L
s
1 .57 0 r
.1591 .07165 m
.1677 .08263 L
s
1 .532 0 r
.1591 .07165 m
.1669 .08208 L
s
1 .529 0 r
.1591 .07165 m
.1661 .08256 L
s
1 .528 0 r
.1591 .07165 m
.1664 .08232 L
s
1 .542 0 r
.1591 .07165 m
.16692 .08238 L
s
1 .549 0 r
.1591 .07165 m
.16675 .0827 L
s
1 .834 0 r
.1591 .07165 m
.16926 .08934 L
s
1 .83 0 r
.1591 .07165 m
.16939 .08916 L
s
1 .859 0 r
.1591 .07165 m
.16976 .08976 L
s
1 .838 0 r
.1591 .07165 m
.16956 .08928 L
s
1 .842 0 r
.1591 .07165 m
.16947 .08946 L
s
1 .843 0 r
.1591 .07165 m
.16931 .08958 L
s
1 .014 0 r
.16029 .07192 m
.16054 .07171 L
s
1 .025 0 r
.16029 .07192 m
.15973 .07219 L
s
1 .014 0 r
.16029 .07192 m
.16011 .07221 L
s
1 .063 0 r
.16029 .07192 m
.16169 .07254 L
s
1 .198 0 r
.16029 .07192 m
.16213 .0764 L
s
1 .292 0 r
.16029 .07192 m
.16438 .07778 L
s
1 .208 0 r
.16029 .07192 m
.16252 .07651 L
s
1 .21 0 r
.16029 .07192 m
.16192 .0768 L
s
1 .294 0 r
.16029 .07192 m
.16472 .07759 L
s
1 .231 0 r
.16029 .07192 m
.16296 .07691 L
s
1 .532 0 r
.16029 .07192 m
.1677 .08263 L
s
1 .495 0 r
.16029 .07192 m
.1669 .08208 L
s
.16029 .07192 m
.1661 .08256 L
s
1 .493 0 r
.16029 .07192 m
.1664 .08232 L
s
1 .506 0 r
.16029 .07192 m
.16692 .08238 L
s
1 .514 0 r
.16029 .07192 m
.16675 .0827 L
s
1 .801 0 r
.16029 .07192 m
.16926 .08934 L
s
1 .796 0 r
.16029 .07192 m
.16939 .08916 L
s
1 .825 0 r
.16029 .07192 m
.16976 .08976 L
s
1 .804 0 r
.16029 .07192 m
.16956 .08928 L
s
1 .809 0 r
.16029 .07192 m
.16947 .08946 L
s
1 .81 0 r
.16029 .07192 m
.16931 .08958 L
s
1 .039 0 r
.16054 .07171 m
.15973 .07219 L
s
1 .027 0 r
.16054 .07171 m
.16011 .07221 L
s
1 .058 0 r
.16054 .07171 m
.16169 .07254 L
s
1 .202 0 r
.16054 .07171 m
.16213 .0764 L
s
1 .293 0 r
.16054 .07171 m
.16438 .07778 L
s
1 .212 0 r
.16054 .07171 m
.16252 .07651 L
s
1 .216 0 r
.16054 .07171 m
.16192 .0768 L
s
1 .295 0 r
.16054 .07171 m
.16472 .07759 L
s
1 .234 0 r
.16054 .07171 m
.16296 .07691 L
s
1 .533 0 r
.16054 .07171 m
.1677 .08263 L
s
1 .497 0 r
.16054 .07171 m
.1669 .08208 L
s
1 .498 0 r
.16054 .07171 m
.1661 .08256 L
s
1 .495 0 r
.16054 .07171 m
.1664 .08232 L
s
1 .508 0 r
.16054 .07171 m
.16692 .08238 L
s
1 .516 0 r
.16054 .07171 m
.16675 .0827 L
s
1 .804 0 r
.16054 .07171 m
.16926 .08934 L
s
1 .799 0 r
.16054 .07171 m
.16939 .08916 L
s
1 .828 0 r
.16054 .07171 m
.16976 .08976 L
s
1 .807 0 r
.16054 .07171 m
.16956 .08928 L
s
1 .812 0 r
.16054 .07171 m
.16947 .08946 L
s
1 .813 0 r
.16054 .07171 m
.16931 .08958 L
s
1 .015 0 r
.15973 .07219 m
.16011 .07221 L
s
1 .081 0 r
.15973 .07219 m
.16169 .07254 L
s
1 .198 0 r
.15973 .07219 m
.16213 .0764 L
s
1 .297 0 r
.15973 .07219 m
.16438 .07778 L
s
1 .21 0 r
.15973 .07219 m
.16252 .07651 L
s
1 .209 0 r
.15973 .07219 m
.16192 .0768 L
s
1 .3 0 r
.15973 .07219 m
.16472 .07759 L
s
1 .233 0 r
.15973 .07219 m
.16296 .07691 L
s
1 .536 0 r
.15973 .07219 m
.1677 .08263 L
s
1 .499 0 r
.15973 .07219 m
.1669 .08208 L
s
1 .497 0 r
.15973 .07219 m
.1661 .08256 L
s
1 .495 0 r
.15973 .07219 m
.1664 .08232 L
s
1 .509 0 r
.15973 .07219 m
.16692 .08238 L
s
1 .516 0 r
.15973 .07219 m
.16675 .0827 L
s
1 .802 0 r
.15973 .07219 m
.16926 .08934 L
s
1 .798 0 r
.15973 .07219 m
.16939 .08916 L
s
1 .826 0 r
.15973 .07219 m
.16976 .08976 L
s
1 .806 0 r
.15973 .07219 m
.16956 .08928 L
s
1 .81 0 r
.15973 .07219 m
.16947 .08946 L
s
1 .811 0 r
.15973 .07219 m
.16931 .08958 L
s
1 .066 0 r
.16011 .07221 m
.16169 .07254 L
s
1 .19 0 r
.16011 .07221 m
.16213 .0764 L
s
1 .287 0 r
.16011 .07221 m
.16438 .07778 L
s
1 .201 0 r
.16011 .07221 m
.16252 .07651 L
s
1 .202 0 r
.16011 .07221 m
.16192 .0768 L
s
1 .289 0 r
.16011 .07221 m
.16472 .07759 L
s
1 .224 0 r
.16011 .07221 m
.16296 .07691 L
s
1 .526 0 r
.16011 .07221 m
.1677 .08263 L
s
1 .489 0 r
.16011 .07221 m
.1669 .08208 L
s
1 .488 0 r
.16011 .07221 m
.1661 .08256 L
s
1 .486 0 r
.16011 .07221 m
.1664 .08232 L
s
1 .5 0 r
.16011 .07221 m
.16692 .08238 L
s
1 .507 0 r
.16011 .07221 m
.16675 .0827 L
s
1 .793 0 r
.16011 .07221 m
.16926 .08934 L
s
1 .789 0 r
.16011 .07221 m
.16939 .08916 L
s
1 .818 0 r
.16011 .07221 m
.16976 .08976 L
s
1 .797 0 r
.16011 .07221 m
.16956 .08928 L
s
1 .802 0 r
.16011 .07221 m
.16947 .08946 L
s
1 .803 0 r
.16011 .07221 m
.16931 .08958 L
s
1 .159 0 r
.16169 .07254 m
.16213 .0764 L
s
1 .241 0 r
.16169 .07254 m
.16438 .07778 L
s
1 .166 0 r
.16169 .07254 m
.16252 .07651 L
s
1 .175 0 r
.16169 .07254 m
.16192 .0768 L
s
1 .241 0 r
.16169 .07254 m
.16472 .07759 L
s
1 .186 0 r
.16169 .07254 m
.16296 .07691 L
s
1 .48 0 r
.16169 .07254 m
.1677 .08263 L
s
1 .444 0 r
.16169 .07254 m
.1669 .08208 L
s
1 .447 0 r
.16169 .07254 m
.1661 .08256 L
s
1 .444 0 r
.16169 .07254 m
.1664 .08232 L
s
1 .455 0 r
.16169 .07254 m
.16692 .08238 L
s
1 .464 0 r
.16169 .07254 m
.16675 .0827 L
s
1 .753 0 r
.16169 .07254 m
.16926 .08934 L
s
1 .748 0 r
.16169 .07254 m
.16939 .08916 L
s
1 .777 0 r
.16169 .07254 m
.16976 .08976 L
s
1 .756 0 r
.16169 .07254 m
.16956 .08928 L
s
1 .761 0 r
.16169 .07254 m
.16947 .08946 L
s
1 .763 0 r
.16169 .07254 m
.16931 .08958 L
s
1 .018 0 r
.16605 .10247 m
.1657 .10273 L
s
1 .046 0 r
.16605 .10247 m
.16509 .10305 L
s
1 .084 0 r
.16605 .10247 m
.16782 .1035 L
s
1 .032 0 r
.16605 .10247 m
.16535 .1028 L
s
1 .022 0 r
.16605 .10247 m
.16621 .10299 L
s
1 .626 0 r
.16605 .10247 m
.17562 .11445 L
s
1 .595 0 r
.16605 .10247 m
.17478 .11414 L
s
1 .615 0 r
.16605 .10247 m
.17487 .11468 L
s
1 .604 0 r
.16605 .10247 m
.17475 .11443 L
s
1 .605 0 r
.16605 .10247 m
.17511 .11419 L
s
1 .606 0 r
.16605 .10247 m
.17445 .1147 L
s
1 .225 0 r
.16605 .10247 m
.17117 .10448 L
s
1 .286 0 r
.16605 .10247 m
.17271 .10464 L
s
1 .28 0 r
.16605 .10247 m
.17243 .10494 L
s
1 .266 0 r
.16605 .10247 m
.1721 .10486 L
s
1 .253 0 r
.16605 .10247 m
.17177 .10486 L
s
1 .245 0 r
.16605 .10247 m
.17145 .1051 L
s
1 .788 0 r
.16605 .10247 m
.17758 .11794 L
s
1 .821 0 r
.16605 .10247 m
.17818 .11848 L
s
1 .763 0 r
.16605 .10247 m
.17714 .11751 L
s
1 .796 0 r
.16605 .10247 m
.17775 .11806 L
s
1 .802 0 r
.16605 .10247 m
.17781 .11818 L
s
1 .764 0 r
.16605 .10247 m
.17699 .11762 L
s
1 .028 0 r
.1657 .10273 m
.16509 .10305 L
s
1 .092 0 r
.1657 .10273 m
.16782 .1035 L
s
1 .014 0 r
.1657 .10273 m
.16535 .1028 L
s
1 .023 0 r
.1657 .10273 m
.16621 .10299 L
s
1 .627 0 r
.1657 .10273 m
.17562 .11445 L
s
1 .596 0 r
.1657 .10273 m
.17478 .11414 L
s
1 .616 0 r
.1657 .10273 m
.17487 .11468 L
s
1 .605 0 r
.1657 .10273 m
.17475 .11443 L
s
1 .606 0 r
.1657 .10273 m
.17511 .11419 L
s
.1657 .10273 m
.17445 .1147 L
s
1 .235 0 r
.1657 .10273 m
.17117 .10448 L
s
1 .297 0 r
.1657 .10273 m
.17271 .10464 L
s
1 .29 0 r
.1657 .10273 m
.17243 .10494 L
s
1 .276 0 r
.1657 .10273 m
.1721 .10486 L
s
1 .263 0 r
.1657 .10273 m
.17177 .10486 L
s
1 .254 0 r
.1657 .10273 m
.17145 .1051 L
s
1 .788 0 r
.1657 .10273 m
.17758 .11794 L
s
1 .821 0 r
.1657 .10273 m
.17818 .11848 L
s
1 .763 0 r
.1657 .10273 m
.17714 .11751 L
s
1 .797 0 r
.1657 .10273 m
.17775 .11806 L
s
1 .802 0 r
.1657 .10273 m
.17781 .11818 L
s
1 .764 0 r
.1657 .10273 m
.17699 .11762 L
s
1 .113 0 r
.16509 .10305 m
.16782 .1035 L
s
1 .015 0 r
.16509 .10305 m
.16535 .1028 L
s
1 .046 0 r
.16509 .10305 m
.16621 .10299 L
s
1 .634 0 r
.16509 .10305 m
.17562 .11445 L
s
1 .602 0 r
.16509 .10305 m
.17478 .11414 L
s
1 .621 0 r
.16509 .10305 m
.17487 .11468 L
s
1 .61 0 r
.16509 .10305 m
.17475 .11443 L
s
1 .612 0 r
.16509 .10305 m
.17511 .11419 L
s
1 .611 0 r
.16509 .10305 m
.17445 .1147 L
s
1 .255 0 r
.16509 .10305 m
.17117 .10448 L
s
1 .318 0 r
.16509 .10305 m
.17271 .10464 L
s
1 .31 0 r
.16509 .10305 m
.17243 .10494 L
s
1 .296 0 r
.16509 .10305 m
.1721 .10486 L
s
1 .283 0 r
.16509 .10305 m
.17177 .10486 L
s
1 .273 0 r
.16509 .10305 m
.17145 .1051 L
s
1 .794 0 r
.16509 .10305 m
.17758 .11794 L
s
1 .827 0 r
.16509 .10305 m
.17818 .11848 L
s
1 .769 0 r
.16509 .10305 m
.17714 .11751 L
s
1 .802 0 r
.16509 .10305 m
.17775 .11806 L
s
1 .808 0 r
.16509 .10305 m
.17781 .11818 L
s
1 .769 0 r
.16509 .10305 m
.17699 .11762 L
s
1 .105 0 r
.16782 .1035 m
.16535 .1028 L
s
1 .069 0 r
.16782 .1035 m
.16621 .10299 L
s
1 .549 0 r
.16782 .1035 m
.17562 .11445 L
s
1 .519 0 r
.16782 .1035 m
.17478 .11414 L
s
1 .54 0 r
.16782 .1035 m
.17487 .11468 L
s
1 .529 0 r
.16782 .1035 m
.17475 .11443 L
s
.16782 .1035 m
.17511 .11419 L
s
1 .532 0 r
.16782 .1035 m
.17445 .1147 L
s
1 .142 0 r
.16782 .1035 m
.17117 .10448 L
s
1 .205 0 r
.16782 .1035 m
.17271 .10464 L
s
1 .197 0 r
.16782 .1035 m
.17243 .10494 L
s
1 .183 0 r
.16782 .1035 m
.1721 .10486 L
s
1 .17 0 r
.16782 .1035 m
.17177 .10486 L
s
1 .162 0 r
.16782 .1035 m
.17145 .1051 L
s
1 .712 0 r
.16782 .1035 m
.17758 .11794 L
s
1 .744 0 r
.16782 .1035 m
.17818 .11848 L
s
1 .687 0 r
.16782 .1035 m
.17714 .11751 L
s
1 .72 0 r
.16782 .1035 m
.17775 .11806 L
s
1 .726 0 r
.16782 .1035 m
.17781 .11818 L
s
1 .688 0 r
.16782 .1035 m
.17699 .11762 L
s
1 .036 0 r
.16535 .1028 m
.16621 .10299 L
s
1 .635 0 r
.16535 .1028 m
.17562 .11445 L
s
1 .603 0 r
.16535 .1028 m
.17478 .11414 L
s
1 .622 0 r
.16535 .1028 m
.17487 .11468 L
s
1 .611 0 r
.16535 .1028 m
.17475 .11443 L
s
1 .613 0 r
.16535 .1028 m
.17511 .11419 L
s
1 .612 0 r
.16535 .1028 m
.17445 .1147 L
s
1 .247 0 r
.16535 .1028 m
.17117 .10448 L
s
1 .31 0 r
.16535 .1028 m
.17271 .10464 L
s
1 .302 0 r
.16535 .1028 m
.17243 .10494 L
s
1 .288 0 r
.16535 .1028 m
.1721 .10486 L
s
1 .275 0 r
.16535 .1028 m
.17177 .10486 L
s
1 .266 0 r
.16535 .1028 m
.17145 .1051 L
s
1 .795 0 r
.16535 .1028 m
.17758 .11794 L
s
1 .828 0 r
.16535 .1028 m
.17818 .11848 L
s
1 .77 0 r
.16535 .1028 m
.17714 .11751 L
s
1 .803 0 r
.16535 .1028 m
.17775 .11806 L
s
1 .809 0 r
.16535 .1028 m
.17781 .11818 L
s
1 .77 0 r
.16535 .1028 m
.17699 .11762 L
s
1 .606 0 r
.16621 .10299 m
.17562 .11445 L
s
1 .575 0 r
.16621 .10299 m
.17478 .11414 L
s
1 .595 0 r
.16621 .10299 m
.17487 .11468 L
s
1 .584 0 r
.16621 .10299 m
.17475 .11443 L
s
1 .585 0 r
.16621 .10299 m
.17511 .11419 L
s
.16621 .10299 m
.17445 .1147 L
s
1 .212 0 r
.16621 .10299 m
.17117 .10448 L
s
1 .274 0 r
.16621 .10299 m
.17271 .10464 L
s
1 .267 0 r
.16621 .10299 m
.17243 .10494 L
s
1 .253 0 r
.16621 .10299 m
.1721 .10486 L
s
1 .24 0 r
.16621 .10299 m
.17177 .10486 L
s
1 .231 0 r
.16621 .10299 m
.17145 .1051 L
s
1 .767 0 r
.16621 .10299 m
.17758 .11794 L
s
1 .8 0 r
.16621 .10299 m
.17818 .11848 L
s
1 .742 0 r
.16621 .10299 m
.17714 .11751 L
s
1 .776 0 r
.16621 .10299 m
.17775 .11806 L
s
1 .781 0 r
.16621 .10299 m
.17781 .11818 L
s
1 .743 0 r
.16621 .10299 m
.17699 .11762 L
s
1 .043 0 r
.17625 .13304 m
.17726 .13335 L
s
1 .088 0 r
.17625 .13304 m
.1783 .1337 L
s
1 .036 0 r
.17625 .13304 m
.17708 .13278 L
s
1 .019 0 r
.17625 .13304 m
.17652 .13267 L
s
1 .071 0 r
.17625 .13304 m
.17798 .13324 L
s
1 .656 0 r
.17625 .13304 m
.18813 .14384 L
s
1 .664 0 r
.17625 .13304 m
.18848 .14375 L
s
1 .724 0 r
.17625 .13304 m
.18985 .14441 L
s
1 .699 0 r
.17625 .13304 m
.18927 .14413 L
s
1 .691 0 r
.17625 .13304 m
.18895 .14423 L
s
1 .658 0 r
.17625 .13304 m
.18761 .14446 L
s
1 .675 0 r
.17625 .13304 m
.18808 .14459 L
s
1 .666 0 r
.17625 .13304 m
.18802 .14433 L
s
1 .672 0 r
.17625 .13304 m
.18815 .14439 L
s
1 .69 0 r
.17625 .13304 m
.18851 .14467 L
s
1 .669 0 r
.17625 .13304 m
.18821 .14422 L
s
1 .683 0 r
.17625 .13304 m
.1883 .14461 L
s
1 .196 0 r
.17625 .13304 m
.18041 .13065 L
s
1 .223 0 r
.17625 .13304 m
.18072 .12989 L
s
1 .24 0 r
.17625 .13304 m
.18121 .12989 L
s
1 .206 0 r
.17625 .13304 m
.18047 .13029 L
s
1 .225 0 r
.17625 .13304 m
.18096 .13018 L
s
1 .216 0 r
.17625 .13304 m
.18091 .13054 L
s
1 .045 0 r
.17726 .13335 m
.1783 .1337 L
s
1 .024 0 r
.17726 .13335 m
.17708 .13278 L
s
1 .041 0 r
.17726 .13335 m
.17652 .13267 L
s
1 .03 0 r
.17726 .13335 m
.17798 .13324 L
s
1 .617 0 r
.17726 .13335 m
.18813 .14384 L
s
1 .625 0 r
.17726 .13335 m
.18848 .14375 L
s
1 .685 0 r
.17726 .13335 m
.18985 .14441 L
s
1 .659 0 r
.17726 .13335 m
.18927 .14413 L
s
1 .652 0 r
.17726 .13335 m
.18895 .14423 L
s
1 .621 0 r
.17726 .13335 m
.18761 .14446 L
s
1 .637 0 r
.17726 .13335 m
.18808 .14459 L
s
1 .628 0 r
.17726 .13335 m
.18802 .14433 L
s
1 .633 0 r
.17726 .13335 m
.18815 .14439 L
s
1 .652 0 r
.17726 .13335 m
.18851 .14467 L
s
1 .63 0 r
.17726 .13335 m
.18821 .14422 L
s
1 .644 0 r
.17726 .13335 m
.1883 .14461 L
s
1 .17 0 r
.17726 .13335 m
.18041 .13065 L
s
1 .2 0 r
.17726 .13335 m
.18072 .12989 L
s
1 .215 0 r
.17726 .13335 m
.18121 .12989 L
s
1 .181 0 r
.17726 .13335 m
.18047 .13029 L
s
1 .199 0 r
.17726 .13335 m
.18096 .13018 L
s
1 .188 0 r
.17726 .13335 m
.18091 .13054 L
s
1 .062 0 r
.1783 .1337 m
.17708 .13278 L
s
1 .084 0 r
.1783 .1337 m
.17652 .13267 L
s
1 .023 0 r
.1783 .1337 m
.17798 .13324 L
s
1 .577 0 r
.1783 .1337 m
.18813 .14384 L
s
1 .584 0 r
.1783 .1337 m
.18848 .14375 L
s
1 .643 0 r
.1783 .1337 m
.18985 .14441 L
s
1 .618 0 r
.1783 .1337 m
.18927 .14413 L
s
1 .612 0 r
.1783 .1337 m
.18895 .14423 L
s
1 .581 0 r
.1783 .1337 m
.18761 .14446 L
s
1 .598 0 r
.1783 .1337 m
.18808 .14459 L
s
1 .589 0 r
.1783 .1337 m
.18802 .14433 L
s
1 .594 0 r
.1783 .1337 m
.18815 .14439 L
s
1 .612 0 r
.1783 .1337 m
.18851 .14467 L
s
1 .59 0 r
.1783 .1337 m
.18821 .14422 L
s
1 .605 0 r
.1783 .1337 m
.1883 .14461 L
s
1 .152 0 r
.1783 .1337 m
.18041 .13065 L
s
1 .185 0 r
.1783 .1337 m
.18072 .12989 L
s
1 .196 0 r
.1783 .1337 m
.18121 .12989 L
s
1 .165 0 r
.1783 .1337 m
.18047 .13029 L
s
1 .18 0 r
.1783 .1337 m
.18096 .13018 L
s
1 .167 0 r
.1783 .1337 m
.18091 .13054 L
s
1 .024 0 r
.17708 .13278 m
.17652 .13267 L
s
1 .041 0 r
.17708 .13278 m
.17798 .13324 L
s
1 .639 0 r
.17708 .13278 m
.18813 .14384 L
s
1 .646 0 r
.17708 .13278 m
.18848 .14375 L
s
1 .706 0 r
.17708 .13278 m
.18985 .14441 L
s
1 .68 0 r
.17708 .13278 m
.18927 .14413 L
s
1 .674 0 r
.17708 .13278 m
.18895 .14423 L
s
1 .643 0 r
.17708 .13278 m
.18761 .14446 L
s
1 .659 0 r
.17708 .13278 m
.18808 .14459 L
s
1 .65 0 r
.17708 .13278 m
.18802 .14433 L
s
1 .655 0 r
.17708 .13278 m
.18815 .14439 L
s
1 .674 0 r
.17708 .13278 m
.18851 .14467 L
s
1 .652 0 r
.17708 .13278 m
.18821 .14422 L
s
1 .666 0 r
.17708 .13278 m
.1883 .14461 L
s
1 .161 0 r
.17708 .13278 m
.18041 .13065 L
s
1 .19 0 r
.17708 .13278 m
.18072 .12989 L
s
1 .206 0 r
.17708 .13278 m
.18121 .12989 L
s
1 .172 0 r
.17708 .13278 m
.18047 .13029 L
s
1 .191 0 r
.17708 .13278 m
.18096 .13018 L
s
1 .181 0 r
.17708 .13278 m
.18091 .13054 L
s
1 .064 0 r
.17652 .13267 m
.17798 .13324 L
s
1 .658 0 r
.17652 .13267 m
.18813 .14384 L
s
1 .666 0 r
.17652 .13267 m
.18848 .14375 L
s
1 .726 0 r
.17652 .13267 m
.18985 .14441 L
s
1 .7 0 r
.17652 .13267 m
.18927 .14413 L
s
1 .693 0 r
.17652 .13267 m
.18895 .14423 L
s
1 .662 0 r
.17652 .13267 m
.18761 .14446 L
s
1 .678 0 r
.17652 .13267 m
.18808 .14459 L
s
1 .669 0 r
.17652 .13267 m
.18802 .14433 L
s
1 .675 0 r
.17652 .13267 m
.18815 .14439 L
s
1 .693 0 r
.17652 .13267 m
.18851 .14467 L
s
1 .671 0 r
.17652 .13267 m
.18821 .14422 L
s
1 .685 0 r
.17652 .13267 m
.1883 .14461 L
s
1 .179 0 r
.17652 .13267 m
.18041 .13065 L
s
1 .206 0 r
.17652 .13267 m
.18072 .12989 L
s
1 .223 0 r
.17652 .13267 m
.18121 .12989 L
s
1 .189 0 r
.17652 .13267 m
.18047 .13029 L
s
1 .208 0 r
.17652 .13267 m
.18096 .13018 L
s
1 .199 0 r
.17652 .13267 m
.18091 .13054 L
s
1 .6 0 r
.17798 .13324 m
.18813 .14384 L
s
1 .607 0 r
.17798 .13324 m
.18848 .14375 L
s
1 .666 0 r
.17798 .13324 m
.18985 .14441 L
s
1 .641 0 r
.17798 .13324 m
.18927 .14413 L
s
1 .634 0 r
.17798 .13324 m
.18895 .14423 L
s
1 .604 0 r
.17798 .13324 m
.18761 .14446 L
s
1 .621 0 r
.17798 .13324 m
.18808 .14459 L
s
1 .611 0 r
.17798 .13324 m
.18802 .14433 L
s
1 .616 0 r
.17798 .13324 m
.18815 .14439 L
s
1 .635 0 r
.17798 .13324 m
.18851 .14467 L
s
1 .613 0 r
.17798 .13324 m
.18821 .14422 L
s
1 .627 0 r
.17798 .13324 m
.1883 .14461 L
s
1 .145 0 r
.17798 .13324 m
.18041 .13065 L
s
1 .177 0 r
.17798 .13324 m
.18072 .12989 L
s
1 .19 0 r
.17798 .13324 m
.18121 .12989 L
s
1 .158 0 r
.17798 .13324 m
.18047 .13029 L
s
1 .175 0 r
.17798 .13324 m
.18096 .13018 L
s
1 .163 0 r
.17798 .13324 m
.18091 .13054 L
s
1 .039 0 r
.2076 .08039 m
.20677 .0799 L
s
1 .056 0 r
.2076 .08039 m
.20871 .0812 L
s
1 .029 0 r
.2076 .08039 m
.2081 .08088 L
s
1 .027 0 r
.2076 .08039 m
.20695 .08023 L
s
.2076 .08039 m
.20716 .0799 L
s
1 .312 0 r
.2076 .08039 m
.20769 .08803 L
s
1 .3 0 r
.2076 .08039 m
.20778 .08774 L
s
1 .327 0 r
.2076 .08039 m
.2081 .08838 L
s
1 .374 0 r
.2076 .08039 m
.20912 .08943 L
s
1 .29 0 r
.2076 .08039 m
.20793 .08749 L
s
1 .313 0 r
.2076 .08039 m
.20826 .08804 L
s
1 .959 0 r
.2076 .08039 m
.22581 .0952 L
s
1 .953 0 r
.2076 .08039 m
.22589 .09487 L
s
1 .97 0 r
.2076 .08039 m
.226 .0954 L
s
1 .96 0 r
.2076 .08039 m
.22614 .09483 L
s
1 .965 0 r
.2076 .08039 m
.22609 .09511 L
s
.593 1 0 r
.2076 .08039 m
.23329 .10331 L
s
1 .643 0 r
.2076 .08039 m
.19655 .09158 L
s
1 .646 0 r
.2076 .08039 m
.19614 .09128 L
s
1 .628 0 r
.2076 .08039 m
.19629 .09079 L
s
1 .638 0 r
.2076 .08039 m
.19613 .09099 L
s
.2076 .08039 m
.19633 .09121 L
s
1 .63 0 r
.2076 .08039 m
.19639 .09099 L
s
1 .095 0 r
.20677 .0799 m
.20871 .0812 L
s
1 .067 0 r
.20677 .0799 m
.2081 .08088 L
s
1 .015 0 r
.20677 .0799 m
.20695 .08023 L
s
1 .016 0 r
.20677 .0799 m
.20716 .0799 L
s
1 .334 0 r
.20677 .0799 m
.20769 .08803 L
s
1 .323 0 r
.20677 .0799 m
.20778 .08774 L
s
1 .351 0 r
.20677 .0799 m
.2081 .08838 L
s
1 .401 0 r
.20677 .0799 m
.20912 .08943 L
s
1 .314 0 r
.20677 .0799 m
.20793 .08749 L
s
1 .338 0 r
.20677 .0799 m
.20826 .08804 L
s
1 .998 0 r
.20677 .0799 m
.22581 .0952 L
s
1 .992 0 r
.20677 .0799 m
.22589 .09487 L
s
.991 1 0 r
.20677 .0799 m
.226 .0954 L
s
1 .999 0 r
.20677 .0799 m
.22614 .09483 L
s
.996 1 0 r
.20677 .0799 m
.22609 .09511 L
s
.555 1 0 r
.20677 .0799 m
.23329 .10331 L
s
1 .634 0 r
.20677 .0799 m
.19655 .09158 L
s
1 .636 0 r
.20677 .0799 m
.19614 .09128 L
s
1 .618 0 r
.20677 .0799 m
.19629 .09079 L
s
1 .628 0 r
.20677 .0799 m
.19613 .09099 L
s
1 .629 0 r
.20677 .0799 m
.19633 .09121 L
s
1 .62 0 r
.20677 .0799 m
.19639 .09099 L
s
1 .028 0 r
.20871 .0812 m
.2081 .08088 L
s
1 .082 0 r
.20871 .0812 m
.20695 .08023 L
s
1 .083 0 r
.20871 .0812 m
.20716 .0799 L
s
1 .282 0 r
.20871 .0812 m
.20769 .08803 L
s
1 .27 0 r
.20871 .0812 m
.20778 .08774 L
s
1 .294 0 r
.20871 .0812 m
.2081 .08838 L
s
1 .337 0 r
.20871 .0812 m
.20912 .08943 L
s
1 .259 0 r
.20871 .0812 m
.20793 .08749 L
s
1 .28 0 r
.20871 .0812 m
.20826 .08804 L
s
1 .903 0 r
.20871 .0812 m
.22581 .0952 L
s
1 .897 0 r
.20871 .0812 m
.22589 .09487 L
s
1 .914 0 r
.20871 .0812 m
.226 .0954 L
s
1 .904 0 r
.20871 .0812 m
.22614 .09483 L
s
1 .909 0 r
.20871 .0812 m
.22609 .09511 L
s
.649 1 0 r
.20871 .0812 m
.23329 .10331 L
s
1 .654 0 r
.20871 .0812 m
.19655 .09158 L
s
1 .659 0 r
.20871 .0812 m
.19614 .09128 L
s
1 .641 0 r
.20871 .0812 m
.19629 .09079 L
s
1 .651 0 r
.20871 .0812 m
.19613 .09099 L
s
.20871 .0812 m
.19633 .09121 L
s
1 .643 0 r
.20871 .0812 m
.19639 .09099 L
s
1 .054 0 r
.2081 .08088 m
.20695 .08023 L
s
1 .055 0 r
.2081 .08088 m
.20716 .0799 L
s
1 .293 0 r
.2081 .08088 m
.20769 .08803 L
s
1 .281 0 r
.2081 .08088 m
.20778 .08774 L
s
1 .306 0 r
.2081 .08088 m
.2081 .08838 L
s
1 .352 0 r
.2081 .08088 m
.20912 .08943 L
s
1 .27 0 r
.2081 .08088 m
.20793 .08749 L
s
1 .292 0 r
.2081 .08088 m
.20826 .08804 L
s
1 .93 0 r
.2081 .08088 m
.22581 .0952 L
s
1 .925 0 r
.2081 .08088 m
.22589 .09487 L
s
1 .942 0 r
.2081 .08088 m
.226 .0954 L
s
1 .932 0 r
.2081 .08088 m
.22614 .09483 L
s
1 .937 0 r
.2081 .08088 m
.22609 .09511 L
s
.622 1 0 r
.2081 .08088 m
.23329 .10331 L
s
1 .643 0 r
.2081 .08088 m
.19655 .09158 L
s
1 .648 0 r
.2081 .08088 m
.19614 .09128 L
s
1 .63 0 r
.2081 .08088 m
.19629 .09079 L
s
1 .64 0 r
.2081 .08088 m
.19613 .09099 L
s
.2081 .08088 m
.19633 .09121 L
s
1 .632 0 r
.2081 .08088 m
.19639 .09099 L
s
1 .016 0 r
.20695 .08023 m
.20716 .0799 L
s
1 .32 0 r
.20695 .08023 m
.20769 .08803 L
s
1 .309 0 r
.20695 .08023 m
.20778 .08774 L
s
1 .336 0 r
.20695 .08023 m
.2081 .08838 L
s
1 .386 0 r
.20695 .08023 m
.20912 .08943 L
s
1 .299 0 r
.20695 .08023 m
.20793 .08749 L
s
1 .323 0 r
.20695 .08023 m
.20826 .08804 L
s
1 .984 0 r
.20695 .08023 m
.22581 .0952 L
s
1 .978 0 r
.20695 .08023 m
.22589 .09487 L
s
1 .995 0 r
.20695 .08023 m
.226 .0954 L
s
1 .985 0 r
.20695 .08023 m
.22614 .09483 L
s
1 .99 0 r
.20695 .08023 m
.22609 .09511 L
s
.569 1 0 r
.20695 .08023 m
.23329 .10331 L
s
1 .629 0 r
.20695 .08023 m
.19655 .09158 L
s
1 .632 0 r
.20695 .08023 m
.19614 .09128 L
s
1 .613 0 r
.20695 .08023 m
.19629 .09079 L
s
1 .623 0 r
.20695 .08023 m
.19613 .09099 L
s
1 .624 0 r
.20695 .08023 m
.19633 .09121 L
s
1 .616 0 r
.20695 .08023 m
.19639 .09099 L
s
1 .333 0 r
.20716 .0799 m
.20769 .08803 L
s
1 .321 0 r
.20716 .0799 m
.20778 .08774 L
s
1 .348 0 r
.20716 .0799 m
.2081 .08838 L
s
1 .397 0 r
.20716 .0799 m
.20912 .08943 L
s
1 .312 0 r
.20716 .0799 m
.20793 .08749 L
s
1 .335 0 r
.20716 .0799 m
.20826 .08804 L
s
1 .985 0 r
.20716 .0799 m
.22581 .0952 L
s
1 .979 0 r
.20716 .0799 m
.22589 .09487 L
s
1 .997 0 r
.20716 .0799 m
.226 .0954 L
s
1 .987 0 r
.20716 .0799 m
.22614 .09483 L
s
1 .992 0 r
.20716 .0799 m
.22609 .09511 L
s
.567 1 0 r
.20716 .0799 m
.23329 .10331 L
s
1 .645 0 r
.20716 .0799 m
.19655 .09158 L
s
1 .647 0 r
.20716 .0799 m
.19614 .09128 L
s
1 .629 0 r
.20716 .0799 m
.19629 .09079 L
s
1 .639 0 r
.20716 .0799 m
.19613 .09099 L
s
1 .64 0 r
.20716 .0799 m
.19633 .09121 L
s
1 .632 0 r
.20716 .0799 m
.19639 .09099 L
s
1 .028 0 r
.21324 .10519 m
.21375 .10474 L
s
1 .042 0 r
.21324 .10519 m
.21371 .10429 L
s
1 .012 0 r
.21324 .10519 m
.21329 .10491 L
s
1 .033 0 r
.21324 .10519 m
.21316 .10439 L
s
1 .025 0 r
.21324 .10519 m
.2134 .1046 L
s
1 .387 0 r
.21324 .10519 m
.22099 .11066 L
s
1 .366 0 r
.21324 .10519 m
.22076 .11006 L
s
1 .384 0 r
.21324 .10519 m
.2211 .11037 L
s
1 .409 0 r
.21324 .10519 m
.22139 .11099 L
s
1 .432 0 r
.21324 .10519 m
.22173 .1115 L
s
1 .377 0 r
.21324 .10519 m
.22109 .11005 L
s
1 .968 0 r
.21324 .10519 m
.23253 .11896 L
s
1 .966 0 r
.21324 .10519 m
.23262 .11873 L
s
1 .96 0 r
.21324 .10519 m
.23273 .11832 L
s
1 .975 0 r
.21324 .10519 m
.23277 .11892 L
s
1 .969 0 r
.21324 .10519 m
.23279 .11861 L
s
1 .974 0 r
.21324 .10519 m
.23297 .11856 L
s
1 .654 0 r
.21324 .10519 m
.20114 .11565 L
s
1 .642 0 r
.21324 .10519 m
.20111 .11518 L
s
1 .648 0 r
.21324 .10519 m
.20148 .11584 L
s
1 .636 0 r
.21324 .10519 m
.20134 .1152 L
s
1 .648 0 r
.21324 .10519 m
.20113 .11542 L
s
1 .641 0 r
.21324 .10519 m
.20144 .11553 L
s
1 .018 0 r
.21375 .10474 m
.21371 .10429 L
s
1 .02 0 r
.21375 .10474 m
.21329 .10491 L
s
1 .028 0 r
.21375 .10474 m
.21316 .10439 L
s
1 .015 0 r
.21375 .10474 m
.2134 .1046 L
s
1 .382 0 r
.21375 .10474 m
.22099 .11066 L
s
1 .36 0 r
.21375 .10474 m
.22076 .11006 L
s
1 .379 0 r
.21375 .10474 m
.2211 .11037 L
s
1 .404 0 r
.21375 .10474 m
.22139 .11099 L
s
1 .427 0 r
.21375 .10474 m
.22173 .1115 L
s
1 .37 0 r
.21375 .10474 m
.22109 .11005 L
s
1 .963 0 r
.21375 .10474 m
.23253 .11896 L
s
1 .96 0 r
.21375 .10474 m
.23262 .11873 L
s
1 .954 0 r
.21375 .10474 m
.23273 .11832 L
s
1 .97 0 r
.21375 .10474 m
.23277 .11892 L
s
1 .963 0 r
.21375 .10474 m
.23279 .11861 L
s
1 .967 0 r
.21375 .10474 m
.23297 .11856 L
s
1 .681 0 r
.21375 .10474 m
.20114 .11565 L
s
1 .67 0 r
.21375 .10474 m
.20111 .11518 L
s
1 .676 0 r
.21375 .10474 m
.20148 .11584 L
s
1 .663 0 r
.21375 .10474 m
.20134 .1152 L
s
1 .675 0 r
.21375 .10474 m
.20113 .11542 L
s
1 .669 0 r
.21375 .10474 m
.20144 .11553 L
s
1 .031 0 r
.21371 .10429 m
.21329 .10491 L
s
1 .023 0 r
.21371 .10429 m
.21316 .10439 L
s
1 .018 0 r
.21371 .10429 m
.2134 .1046 L
s
1 .395 0 r
.21371 .10429 m
.22099 .11066 L
s
1 .373 0 r
.21371 .10429 m
.22076 .11006 L
s
1 .391 0 r
.21371 .10429 m
.2211 .11037 L
s
1 .416 0 r
.21371 .10429 m
.22139 .11099 L
s
1 .441 0 r
.21371 .10429 m
.22173 .1115 L
s
1 .382 0 r
.21371 .10429 m
.22109 .11005 L
s
1 .975 0 r
.21371 .10429 m
.23253 .11896 L
s
1 .972 0 r
.21371 .10429 m
.23262 .11873 L
s
1 .966 0 r
.21371 .10429 m
.23273 .11832 L
s
1 .982 0 r
.21371 .10429 m
.23277 .11892 L
s
1 .975 0 r
.21371 .10429 m
.23279 .11861 L
s
1 .979 0 r
.21371 .10429 m
.23297 .11856 L
s
1 .692 0 r
.21371 .10429 m
.20114 .11565 L
s
1 .681 0 r
.21371 .10429 m
.20111 .11518 L
s
1 .687 0 r
.21371 .10429 m
.20148 .11584 L
s
1 .674 0 r
.21371 .10429 m
.20134 .1152 L
s
1 .686 0 r
.21371 .10429 m
.20113 .11542 L
s
1 .68 0 r
.21371 .10429 m
.20144 .11553 L
s
1 .022 0 r
.21329 .10491 m
.21316 .10439 L
s
1 .013 0 r
.21329 .10491 m
.2134 .1046 L
s
1 .393 0 r
.21329 .10491 m
.22099 .11066 L
s
1 .371 0 r
.21329 .10491 m
.22076 .11006 L
s
1 .389 0 r
.21329 .10491 m
.2211 .11037 L
s
1 .414 0 r
.21329 .10491 m
.22139 .11099 L
s
1 .437 0 r
.21329 .10491 m
.22173 .1115 L
s
1 .381 0 r
.21329 .10491 m
.22109 .11005 L
s
1 .973 0 r
.21329 .10491 m
.23253 .11896 L
s
1 .971 0 r
.21329 .10491 m
.23262 .11873 L
s
1 .965 0 r
.21329 .10491 m
.23273 .11832 L
s
1 .98 0 r
.21329 .10491 m
.23277 .11892 L
s
1 .974 0 r
.21329 .10491 m
.23279 .11861 L
s
1 .979 0 r
.21329 .10491 m
.23297 .11856 L
s
1 .663 0 r
.21329 .10491 m
.20114 .11565 L
s
1 .651 0 r
.21329 .10491 m
.20111 .11518 L
s
1 .658 0 r
.21329 .10491 m
.20148 .11584 L
s
1 .645 0 r
.21329 .10491 m
.20134 .1152 L
s
1 .657 0 r
.21329 .10491 m
.20113 .11542 L
s
1 .65 0 r
.21329 .10491 m
.20144 .11553 L
s
1 .013 0 r
.21316 .10439 m
.2134 .1046 L
s
1 .41 0 r
.21316 .10439 m
.22099 .11066 L
s
1 .387 0 r
.21316 .10439 m
.22076 .11006 L
s
1 .406 0 r
.21316 .10439 m
.2211 .11037 L
s
1 .431 0 r
.21316 .10439 m
.22139 .11099 L
s
1 .455 0 r
.21316 .10439 m
.22173 .1115 L
s
1 .398 0 r
.21316 .10439 m
.22109 .11005 L
s
1 .99 0 r
.21316 .10439 m
.23253 .11896 L
s
1 .987 0 r
.21316 .10439 m
.23262 .11873 L
s
1 .981 0 r
.21316 .10439 m
.23273 .11832 L
s
1 .997 0 r
.21316 .10439 m
.23277 .11892 L
s
1 .99 0 r
.21316 .10439 m
.23279 .11861 L
s
1 .995 0 r
.21316 .10439 m
.23297 .11856 L
s
1 .673 0 r
.21316 .10439 m
.20114 .11565 L
s
1 .661 0 r
.21316 .10439 m
.20111 .11518 L
s
1 .668 0 r
.21316 .10439 m
.20148 .11584 L
s
1 .655 0 r
.21316 .10439 m
.20134 .1152 L
s
1 .667 0 r
.21316 .10439 m
.20113 .11542 L
s
1 .66 0 r
.21316 .10439 m
.20144 .11553 L
s
1 .397 0 r
.2134 .1046 m
.22099 .11066 L
s
1 .375 0 r
.2134 .1046 m
.22076 .11006 L
s
1 .393 0 r
.2134 .1046 m
.2211 .11037 L
s
1 .418 0 r
.2134 .1046 m
.22139 .11099 L
s
1 .442 0 r
.2134 .1046 m
.22173 .1115 L
s
1 .385 0 r
.2134 .1046 m
.22109 .11005 L
s
1 .977 0 r
.2134 .1046 m
.23253 .11896 L
s
1 .974 0 r
.2134 .1046 m
.23262 .11873 L
s
1 .968 0 r
.2134 .1046 m
.23273 .11832 L
s
1 .984 0 r
.2134 .1046 m
.23277 .11892 L
s
1 .977 0 r
.2134 .1046 m
.23279 .11861 L
s
1 .982 0 r
.2134 .1046 m
.23297 .11856 L
s
1 .675 0 r
.2134 .1046 m
.20114 .11565 L
s
1 .663 0 r
.2134 .1046 m
.20111 .11518 L
s
1 .67 0 r
.2134 .1046 m
.20148 .11584 L
s
1 .656 0 r
.2134 .1046 m
.20134 .1152 L
s
1 .669 0 r
.2134 .1046 m
.20113 .11542 L
s
1 .662 0 r
.2134 .1046 m
.20144 .11553 L
s
1 .059 0 r
.22509 .12473 m
.22369 .12436 L
s
1 .049 0 r
.22509 .12473 m
.22409 .12407 L
s
1 .061 0 r
.22509 .12473 m
.22376 .12404 L
s
.22509 .12473 m
.22424 .1235 L
s
1 .057 0 r
.22509 .12473 m
.22409 .12376 L
s
1 .689 0 r
.22509 .12473 m
.23479 .13852 L
s
1 .657 0 r
.22509 .12473 m
.23431 .13791 L
s
1 .654 0 r
.22509 .12473 m
.23407 .13799 L
s
1 .651 0 r
.22509 .12473 m
.23442 .13766 L
s
1 .676 0 r
.22509 .12473 m
.23476 .13817 L
s
1 .711 0 r
.22509 .12473 m
.23525 .13886 L
s
1 .503 0 r
.22509 .12473 m
.22127 .13645 L
s
1 .495 0 r
.22509 .12473 m
.22153 .13632 L
s
1 .51 0 r
.22509 .12473 m
.2214 .13665 L
s
1 .512 0 r
.22509 .12473 m
.22163 .13677 L
s
1 .501 0 r
.22509 .12473 m
.22142 .13644 L
s
1 .706 0 r
.22509 .12473 m
.22629 .14198 L
s
1 .574 0 r
.22509 .12473 m
.23877 .12792 L
s
1 .573 0 r
.22509 .12473 m
.23884 .12751 L
s
1 .6 0 r
.22509 .12473 m
.23936 .12817 L
s
1 .58 0 r
.22509 .12473 m
.23895 .12776 L
s
1 .592 0 r
.22509 .12473 m
.23913 .12829 L
s
1 .584 0 r
.22509 .12473 m
.23911 .12754 L
s
1 .02 0 r
.22369 .12436 m
.22409 .12407 L
s
1 .014 0 r
.22369 .12436 m
.22376 .12404 L
s
1 .042 0 r
.22369 .12436 m
.22424 .1235 L
s
1 .03 0 r
.22369 .12436 m
.22409 .12376 L
s
1 .735 0 r
.22369 .12436 m
.23479 .13852 L
s
1 .703 0 r
.22369 .12436 m
.23431 .13791 L
s
1 .7 0 r
.22369 .12436 m
.23407 .13799 L
s
1 .698 0 r
.22369 .12436 m
.23442 .13766 L
s
1 .723 0 r
.22369 .12436 m
.23476 .13817 L
s
1 .758 0 r
.22369 .12436 m
.23525 .13886 L
s
1 .504 0 r
.22369 .12436 m
.22127 .13645 L
s
1 .497 0 r
.22369 .12436 m
.22153 .13632 L
s
1 .511 0 r
.22369 .12436 m
.2214 .13665 L
s
1 .514 0 r
.22369 .12436 m
.22163 .13677 L
s
1 .502 0 r
.22369 .12436 m
.22142 .13644 L
s
1 .728 0 r
.22369 .12436 m
.22629 .14198 L
s
1 .633 0 r
.22369 .12436 m
.23877 .12792 L
s
1 .632 0 r
.22369 .12436 m
.23884 .12751 L
s
1 .659 0 r
.22369 .12436 m
.23936 .12817 L
s
1 .639 0 r
.22369 .12436 m
.23895 .12776 L
s
1 .651 0 r
.22369 .12436 m
.23913 .12829 L
s
1 .644 0 r
.22369 .12436 m
.23911 .12754 L
s
1 .013 0 r
.22409 .12407 m
.22376 .12404 L
s
1 .024 0 r
.22409 .12407 m
.22424 .1235 L
s
1 .013 0 r
.22409 .12407 m
.22409 .12376 L
s
1 .735 0 r
.22409 .12407 m
.23479 .13852 L
s
1 .703 0 r
.22409 .12407 m
.23431 .13791 L
s
1 .7 0 r
.22409 .12407 m
.23407 .13799 L
s
1 .698 0 r
.22409 .12407 m
.23442 .13766 L
s
1 .723 0 r
.22409 .12407 m
.23476 .13817 L
s
1 .757 0 r
.22409 .12407 m
.23525 .13886 L
s
1 .519 0 r
.22409 .12407 m
.22127 .13645 L
s
1 .511 0 r
.22409 .12407 m
.22153 .13632 L
s
1 .526 0 r
.22409 .12407 m
.2214 .13665 L
s
1 .529 0 r
.22409 .12407 m
.22163 .13677 L
s
1 .517 0 r
.22409 .12407 m
.22142 .13644 L
s
1 .737 0 r
.22409 .12407 m
.22629 .14198 L
s
1 .62 0 r
.22409 .12407 m
.23877 .12792 L
s
1 .619 0 r
.22409 .12407 m
.23884 .12751 L
s
1 .646 0 r
.22409 .12407 m
.23936 .12817 L
s
1 .626 0 r
.22409 .12407 m
.23895 .12776 L
s
1 .638 0 r
.22409 .12407 m
.23913 .12829 L
s
1 .63 0 r
.22409 .12407 m
.23911 .12754 L
s
1 .029 0 r
.22376 .12404 m
.22424 .1235 L
s
1 .018 0 r
.22376 .12404 m
.22409 .12376 L
s
1 .744 0 r
.22376 .12404 m
.23479 .13852 L
s
1 .712 0 r
.22376 .12404 m
.23431 .13791 L
s
1 .709 0 r
.22376 .12404 m
.23407 .13799 L
s
1 .707 0 r
.22376 .12404 m
.23442 .13766 L
s
1 .732 0 r
.22376 .12404 m
.23476 .13817 L
s
1 .766 0 r
.22376 .12404 m
.23525 .13886 L
s
1 .517 0 r
.22376 .12404 m
.22127 .13645 L
s
1 .51 0 r
.22376 .12404 m
.22153 .13632 L
s
1 .524 0 r
.22376 .12404 m
.2214 .13665 L
s
1 .527 0 r
.22376 .12404 m
.22163 .13677 L
s
1 .516 0 r
.22376 .12404 m
.22142 .13644 L
s
1 .74 0 r
.22376 .12404 m
.22629 .14198 L
s
1 .634 0 r
.22376 .12404 m
.23877 .12792 L
s
1 .632 0 r
.22376 .12404 m
.23884 .12751 L
s
1 .66 0 r
.22376 .12404 m
.23936 .12817 L
s
1 .639 0 r
.22376 .12404 m
.23895 .12776 L
s
1 .651 0 r
.22376 .12404 m
.23913 .12829 L
s
1 .643 0 r
.22376 .12404 m
.23911 .12754 L
s
1 .012 0 r
.22424 .1235 m
.22409 .12376 L
s
1 .75 0 r
.22424 .1235 m
.23479 .13852 L
s
1 .718 0 r
.22424 .1235 m
.23431 .13791 L
s
1 .715 0 r
.22424 .1235 m
.23407 .13799 L
s
1 .713 0 r
.22424 .1235 m
.23442 .13766 L
s
1 .737 0 r
.22424 .1235 m
.23476 .13817 L
s
1 .772 0 r
.22424 .1235 m
.23525 .13886 L
s
1 .543 0 r
.22424 .1235 m
.22127 .13645 L
s
1 .535 0 r
.22424 .1235 m
.22153 .13632 L
s
1 .55 0 r
.22424 .1235 m
.2214 .13665 L
s
1 .552 0 r
.22424 .1235 m
.22163 .13677 L
s
1 .541 0 r
.22424 .1235 m
.22142 .13644 L
s
1 .759 0 r
.22424 .1235 m
.22629 .14198 L
s
1 .621 0 r
.22424 .1235 m
.23877 .12792 L
s
1 .618 0 r
.22424 .1235 m
.23884 .12751 L
s
1 .647 0 r
.22424 .1235 m
.23936 .12817 L
s
1 .626 0 r
.22424 .1235 m
.23895 .12776 L
s
1 .639 0 r
.22424 .1235 m
.23913 .12829 L
s
1 .63 0 r
.22424 .1235 m
.23911 .12754 L
s
1 .745 0 r
.22409 .12376 m
.23479 .13852 L
s
1 .713 0 r
.22409 .12376 m
.23431 .13791 L
s
1 .71 0 r
.22409 .12376 m
.23407 .13799 L
s
1 .708 0 r
.22409 .12376 m
.23442 .13766 L
s
1 .733 0 r
.22409 .12376 m
.23476 .13817 L
s
1 .768 0 r
.22409 .12376 m
.23525 .13886 L
s
1 .531 0 r
.22409 .12376 m
.22127 .13645 L
s
1 .524 0 r
.22409 .12376 m
.22153 .13632 L
s
1 .538 0 r
.22409 .12376 m
.2214 .13665 L
s
1 .541 0 r
.22409 .12376 m
.22163 .13677 L
s
1 .53 0 r
.22409 .12376 m
.22142 .13644 L
s
1 .75 0 r
.22409 .12376 m
.22629 .14198 L
s
1 .624 0 r
.22409 .12376 m
.23877 .12792 L
s
1 .622 0 r
.22409 .12376 m
.23884 .12751 L
s
1 .65 0 r
.22409 .12376 m
.23936 .12817 L
s
1 .629 0 r
.22409 .12376 m
.23895 .12776 L
s
1 .642 0 r
.22409 .12376 m
.23913 .12829 L
s
1 .633 0 r
.22409 .12376 m
.23911 .12754 L
s
1 .016 0 r
.25085 .14599 m
.25125 .14601 L
s
.25085 .14599 m
.25113 .14624 L
s
1 .029 0 r
.25085 .14599 m
.25086 .14671 L
s
1 .016 0 r
.25085 .14599 m
.25081 .14638 L
s
1 .024 0 r
.25085 .14599 m
.25109 .14651 L
s
.805 1 0 r
.25085 .14599 m
.22561 .16077 L
s
.808 1 0 r
.25085 .14599 m
.22586 .16107 L
s
.799 1 0 r
.25085 .14599 m
.22555 .16098 L
s
.795 1 0 r
.25085 .14599 m
.22557 .16119 L
s
.805 1 0 r
.25085 .14599 m
.22596 .16135 L
s
.81 1 0 r
.25085 .14599 m
.22626 .1616 L
s
1 .723 0 r
.25085 .14599 m
.23479 .13852 L
s
1 .752 0 r
.25085 .14599 m
.23431 .13791 L
s
1 .759 0 r
.25085 .14599 m
.23407 .13799 L
s
1 .752 0 r
.25085 .14599 m
.23442 .13766 L
s
1 .731 0 r
.25085 .14599 m
.23476 .13817 L
s
1 .7 0 r
.25085 .14599 m
.23525 .13886 L
s
.576 1 0 r
.25085 .14599 m
.28569 .14686 L
s
.589 1 0 r
.25085 .14599 m
.28536 .14693 L
s
.58 1 0 r
.25085 .14599 m
.28557 .14721 L
s
.585 1 0 r
.25085 .14599 m
.28546 .14668 L
s
.583 1 0 r
.25085 .14599 m
.28552 .14691 L
s
.58 1 0 r
.25085 .14599 m
.28559 .14705 L
s
1 .011 0 r
.25125 .14601 m
.25113 .14624 L
s
1 .032 0 r
.25125 .14601 m
.25086 .14671 L
s
1 .023 0 r
.25125 .14601 m
.25081 .14638 L
s
1 .021 0 r
.25125 .14601 m
.25109 .14651 L
s
.791 1 0 r
.25125 .14601 m
.22561 .16077 L
s
.794 1 0 r
.25125 .14601 m
.22586 .16107 L
s
.785 1 0 r
.25125 .14601 m
.22555 .16098 L
s
.781 1 0 r
.25125 .14601 m
.22557 .16119 L
s
.791 1 0 r
.25125 .14601 m
.22596 .16135 L
s
.797 1 0 r
.25125 .14601 m
.22626 .1616 L
s
1 .739 0 r
.25125 .14601 m
.23479 .13852 L
s
1 .767 0 r
.25125 .14601 m
.23431 .13791 L
s
1 .775 0 r
.25125 .14601 m
.23407 .13799 L
s
1 .767 0 r
.25125 .14601 m
.23442 .13766 L
s
1 .746 0 r
.25125 .14601 m
.23476 .13817 L
s
1 .716 0 r
.25125 .14601 m
.23525 .13886 L
s
.592 1 0 r
.25125 .14601 m
.28569 .14686 L
s
.606 1 0 r
.25125 .14601 m
.28536 .14693 L
s
.597 1 0 r
.25125 .14601 m
.28557 .14721 L
s
.602 1 0 r
.25125 .14601 m
.28546 .14668 L
s
.599 1 0 r
.25125 .14601 m
.28552 .14691 L
s
.596 1 0 r
.25125 .14601 m
.28559 .14705 L
s
1 .022 0 r
.25113 .14624 m
.25086 .14671 L
s
1 .014 0 r
.25113 .14624 m
.25081 .14638 L
s
1 .011 0 r
.25113 .14624 m
.25109 .14651 L
s
.8 1 0 r
.25113 .14624 m
.22561 .16077 L
s
.803 1 0 r
.25113 .14624 m
.22586 .16107 L
s
.794 1 0 r
.25113 .14624 m
.22555 .16098 L
s
.79 1 0 r
.25113 .14624 m
.22557 .16119 L
s
.8 1 0 r
.25113 .14624 m
.22596 .16135 L
s
.806 1 0 r
.25113 .14624 m
.22626 .1616 L
s
1 .739 0 r
.25113 .14624 m
.23479 .13852 L
s
1 .767 0 r
.25113 .14624 m
.23431 .13791 L
s
1 .775 0 r
.25113 .14624 m
.23407 .13799 L
s
1 .768 0 r
.25113 .14624 m
.23442 .13766 L
s
1 .746 0 r
.25113 .14624 m
.23476 .13817 L
s
1 .716 0 r
.25113 .14624 m
.23525 .13886 L
s
.588 1 0 r
.25113 .14624 m
.28569 .14686 L
s
.601 1 0 r
.25113 .14624 m
.28536 .14693 L
s
.592 1 0 r
.25113 .14624 m
.28557 .14721 L
s
.597 1 0 r
.25113 .14624 m
.28546 .14668 L
s
.595 1 0 r
.25113 .14624 m
.28552 .14691 L
s
.592 1 0 r
.25113 .14624 m
.28559 .14705 L
s
1 .013 0 r
.25086 .14671 m
.25081 .14638 L
s
1 .012 0 r
.25086 .14671 m
.25109 .14651 L
s
.819 1 0 r
.25086 .14671 m
.22561 .16077 L
s
.822 1 0 r
.25086 .14671 m
.22586 .16107 L
s
.813 1 0 r
.25086 .14671 m
.22555 .16098 L
s
.809 1 0 r
.25086 .14671 m
.22557 .16119 L
s
.819 1 0 r
.25086 .14671 m
.22596 .16135 L
s
.825 1 0 r
.25086 .14671 m
.22626 .1616 L
s
1 .737 0 r
.25086 .14671 m
.23479 .13852 L
s
1 .766 0 r
.25086 .14671 m
.23431 .13791 L
s
1 .773 0 r
.25086 .14671 m
.23407 .13799 L
s
1 .767 0 r
.25086 .14671 m
.23442 .13766 L
s
1 .745 0 r
.25086 .14671 m
.23476 .13817 L
s
1 .714 0 r
.25086 .14671 m
.23525 .13886 L
s
.577 1 0 r
.25086 .14671 m
.28569 .14686 L
s
.591 1 0 r
.25086 .14671 m
.28536 .14693 L
s
.582 1 0 r
.25086 .14671 m
.28557 .14721 L
s
.586 1 0 r
.25086 .14671 m
.28546 .14668 L
s
.584 1 0 r
.25086 .14671 m
.28552 .14691 L
s
.581 1 0 r
.25086 .14671 m
.28559 .14705 L
s
1 .013 0 r
.25081 .14638 m
.25109 .14651 L
s
.814 1 0 r
.25081 .14638 m
.22561 .16077 L
s
.817 1 0 r
.25081 .14638 m
.22586 .16107 L
s
.808 1 0 r
.25081 .14638 m
.22555 .16098 L
s
.804 1 0 r
.25081 .14638 m
.22557 .16119 L
s
.814 1 0 r
.25081 .14638 m
.22596 .16135 L
s
.82 1 0 r
.25081 .14638 m
.22626 .1616 L
s
1 .729 0 r
.25081 .14638 m
.23479 .13852 L
s
1 .758 0 r
.25081 .14638 m
.23431 .13791 L
s
1 .765 0 r
.25081 .14638 m
.23407 .13799 L
s
1 .759 0 r
.25081 .14638 m
.23442 .13766 L
s
1 .737 0 r
.25081 .14638 m
.23476 .13817 L
s
1 .706 0 r
.25081 .14638 m
.23525 .13886 L
s
.575 1 0 r
.25081 .14638 m
.28569 .14686 L
s
.588 1 0 r
.25081 .14638 m
.28536 .14693 L
s
.579 1 0 r
.25081 .14638 m
.28557 .14721 L
s
.584 1 0 r
.25081 .14638 m
.28546 .14668 L
s
.582 1 0 r
.25081 .14638 m
.28552 .14691 L
s
.579 1 0 r
.25081 .14638 m
.28559 .14705 L
s
.807 1 0 r
.25109 .14651 m
.22561 .16077 L
s
.81 1 0 r
.25109 .14651 m
.22586 .16107 L
s
.801 1 0 r
.25109 .14651 m
.22555 .16098 L
s
.797 1 0 r
.25109 .14651 m
.22557 .16119 L
s
.807 1 0 r
.25109 .14651 m
.22596 .16135 L
s
.813 1 0 r
.25109 .14651 m
.22626 .1616 L
s
1 .742 0 r
.25109 .14651 m
.23479 .13852 L
s
1 .771 0 r
.25109 .14651 m
.23431 .13791 L
s
1 .778 0 r
.25109 .14651 m
.23407 .13799 L
s
1 .771 0 r
.25109 .14651 m
.23442 .13766 L
s
1 .749 0 r
.25109 .14651 m
.23476 .13817 L
s
1 .719 0 r
.25109 .14651 m
.23525 .13886 L
s
.586 1 0 r
.25109 .14651 m
.28569 .14686 L
s
.6 1 0 r
.25109 .14651 m
.28536 .14693 L
s
.591 1 0 r
.25109 .14651 m
.28557 .14721 L
s
.596 1 0 r
.25109 .14651 m
.28546 .14668 L
s
.593 1 0 r
.25109 .14651 m
.28552 .14691 L
s
.59 1 0 r
.25109 .14651 m
.28559 .14705 L
s
1 .043 0 r
.06547 .12284 m
.06551 .1218 L
s
1 .094 0 r
.06547 .12284 m
.06343 .12179 L
s
1 .024 0 r
.06547 .12284 m
.06552 .12225 L
s
1 .088 0 r
.06547 .12284 m
.06336 .12236 L
s
1 .041 0 r
.06547 .12284 m
.06451 .1225 L
s
1 .315 0 r
.06547 .12284 m
.07183 .12721 L
s
1 .331 0 r
.06547 .12284 m
.07224 .12728 L
s
1 .327 0 r
.06547 .12284 m
.07188 .12763 L
s
1 .323 0 r
.06547 .12284 m
.07193 .1274 L
s
1 .34 0 r
.06547 .12284 m
.07223 .12771 L
s
1 .333 0 r
.06547 .12284 m
.07217 .12749 L
s
1 .491 0 r
.06547 .12284 m
.07496 .13021 L
s
1 .501 0 r
.06547 .12284 m
.07494 .13063 L
s
1 .494 0 r
.06547 .12284 m
.07485 .13046 L
s
1 .481 0 r
.06547 .12284 m
.07462 .13024 L
s
1 .498 0 r
.06547 .12284 m
.07503 .13039 L
s
1 .483 0 r
.06547 .12284 m
.07484 .13006 L
s
1 .187 0 r
.06547 .12284 m
.06593 .12739 L
s
1 .158 0 r
.06547 .12284 m
.06633 .12662 L
s
1 .171 0 r
.06547 .12284 m
.06609 .12699 L
s
1 .183 0 r
.06547 .12284 m
.06665 .12716 L
s
1 .166 0 r
.06547 .12284 m
.06677 .1267 L
s
1 .196 0 r
.06547 .12284 m
.06642 .12755 L
s
1 .085 0 r
.06551 .1218 m
.06343 .12179 L
s
1 .019 0 r
.06551 .1218 m
.06552 .12225 L
s
1 .091 0 r
.06551 .1218 m
.06336 .12236 L
s
1 .05 0 r
.06551 .1218 m
.06451 .1225 L
s
1 .34 0 r
.06551 .1218 m
.07183 .12721 L
s
1 .355 0 r
.06551 .1218 m
.07224 .12728 L
s
1 .353 0 r
.06551 .1218 m
.07188 .12763 L
s
1 .348 0 r
.06551 .1218 m
.07193 .1274 L
s
1 .366 0 r
.06551 .1218 m
.07223 .12771 L
s
1 .358 0 r
.06551 .1218 m
.07217 .12749 L
s
1 .517 0 r
.06551 .1218 m
.07496 .13021 L
s
1 .528 0 r
.06551 .1218 m
.07494 .13063 L
s
1 .521 0 r
.06551 .1218 m
.07485 .13046 L
s
1 .507 0 r
.06551 .1218 m
.07462 .13024 L
s
1 .524 0 r
.06551 .1218 m
.07503 .13039 L
s
1 .509 0 r
.06551 .1218 m
.07484 .13006 L
s
1 .229 0 r
.06551 .1218 m
.06593 .12739 L
s
1 .2 0 r
.06551 .1218 m
.06633 .12662 L
s
1 .214 0 r
.06551 .1218 m
.06609 .12699 L
s
1 .224 0 r
.06551 .1218 m
.06665 .12716 L
s
1 .207 0 r
.06551 .1218 m
.06677 .1267 L
s
1 .238 0 r
.06551 .1218 m
.06642 .12755 L
s
1 .088 0 r
.06343 .12179 m
.06552 .12225 L
s
1 .023 0 r
.06343 .12179 m
.06336 .12236 L
s
1 .053 0 r
.06343 .12179 m
.06451 .1225 L
s
1 .409 0 r
.06343 .12179 m
.07183 .12721 L
s
1 .424 0 r
.06343 .12179 m
.07224 .12728 L
s
1 .42 0 r
.06343 .12179 m
.07188 .12763 L
s
1 .416 0 r
.06343 .12179 m
.07193 .1274 L
s
1 .433 0 r
.06343 .12179 m
.07223 .12771 L
s
1 .426 0 r
.06343 .12179 m
.07217 .12749 L
s
1 .584 0 r
.06343 .12179 m
.07496 .13021 L
s
1 .593 0 r
.06343 .12179 m
.07494 .13063 L
s
1 .586 0 r
.06343 .12179 m
.07485 .13046 L
s
1 .573 0 r
.06343 .12179 m
.07462 .13024 L
s
1 .59 0 r
.06343 .12179 m
.07503 .13039 L
s
1 .576 0 r
.06343 .12179 m
.07484 .13006 L
s
1 .251 0 r
.06343 .12179 m
.06593 .12739 L
s
1 .23 0 r
.06343 .12179 m
.06633 .12662 L
s
1 .239 0 r
.06343 .12179 m
.06609 .12699 L
s
1 .256 0 r
.06343 .12179 m
.06665 .12716 L
s
1 .243 0 r
.06343 .12179 m
.06677 .1267 L
s
1 .265 0 r
.06343 .12179 m
.06642 .12755 L
s
1 .088 0 r
.06552 .12225 m
.06336 .12236 L
s
1 .042 0 r
.06552 .12225 m
.06451 .1225 L
s
1 .328 0 r
.06552 .12225 m
.07183 .12721 L
s
1 .343 0 r
.06552 .12225 m
.07224 .12728 L
s
1 .34 0 r
.06552 .12225 m
.07188 .12763 L
s
1 .336 0 r
.06552 .12225 m
.07193 .1274 L
s
1 .353 0 r
.06552 .12225 m
.07223 .12771 L
s
1 .346 0 r
.06552 .12225 m
.07217 .12749 L
s
1 .505 0 r
.06552 .12225 m
.07496 .13021 L
s
1 .515 0 r
.06552 .12225 m
.07494 .13063 L
s
1 .508 0 r
.06552 .12225 m
.07485 .13046 L
s
1 .495 0 r
.06552 .12225 m
.07462 .13024 L
s
1 .511 0 r
.06552 .12225 m
.07503 .13039 L
s
1 .497 0 r
.06552 .12225 m
.07484 .13006 L
s
1 .211 0 r
.06552 .12225 m
.06593 .12739 L
s
1 .181 0 r
.06552 .12225 m
.06633 .12662 L
s
1 .195 0 r
.06552 .12225 m
.06609 .12699 L
s
1 .206 0 r
.06552 .12225 m
.06665 .12716 L
s
1 .189 0 r
.06552 .12225 m
.06677 .1267 L
s
1 .219 0 r
.06552 .12225 m
.06642 .12755 L
s
1 .047 0 r
.06336 .12236 m
.06451 .1225 L
s
1 .399 0 r
.06336 .12236 m
.07183 .12721 L
s
1 .415 0 r
.06336 .12236 m
.07224 .12728 L
s
1 .409 0 r
.06336 .12236 m
.07188 .12763 L
s
1 .406 0 r
.06336 .12236 m
.07193 .1274 L
s
1 .423 0 r
.06336 .12236 m
.07223 .12771 L
s
1 .416 0 r
.06336 .12236 m
.07217 .12749 L
s
1 .572 0 r
.06336 .12236 m
.07496 .13021 L
s
1 .581 0 r
.06336 .12236 m
.07494 .13063 L
s
1 .574 0 r
.06336 .12236 m
.07485 .13046 L
s
1 .561 0 r
.06336 .12236 m
.07462 .13024 L
s
1 .579 0 r
.06336 .12236 m
.07503 .13039 L
s
1 .565 0 r
.06336 .12236 m
.07484 .13006 L
s
1 .231 0 r
.06336 .12236 m
.06593 .12739 L
s
1 .212 0 r
.06336 .12236 m
.06633 .12662 L
s
1 .22 0 r
.06336 .12236 m
.06609 .12699 L
s
1 .238 0 r
.06336 .12236 m
.06665 .12716 L
s
1 .226 0 r
.06336 .12236 m
.06677 .1267 L
s
1 .246 0 r
.06336 .12236 m
.06642 .12755 L
s
1 .355 0 r
.06451 .1225 m
.07183 .12721 L
s
1 .371 0 r
.06451 .1225 m
.07224 .12728 L
s
1 .367 0 r
.06451 .1225 m
.07188 .12763 L
s
1 .363 0 r
.06451 .1225 m
.07193 .1274 L
s
1 .38 0 r
.06451 .1225 m
.07223 .12771 L
s
1 .373 0 r
.06451 .1225 m
.07217 .12749 L
s
1 .531 0 r
.06451 .1225 m
.07496 .13021 L
s
1 .54 0 r
.06451 .1225 m
.07494 .13063 L
s
1 .533 0 r
.06451 .1225 m
.07485 .13046 L
s
1 .52 0 r
.06451 .1225 m
.07462 .13024 L
s
1 .537 0 r
.06451 .1225 m
.07503 .13039 L
s
1 .523 0 r
.06451 .1225 m
.07484 .13006 L
s
1 .208 0 r
.06451 .1225 m
.06593 .12739 L
s
1 .184 0 r
.06451 .1225 m
.06633 .12662 L
s
1 .194 0 r
.06451 .1225 m
.06609 .12699 L
s
1 .209 0 r
.06451 .1225 m
.06665 .12716 L
s
1 .195 0 r
.06451 .1225 m
.06677 .1267 L
s
1 .22 0 r
.06451 .1225 m
.06642 .12755 L
s
1 .023 0 r
.08217 .10491 m
.0818 .10536 L
s
1 .03 0 r
.08217 .10491 m
.08238 .10561 L
s
1 .019 0 r
.08217 .10491 m
.0826 .10507 L
s
1 .043 0 r
.08217 .10491 m
.08172 .10586 L
s
1 .027 0 r
.08217 .10491 m
.08274 .10458 L
s
1 .587 0 r
.08217 .10491 m
.09312 .11422 L
s
1 .579 0 r
.08217 .10491 m
.09288 .11419 L
s
1 .578 0 r
.08217 .10491 m
.093 .11401 L
s
1 .577 0 r
.08217 .10491 m
.09272 .1143 L
s
1 .589 0 r
.08217 .10491 m
.09295 .11449 L
s
1 .595 0 r
.08217 .10491 m
.09315 .11447 L
s
1 .394 0 r
.08217 .10491 m
.0899 .11069 L
s
1 .356 0 r
.08217 .10491 m
.08926 .10999 L
s
1 .366 0 r
.08217 .10491 m
.08928 .11036 L
s
1 .37 0 r
.08217 .10491 m
.08946 .11027 L
s
1 .374 0 r
.08217 .10491 m
.08966 .11017 L
s
1 .383 0 r
.08217 .10491 m
.08971 .11047 L
s
1 .332 0 r
.08217 .10491 m
.0861 .11203 L
s
1 .334 0 r
.08217 .10491 m
.08566 .1123 L
s
1 .358 0 r
.08217 .10491 m
.08652 .11253 L
s
1 .315 0 r
.08217 .10491 m
.08556 .11183 L
s
1 .345 0 r
.08217 .10491 m
.08668 .11206 L
s
1 .313 0 r
.08217 .10491 m
.08598 .11155 L
s
1 .026 0 r
.0818 .10536 m
.08238 .10561 L
s
1 .035 0 r
.0818 .10536 m
.0826 .10507 L
s
1 .021 0 r
.0818 .10536 m
.08172 .10586 L
s
1 .05 0 r
.0818 .10536 m
.08274 .10458 L
s
1 .587 0 r
.0818 .10536 m
.09312 .11422 L
s
1 .579 0 r
.0818 .10536 m
.09288 .11419 L
s
1 .578 0 r
.0818 .10536 m
.093 .11401 L
s
1 .577 0 r
.0818 .10536 m
.09272 .1143 L
s
1 .589 0 r
.0818 .10536 m
.09295 .11449 L
s
1 .595 0 r
.0818 .10536 m
.09315 .11447 L
s
1 .396 0 r
.0818 .10536 m
.0899 .11069 L
s
1 .359 0 r
.0818 .10536 m
.08926 .10999 L
s
1 .367 0 r
.0818 .10536 m
.08928 .11036 L
s
1 .372 0 r
.0818 .10536 m
.08946 .11027 L
s
1 .377 0 r
.0818 .10536 m
.08966 .11017 L
s
1 .385 0 r
.0818 .10536 m
.08971 .11047 L
s
1 .324 0 r
.0818 .10536 m
.0861 .11203 L
s
1 .325 0 r
.0818 .10536 m
.08566 .1123 L
s
1 .351 0 r
.0818 .10536 m
.08652 .11253 L
s
1 .306 0 r
.0818 .10536 m
.08556 .11183 L
s
1 .339 0 r
.0818 .10536 m
.08668 .11206 L
s
1 .305 0 r
.0818 .10536 m
.08598 .11155 L
s
1 .024 0 r
.08238 .10561 m
.0826 .10507 L
s
1 .029 0 r
.08238 .10561 m
.08172 .10586 L
s
1 .045 0 r
.08238 .10561 m
.08274 .10458 L
s
1 .562 0 r
.08238 .10561 m
.09312 .11422 L
s
1 .554 0 r
.08238 .10561 m
.09288 .11419 L
s
1 .553 0 r
.08238 .10561 m
.093 .11401 L
s
1 .552 0 r
.08238 .10561 m
.09272 .1143 L
s
1 .564 0 r
.08238 .10561 m
.09295 .11449 L
s
1 .57 0 r
.08238 .10561 m
.09315 .11447 L
s
1 .371 0 r
.08238 .10561 m
.0899 .11069 L
s
1 .333 0 r
.08238 .10561 m
.08926 .10999 L
s
1 .342 0 r
.08238 .10561 m
.08928 .11036 L
s
1 .346 0 r
.08238 .10561 m
.08946 .11027 L
s
1 .351 0 r
.08238 .10561 m
.08966 .11017 L
s
1 .359 0 r
.08238 .10561 m
.08971 .11047 L
s
1 .303 0 r
.08238 .10561 m
.0861 .11203 L
s
1 .305 0 r
.08238 .10561 m
.08566 .1123 L
s
1 .33 0 r
.08238 .10561 m
.08652 .11253 L
s
1 .286 0 r
.08238 .10561 m
.08556 .11183 L
s
1 .317 0 r
.08238 .10561 m
.08668 .11206 L
s
1 .284 0 r
.08238 .10561 m
.08598 .11155 L
s
1 .048 0 r
.0826 .10507 m
.08172 .10586 L
s
1 .021 0 r
.0826 .10507 m
.08274 .10458 L
s
1 .569 0 r
.0826 .10507 m
.09312 .11422 L
s
1 .561 0 r
.0826 .10507 m
.09288 .11419 L
s
1 .56 0 r
.0826 .10507 m
.093 .11401 L
s
.0826 .10507 m
.09272 .1143 L
s
1 .572 0 r
.0826 .10507 m
.09295 .11449 L
s
1 .577 0 r
.0826 .10507 m
.09315 .11447 L
s
1 .376 0 r
.0826 .10507 m
.0899 .11069 L
s
1 .338 0 r
.0826 .10507 m
.08926 .10999 L
s
1 .348 0 r
.0826 .10507 m
.08928 .11036 L
s
1 .352 0 r
.0826 .10507 m
.08946 .11027 L
s
1 .356 0 r
.0826 .10507 m
.08966 .11017 L
s
1 .365 0 r
.0826 .10507 m
.08971 .11047 L
s
1 .318 0 r
.0826 .10507 m
.0861 .11203 L
s
1 .321 0 r
.0826 .10507 m
.08566 .1123 L
s
1 .344 0 r
.0826 .10507 m
.08652 .11253 L
s
1 .302 0 r
.0826 .10507 m
.08556 .11183 L
s
1 .331 0 r
.0826 .10507 m
.08668 .11206 L
s
1 .299 0 r
.0826 .10507 m
.08598 .11155 L
s
1 .067 0 r
.08172 .10586 m
.08274 .10458 L
s
1 .578 0 r
.08172 .10586 m
.09312 .11422 L
s
1 .569 0 r
.08172 .10586 m
.09288 .11419 L
s
.08172 .10586 m
.093 .11401 L
s
1 .567 0 r
.08172 .10586 m
.09272 .1143 L
s
1 .579 0 r
.08172 .10586 m
.09295 .11449 L
s
1 .585 0 r
.08172 .10586 m
.09315 .11447 L
s
1 .388 0 r
.08172 .10586 m
.0899 .11069 L
s
1 .351 0 r
.08172 .10586 m
.08926 .10999 L
s
1 .359 0 r
.08172 .10586 m
.08928 .11036 L
s
1 .364 0 r
.08172 .10586 m
.08946 .11027 L
s
1 .369 0 r
.08172 .10586 m
.08966 .11017 L
s
1 .377 0 r
.08172 .10586 m
.08971 .11047 L
s
1 .309 0 r
.08172 .10586 m
.0861 .11203 L
s
.08172 .10586 m
.08566 .1123 L
s
1 .336 0 r
.08172 .10586 m
.08652 .11253 L
s
1 .29 0 r
.08172 .10586 m
.08556 .11183 L
s
1 .325 0 r
.08172 .10586 m
.08668 .11206 L
s
1 .291 0 r
.08172 .10586 m
.08598 .11155 L
s
1 .579 0 r
.08274 .10458 m
.09312 .11422 L
s
1 .571 0 r
.08274 .10458 m
.09288 .11419 L
s
1 .569 0 r
.08274 .10458 m
.093 .11401 L
s
1 .57 0 r
.08274 .10458 m
.09272 .1143 L
s
1 .582 0 r
.08274 .10458 m
.09295 .11449 L
s
1 .587 0 r
.08274 .10458 m
.09315 .11447 L
s
1 .385 0 r
.08274 .10458 m
.0899 .11069 L
s
1 .346 0 r
.08274 .10458 m
.08926 .10999 L
s
1 .357 0 r
.08274 .10458 m
.08928 .11036 L
s
1 .36 0 r
.08274 .10458 m
.08946 .11027 L
s
1 .364 0 r
.08274 .10458 m
.08966 .11017 L
s
1 .373 0 r
.08274 .10458 m
.08971 .11047 L
s
1 .334 0 r
.08274 .10458 m
.0861 .11203 L
s
1 .338 0 r
.08274 .10458 m
.08566 .1123 L
s
1 .36 0 r
.08274 .10458 m
.08652 .11253 L
s
1 .318 0 r
.08274 .10458 m
.08556 .11183 L
s
1 .346 0 r
.08274 .10458 m
.08668 .11206 L
s
1 .314 0 r
.08274 .10458 m
.08598 .11155 L
s
1 .074 0 r
.10648 .0915 m
.10485 .09068 L
s
1 .063 0 r
.10648 .0915 m
.10797 .0911 L
s
1 .051 0 r
.10648 .0915 m
.10771 .09155 L
s
1 .026 0 r
.10648 .0915 m
.10705 .09176 L
s
1 .072 0 r
.10648 .0915 m
.10475 .0912 L
s
1 .309 0 r
.10648 .0915 m
.111 .09755 L
s
1 .297 0 r
.10648 .0915 m
.11098 .09721 L
s
1 .303 0 r
.10648 .0915 m
.11102 .09735 L
s
1 .287 0 r
.10648 .0915 m
.11089 .09696 L
s
1 .329 0 r
.10648 .0915 m
.11154 .09775 L
s
1 .295 0 r
.10648 .0915 m
.11113 .09703 L
s
1 .492 0 r
.10648 .0915 m
.11414 .10079 L
s
1 .507 0 r
.10648 .0915 m
.11418 .10123 L
s
1 .49 0 r
.10648 .0915 m
.11391 .10091 L
s
1 .59 0 r
.10648 .0915 m
.11579 .10252 L
s
1 .516 0 r
.10648 .0915 m
.11441 .10132 L
s
1 .499 0 r
.10648 .0915 m
.11416 .101 L
s
1 .241 0 r
.10648 .0915 m
.11035 .09593 L
s
1 .204 0 r
.10648 .0915 m
.10886 .09587 L
s
1 .228 0 r
.10648 .0915 m
.10898 .09648 L
s
1 .223 0 r
.10648 .0915 m
.10925 .0962 L
s
1 .214 0 r
.10648 .0915 m
.10975 .09558 L
s
1 .216 0 r
.10648 .0915 m
.10945 .09586 L
s
1 .128 0 r
.10485 .09068 m
.10797 .0911 L
s
1 .122 0 r
.10485 .09068 m
.10771 .09155 L
s
1 .1 0 r
.10485 .09068 m
.10705 .09176 L
s
1 .022 0 r
.10485 .09068 m
.10475 .0912 L
s
1 .377 0 r
.10485 .09068 m
.111 .09755 L
s
1 .366 0 r
.10485 .09068 m
.11098 .09721 L
s
1 .371 0 r
.10485 .09068 m
.11102 .09735 L
s
1 .356 0 r
.10485 .09068 m
.11089 .09696 L
s
1 .398 0 r
.10485 .09068 m
.11154 .09775 L
s
1 .365 0 r
.10485 .09068 m
.11113 .09703 L
s
1 .561 0 r
.10485 .09068 m
.11414 .10079 L
s
1 .575 0 r
.10485 .09068 m
.11418 .10123 L
s
1 .558 0 r
.10485 .09068 m
.11391 .10091 L
s
1 .658 0 r
.10485 .09068 m
.11579 .10252 L
s
1 .584 0 r
.10485 .09068 m
.11441 .10132 L
s
1 .568 0 r
.10485 .09068 m
.11416 .101 L
s
1 .31 0 r
.10485 .09068 m
.11035 .09593 L
s
1 .268 0 r
.10485 .09068 m
.10886 .09587 L
s
1 .291 0 r
.10485 .09068 m
.10898 .09648 L
s
1 .288 0 r
.10485 .09068 m
.10925 .0962 L
s
1 .283 0 r
.10485 .09068 m
.10975 .09558 L
s
.10485 .09068 m
.10945 .09586 L
s
1 .021 0 r
.10797 .0911 m
.10771 .09155 L
s
1 .046 0 r
.10797 .0911 m
.10705 .09176 L
s
1 .132 0 r
.10797 .0911 m
.10475 .0912 L
s
1 .291 0 r
.10797 .0911 m
.111 .09755 L
s
1 .278 0 r
.10797 .0911 m
.11098 .09721 L
s
1 .284 0 r
.10797 .0911 m
.11102 .09735 L
s
1 .268 0 r
.10797 .0911 m
.11089 .09696 L
s
1 .308 0 r
.10797 .0911 m
.11154 .09775 L
s
1 .275 0 r
.10797 .0911 m
.11113 .09703 L
s
1 .47 0 r
.10797 .0911 m
.11414 .10079 L
s
1 .485 0 r
.10797 .0911 m
.11418 .10123 L
s
1 .468 0 r
.10797 .0911 m
.11391 .10091 L
s
1 .565 0 r
.10797 .0911 m
.11579 .10252 L
s
1 .494 0 r
.10797 .0911 m
.11441 .10132 L
s
1 .477 0 r
.10797 .0911 m
.11416 .101 L
s
1 .22 0 r
.10797 .0911 m
.11035 .09593 L
s
1 .198 0 r
.10797 .0911 m
.10886 .09587 L
s
1 .224 0 r
.10797 .0911 m
.10898 .09648 L
s
1 .215 0 r
.10797 .0911 m
.10925 .0962 L
s
1 .197 0 r
.10797 .0911 m
.10975 .09558 L
s
1 .204 0 r
.10797 .0911 m
.10945 .09586 L
s
1 .028 0 r
.10771 .09155 m
.10705 .09176 L
s
1 .122 0 r
.10771 .09155 m
.10475 .0912 L
s
1 .279 0 r
.10771 .09155 m
.111 .09755 L
s
1 .267 0 r
.10771 .09155 m
.11098 .09721 L
s
1 .273 0 r
.10771 .09155 m
.11102 .09735 L
s
1 .256 0 r
.10771 .09155 m
.11089 .09696 L
s
1 .298 0 r
.10771 .09155 m
.11154 .09775 L
s
1 .264 0 r
.10771 .09155 m
.11113 .09703 L
s
1 .46 0 r
.10771 .09155 m
.11414 .10079 L
s
1 .476 0 r
.10771 .09155 m
.11418 .10123 L
s
1 .459 0 r
.10771 .09155 m
.11391 .10091 L
s
1 .557 0 r
.10771 .09155 m
.11579 .10252 L
s
1 .484 0 r
.10771 .09155 m
.11441 .10132 L
s
1 .467 0 r
.10771 .09155 m
.11416 .101 L
s
1 .209 0 r
.10771 .09155 m
.11035 .09593 L
s
1 .183 0 r
.10771 .09155 m
.10886 .09587 L
s
1 .208 0 r
.10771 .09155 m
.10898 .09648 L
s
1 .2 0 r
.10771 .09155 m
.10925 .0962 L
s
1 .185 0 r
.10771 .09155 m
.10975 .09558 L
s
1 .19 0 r
.10771 .09155 m
.10945 .09586 L
s
1 .097 0 r
.10705 .09176 m
.10475 .0912 L
s
1 .286 0 r
.10705 .09176 m
.111 .09755 L
s
1 .274 0 r
.10705 .09176 m
.11098 .09721 L
s
1 .28 0 r
.10705 .09176 m
.11102 .09735 L
s
1 .264 0 r
.10705 .09176 m
.11089 .09696 L
s
1 .306 0 r
.10705 .09176 m
.11154 .09775 L
s
1 .272 0 r
.10705 .09176 m
.11113 .09703 L
s
1 .469 0 r
.10705 .09176 m
.11414 .10079 L
s
1 .484 0 r
.10705 .09176 m
.11418 .10123 L
s
1 .467 0 r
.10705 .09176 m
.11391 .10091 L
s
1 .566 0 r
.10705 .09176 m
.11579 .10252 L
s
1 .493 0 r
.10705 .09176 m
.11441 .10132 L
s
1 .476 0 r
.10705 .09176 m
.11416 .101 L
s
1 .217 0 r
.10705 .09176 m
.11035 .09593 L
s
1 .183 0 r
.10705 .09176 m
.10886 .09587 L
s
1 .208 0 r
.10705 .09176 m
.10898 .09648 L
s
1 .202 0 r
.10705 .09176 m
.10925 .0962 L
s
1 .191 0 r
.10705 .09176 m
.10975 .09558 L
s
1 .194 0 r
.10705 .09176 m
.10945 .09586 L
s
1 .364 0 r
.10475 .0912 m
.111 .09755 L
s
1 .354 0 r
.10475 .0912 m
.11098 .09721 L
s
1 .359 0 r
.10475 .0912 m
.11102 .09735 L
s
1 .344 0 r
.10475 .0912 m
.11089 .09696 L
s
1 .386 0 r
.10475 .0912 m
.11154 .09775 L
s
1 .353 0 r
.10475 .0912 m
.11113 .09703 L
s
1 .549 0 r
.10475 .0912 m
.11414 .10079 L
s
1 .563 0 r
.10475 .0912 m
.11418 .10123 L
s
1 .545 0 r
.10475 .0912 m
.11391 .10091 L
s
1 .646 0 r
.10475 .0912 m
.11579 .10252 L
s
1 .572 0 r
.10475 .0912 m
.11441 .10132 L
s
1 .555 0 r
.10475 .0912 m
.11416 .101 L
s
1 .3 0 r
.10475 .0912 m
.11035 .09593 L
s
1 .254 0 r
.10475 .0912 m
.10886 .09587 L
s
1 .277 0 r
.10475 .0912 m
.10898 .09648 L
s
1 .275 0 r
.10475 .0912 m
.10925 .0962 L
s
1 .272 0 r
.10475 .0912 m
.10975 .09558 L
s
1 .271 0 r
.10475 .0912 m
.10945 .09586 L
s
1 .141 0 r
.12833 .0801 m
.13178 .08014 L
s
1 .057 0 r
.12833 .0801 m
.12957 .07945 L
s
1 .036 0 r
.12833 .0801 m
.1291 .07966 L
s
1 .02 0 r
.12833 .0801 m
.12867 .07975 L
s
1 .133 0 r
.12833 .0801 m
.13154 .0806 L
s
1 .233 0 r
.12833 .0801 m
.13347 .08258 L
s
1 .225 0 r
.12833 .0801 m
.13292 .08313 L
s
1 .217 0 r
.12833 .0801 m
.13299 .08265 L
s
1 .259 0 r
.12833 .0801 m
.13395 .08306 L
s
1 .243 0 r
.12833 .0801 m
.1334 .08322 L
s
1 .209 0 r
.12833 .0801 m
.13251 .08306 L
s
1 .607 0 r
.12833 .0801 m
.13784 .09152 L
s
1 .584 0 r
.12833 .0801 m
.13763 .09096 L
s
1 .614 0 r
.12833 .0801 m
.13813 .09151 L
s
1 .601 0 r
.12833 .0801 m
.13798 .09121 L
s
1 .596 0 r
.12833 .0801 m
.138 .09102 L
s
1 .601 0 r
.12833 .0801 m
.13784 .09133 L
s
1 .361 0 r
.12833 .0801 m
.13385 .087 L
s
1 .37 0 r
.12833 .0801 m
.1339 .08726 L
s
1 .382 0 r
.12833 .0801 m
.13419 .08738 L
s
1 .378 0 r
.12833 .0801 m
.13386 .08751 L
s
1 .385 0 r
.12833 .0801 m
.13405 .08761 L
s
1 .372 0 r
.12833 .0801 m
.13414 .08711 L
s
1 .095 0 r
.13178 .08014 m
.12957 .07945 L
s
1 .111 0 r
.13178 .08014 m
.1291 .07966 L
s
1 .128 0 r
.13178 .08014 m
.12867 .07975 L
s
1 .021 0 r
.13178 .08014 m
.13154 .0806 L
s
1 .121 0 r
.13178 .08014 m
.13347 .08258 L
s
1 .131 0 r
.13178 .08014 m
.13292 .08313 L
s
1 .114 0 r
.13178 .08014 m
.13299 .08265 L
s
1 .149 0 r
.13178 .08014 m
.13395 .08306 L
s
1 .142 0 r
.13178 .08014 m
.1334 .08322 L
s
1 .123 0 r
.13178 .08014 m
.13251 .08306 L
s
1 .527 0 r
.13178 .08014 m
.13784 .09152 L
s
1 .503 0 r
.13178 .08014 m
.13763 .09096 L
s
1 .532 0 r
.13178 .08014 m
.13813 .09151 L
s
1 .519 0 r
.13178 .08014 m
.13798 .09121 L
s
1 .512 0 r
.13178 .08014 m
.138 .09102 L
s
1 .52 0 r
.13178 .08014 m
.13784 .09133 L
s
1 .293 0 r
.13178 .08014 m
.13385 .087 L
s
1 .304 0 r
.13178 .08014 m
.1339 .08726 L
s
1 .312 0 r
.13178 .08014 m
.13419 .08738 L
s
1 .313 0 r
.13178 .08014 m
.13386 .08751 L
s
1 .319 0 r
.13178 .08014 m
.13405 .08761 L
s
1 .301 0 r
.13178 .08014 m
.13414 .08711 L
s
1 .021 0 r
.12957 .07945 m
.1291 .07966 L
s
1 .039 0 r
.12957 .07945 m
.12867 .07975 L
s
1 .093 0 r
.12957 .07945 m
.13154 .0806 L
s
1 .204 0 r
.12957 .07945 m
.13347 .08258 L
s
1 .203 0 r
.12957 .07945 m
.13292 .08313 L
s
1 .191 0 r
.12957 .07945 m
.13299 .08265 L
s
1 .232 0 r
.12957 .07945 m
.13395 .08306 L
s
1 .219 0 r
.12957 .07945 m
.1334 .08322 L
s
1 .19 0 r
.12957 .07945 m
.13251 .08306 L
s
1 .598 0 r
.12957 .07945 m
.13784 .09152 L
s
1 .574 0 r
.12957 .07945 m
.13763 .09096 L
s
1 .604 0 r
.12957 .07945 m
.13813 .09151 L
s
1 .591 0 r
.12957 .07945 m
.13798 .09121 L
s
1 .585 0 r
.12957 .07945 m
.138 .09102 L
s
1 .591 0 r
.12957 .07945 m
.13784 .09133 L
s
1 .355 0 r
.12957 .07945 m
.13385 .087 L
s
1 .365 0 r
.12957 .07945 m
.1339 .08726 L
s
1 .375 0 r
.12957 .07945 m
.13419 .08738 L
s
1 .373 0 r
.12957 .07945 m
.13386 .08751 L
s
1 .38 0 r
.12957 .07945 m
.13405 .08761 L
s
1 .365 0 r
.12957 .07945 m
.13414 .08711 L
s
1 .018 0 r
.1291 .07966 m
.12867 .07975 L
s
1 .107 0 r
.1291 .07966 m
.13154 .0806 L
s
1 .215 0 r
.1291 .07966 m
.13347 .08258 L
s
1 .211 0 r
.1291 .07966 m
.13292 .08313 L
s
1 .2 0 r
.1291 .07966 m
.13299 .08265 L
s
1 .242 0 r
.1291 .07966 m
.13395 .08306 L
s
1 .228 0 r
.1291 .07966 m
.1334 .08322 L
s
1 .197 0 r
.1291 .07966 m
.13251 .08306 L
s
1 .602 0 r
.1291 .07966 m
.13784 .09152 L
s
1 .579 0 r
.1291 .07966 m
.13763 .09096 L
s
1 .609 0 r
.1291 .07966 m
.13813 .09151 L
s
1 .595 0 r
.1291 .07966 m
.13798 .09121 L
s
1 .59 0 r
.1291 .07966 m
.138 .09102 L
s
1 .596 0 r
.1291 .07966 m
.13784 .09133 L
s
1 .357 0 r
.1291 .07966 m
.13385 .087 L
s
1 .367 0 r
.1291 .07966 m
.1339 .08726 L
s
1 .378 0 r
.1291 .07966 m
.13419 .08738 L
s
1 .375 0 r
.1291 .07966 m
.13386 .08751 L
s
1 .383 0 r
.1291 .07966 m
.13405 .08761 L
s
1 .368 0 r
.1291 .07966 m
.13414 .08711 L
s
1 .122 0 r
.12867 .07975 m
.13154 .0806 L
s
1 .228 0 r
.12867 .07975 m
.13347 .08258 L
s
1 .222 0 r
.12867 .07975 m
.13292 .08313 L
s
1 .212 0 r
.12867 .07975 m
.13299 .08265 L
s
1 .255 0 r
.12867 .07975 m
.13395 .08306 L
s
1 .24 0 r
.12867 .07975 m
.1334 .08322 L
s
1 .207 0 r
.12867 .07975 m
.13251 .08306 L
s
1 .61 0 r
.12867 .07975 m
.13784 .09152 L
s
1 .586 0 r
.12867 .07975 m
.13763 .09096 L
s
1 .617 0 r
.12867 .07975 m
.13813 .09151 L
s
1 .603 0 r
.12867 .07975 m
.13798 .09121 L
s
1 .598 0 r
.12867 .07975 m
.138 .09102 L
s
1 .603 0 r
.12867 .07975 m
.13784 .09133 L
s
1 .364 0 r
.12867 .07975 m
.13385 .087 L
s
1 .374 0 r
.12867 .07975 m
.1339 .08726 L
s
1 .385 0 r
.12867 .07975 m
.13419 .08738 L
s
1 .382 0 r
.12867 .07975 m
.13386 .08751 L
s
1 .389 0 r
.12867 .07975 m
.13405 .08761 L
s
1 .375 0 r
.12867 .07975 m
.13414 .08711 L
s
1 .113 0 r
.13154 .0806 m
.13347 .08258 L
s
1 .118 0 r
.13154 .0806 m
.13292 .08313 L
s
1 .102 0 r
.13154 .0806 m
.13299 .08265 L
s
1 .141 0 r
.13154 .0806 m
.13395 .08306 L
s
1 .131 0 r
.13154 .0806 m
.1334 .08322 L
s
1 .108 0 r
.13154 .0806 m
.13251 .08306 L
s
1 .515 0 r
.13154 .0806 m
.13784 .09152 L
s
1 .491 0 r
.13154 .0806 m
.13763 .09096 L
s
1 .521 0 r
.13154 .0806 m
.13813 .09151 L
s
1 .507 0 r
.13154 .0806 m
.13798 .09121 L
s
1 .501 0 r
.13154 .0806 m
.138 .09102 L
s
1 .508 0 r
.13154 .0806 m
.13784 .09133 L
s
1 .278 0 r
.13154 .0806 m
.13385 .087 L
s
1 .289 0 r
.13154 .0806 m
.1339 .08726 L
s
1 .298 0 r
.13154 .0806 m
.13419 .08738 L
s
.13154 .0806 m
.13386 .08751 L
s
1 .304 0 r
.13154 .0806 m
.13405 .08761 L
s
1 .287 0 r
.13154 .0806 m
.13414 .08711 L
s
1 .029 0 r
.15727 .0736 m
.15694 .07422 L
s
1 .016 0 r
.15727 .0736 m
.15698 .07386 L
s
1 .066 0 r
.15727 .0736 m
.15566 .07362 L
s
1 .055 0 r
.15727 .0736 m
.15621 .07444 L
s
1 .046 0 r
.15727 .0736 m
.15664 .07453 L
s
1 .328 0 r
.15727 .0736 m
.15795 .08159 L
s
1 .324 0 r
.15727 .0736 m
.15761 .08153 L
s
1 .344 0 r
.15727 .0736 m
.15763 .08201 L
s
1 .334 0 r
.15727 .0736 m
.15779 .08176 L
s
1 .343 0 r
.15727 .0736 m
.15786 .08198 L
s
1 .36 0 r
.15727 .0736 m
.15822 .08237 L
s
1 .595 0 r
.15727 .0736 m
.16346 .08678 L
s
1 .573 0 r
.15727 .0736 m
.16332 .08626 L
s
1 .555 0 r
.15727 .0736 m
.16291 .08595 L
s
1 .578 0 r
.15727 .0736 m
.1631 .08648 L
s
1 .569 0 r
.15727 .0736 m
.16311 .08626 L
s
1 .533 0 r
.15727 .0736 m
.16255 .08552 L
s
1 .229 0 r
.15727 .0736 m
.16213 .0764 L
s
1 .337 0 r
.15727 .0736 m
.16438 .07778 L
s
1 .245 0 r
.15727 .0736 m
.16252 .07651 L
s
1 .231 0 r
.15727 .0736 m
.16192 .0768 L
s
1 .345 0 r
.15727 .0736 m
.16472 .07759 L
s
1 .269 0 r
.15727 .0736 m
.16296 .07691 L
s
1 .015 0 r
.15694 .07422 m
.15698 .07386 L
s
1 .058 0 r
.15694 .07422 m
.15566 .07362 L
s
1 .031 0 r
.15694 .07422 m
.15621 .07444 L
s
1 .017 0 r
.15694 .07422 m
.15664 .07453 L
s
1 .304 0 r
.15694 .07422 m
.15795 .08159 L
s
1 .3 0 r
.15694 .07422 m
.15761 .08153 L
s
1 .319 0 r
.15694 .07422 m
.15763 .08201 L
s
1 .31 0 r
.15694 .07422 m
.15779 .08176 L
s
1 .319 0 r
.15694 .07422 m
.15786 .08198 L
s
1 .337 0 r
.15694 .07422 m
.15822 .08237 L
s
1 .578 0 r
.15694 .07422 m
.16346 .08678 L
s
1 .557 0 r
.15694 .07422 m
.16332 .08626 L
s
1 .538 0 r
.15694 .07422 m
.16291 .08595 L
s
1 .561 0 r
.15694 .07422 m
.1631 .08648 L
s
1 .553 0 r
.15694 .07422 m
.16311 .08626 L
s
1 .515 0 r
.15694 .07422 m
.16255 .08552 L
s
1 .23 0 r
.15694 .07422 m
.16213 .0764 L
s
1 .337 0 r
.15694 .07422 m
.16438 .07778 L
s
1 .246 0 r
.15694 .07422 m
.16252 .07651 L
s
1 .229 0 r
.15694 .07422 m
.16192 .0768 L
s
1 .347 0 r
.15694 .07422 m
.16472 .07759 L
s
1 .269 0 r
.15694 .07422 m
.16296 .07691 L
s
1 .055 0 r
.15698 .07386 m
.15566 .07362 L
s
1 .04 0 r
.15698 .07386 m
.15621 .07444 L
s
1 .031 0 r
.15698 .07386 m
.15664 .07453 L
s
1 .319 0 r
.15698 .07386 m
.15795 .08159 L
s
1 .315 0 r
.15698 .07386 m
.15761 .08153 L
s
1 .334 0 r
.15698 .07386 m
.15763 .08201 L
s
1 .325 0 r
.15698 .07386 m
.15779 .08176 L
s
1 .334 0 r
.15698 .07386 m
.15786 .08198 L
s
1 .352 0 r
.15698 .07386 m
.15822 .08237 L
s
1 .591 0 r
.15698 .07386 m
.16346 .08678 L
s
1 .569 0 r
.15698 .07386 m
.16332 .08626 L
s
1 .55 0 r
.15698 .07386 m
.16291 .08595 L
s
1 .573 0 r
.15698 .07386 m
.1631 .08648 L
s
1 .565 0 r
.15698 .07386 m
.16311 .08626 L
s
1 .528 0 r
.15698 .07386 m
.16255 .08552 L
s
1 .235 0 r
.15698 .07386 m
.16213 .0764 L
s
1 .342 0 r
.15698 .07386 m
.16438 .07778 L
s
1 .251 0 r
.15698 .07386 m
.16252 .07651 L
s
1 .235 0 r
.15698 .07386 m
.16192 .0768 L
s
1 .351 0 r
.15698 .07386 m
.16472 .07759 L
s
1 .274 0 r
.15698 .07386 m
.16296 .07691 L
s
1 .04 0 r
.15566 .07362 m
.15621 .07444 L
s
1 .055 0 r
.15566 .07362 m
.15664 .07453 L
s
1 .339 0 r
.15566 .07362 m
.15795 .08159 L
s
1 .333 0 r
.15566 .07362 m
.15761 .08153 L
s
1 .352 0 r
.15566 .07362 m
.15763 .08201 L
s
1 .344 0 r
.15566 .07362 m
.15779 .08176 L
s
1 .353 0 r
.15566 .07362 m
.15786 .08198 L
s
1 .373 0 r
.15566 .07362 m
.15822 .08237 L
s
1 .625 0 r
.15566 .07362 m
.16346 .08678 L
s
1 .604 0 r
.15566 .07362 m
.16332 .08626 L
s
1 .585 0 r
.15566 .07362 m
.16291 .08595 L
s
1 .607 0 r
.15566 .07362 m
.1631 .08648 L
s
1 .599 0 r
.15566 .07362 m
.16311 .08626 L
s
1 .562 0 r
.15566 .07362 m
.16255 .08552 L
s
1 .288 0 r
.15566 .07362 m
.16213 .0764 L
s
1 .395 0 r
.15566 .07362 m
.16438 .07778 L
s
1 .304 0 r
.15566 .07362 m
.16252 .07651 L
s
1 .287 0 r
.15566 .07362 m
.16192 .0768 L
s
1 .404 0 r
.15566 .07362 m
.16472 .07759 L
s
1 .327 0 r
.15566 .07362 m
.16296 .07691 L
s
1 .018 0 r
.15621 .07444 m
.15664 .07453 L
s
1 .301 0 r
.15621 .07444 m
.15795 .08159 L
s
1 .296 0 r
.15621 .07444 m
.15761 .08153 L
s
1 .315 0 r
.15621 .07444 m
.15763 .08201 L
s
1 .306 0 r
.15621 .07444 m
.15779 .08176 L
s
1 .316 0 r
.15621 .07444 m
.15786 .08198 L
s
1 .335 0 r
.15621 .07444 m
.15822 .08237 L
s
1 .585 0 r
.15621 .07444 m
.16346 .08678 L
s
1 .564 0 r
.15621 .07444 m
.16332 .08626 L
s
1 .544 0 r
.15621 .07444 m
.16291 .08595 L
s
1 .567 0 r
.15621 .07444 m
.1631 .08648 L
s
1 .559 0 r
.15621 .07444 m
.16311 .08626 L
s
1 .522 0 r
.15621 .07444 m
.16255 .08552 L
s
1 .255 0 r
.15621 .07444 m
.16213 .0764 L
s
1 .361 0 r
.15621 .07444 m
.16438 .07778 L
s
1 .271 0 r
.15621 .07444 m
.16252 .07651 L
s
1 .253 0 r
.15621 .07444 m
.16192 .0768 L
s
1 .371 0 r
.15621 .07444 m
.16472 .07759 L
s
1 .294 0 r
.15621 .07444 m
.16296 .07691 L
s
1 .293 0 r
.15664 .07453 m
.15795 .08159 L
s
1 .289 0 r
.15664 .07453 m
.15761 .08153 L
s
1 .308 0 r
.15664 .07453 m
.15763 .08201 L
s
1 .299 0 r
.15664 .07453 m
.15779 .08176 L
s
1 .309 0 r
.15664 .07453 m
.15786 .08198 L
s
1 .327 0 r
.15664 .07453 m
.15822 .08237 L
s
1 .573 0 r
.15664 .07453 m
.16346 .08678 L
s
1 .552 0 r
.15664 .07453 m
.16332 .08626 L
s
1 .532 0 r
.15664 .07453 m
.16291 .08595 L
s
1 .555 0 r
.15664 .07453 m
.1631 .08648 L
s
1 .547 0 r
.15664 .07453 m
.16311 .08626 L
s
1 .51 0 r
.15664 .07453 m
.16255 .08552 L
s
1 .237 0 r
.15664 .07453 m
.16213 .0764 L
s
1 .343 0 r
.15664 .07453 m
.16438 .07778 L
s
1 .254 0 r
.15664 .07453 m
.16252 .07651 L
s
1 .235 0 r
.15664 .07453 m
.16192 .0768 L
s
1 .353 0 r
.15664 .07453 m
.16472 .07759 L
s
1 .276 0 r
.15664 .07453 m
.16296 .07691 L
s
1 .016 0 r
.1759 .0777 m
.1759 .07808 L
s
1 .037 0 r
.1759 .0777 m
.17537 .07698 L
s
1 .342 0 r
.1759 .0777 m
.18356 .0811 L
s
1 .393 0 r
.1759 .0777 m
.18424 .08248 L
s
1 .337 0 r
.1759 .0777 m
.18335 .08125 L
s
1 .408 0 r
.1759 .0777 m
.18454 .08269 L
s
1 .409 0 r
.1759 .0777 m
.18445 .08292 L
s
1 .349 0 r
.1759 .0777 m
.18354 .08149 L
s
1 .808 0 r
.1759 .0777 m
.15624 .07971 L
s
1 .829 0 r
.1759 .0777 m
.15567 .07917 L
s
1 .823 0 r
.1759 .0777 m
.15579 .07888 L
s
1 .751 0 r
.1759 .0777 m
.15795 .08159 L
s
1 .764 0 r
.1759 .0777 m
.15761 .08153 L
s
1 .767 0 r
.1759 .0777 m
.15763 .08201 L
s
1 .759 0 r
.1759 .0777 m
.15779 .08176 L
s
1 .758 0 r
.1759 .0777 m
.15786 .08198 L
s
1 .747 0 r
.1759 .0777 m
.15822 .08237 L
s
1 .05 0 r
.1759 .07808 m
.17537 .07698 L
s
1 .337 0 r
.1759 .07808 m
.18356 .0811 L
s
1 .386 0 r
.1759 .07808 m
.18424 .08248 L
s
1 .331 0 r
.1759 .07808 m
.18335 .08125 L
s
1 .4 0 r
.1759 .07808 m
.18454 .08269 L
s
1 .402 0 r
.1759 .07808 m
.18445 .08292 L
s
1 .342 0 r
.1759 .07808 m
.18354 .08149 L
s
1 .806 0 r
.1759 .07808 m
.15624 .07971 L
s
1 .828 0 r
.1759 .07808 m
.15567 .07917 L
s
1 .822 0 r
.1759 .07808 m
.15579 .07888 L
s
1 .747 0 r
.1759 .07808 m
.15795 .08159 L
s
1 .76 0 r
.1759 .07808 m
.15761 .08153 L
s
1 .764 0 r
.1759 .07808 m
.15763 .08201 L
s
1 .755 0 r
.1759 .07808 m
.15779 .08176 L
s
1 .754 0 r
.1759 .07808 m
.15786 .08198 L
s
1 .743 0 r
.1759 .07808 m
.15822 .08237 L
s
1 .375 0 r
.17537 .07698 m
.18356 .0811 L
s
1 .427 0 r
.17537 .07698 m
.18424 .08248 L
s
1 .37 0 r
.17537 .07698 m
.18335 .08125 L
s
1 .441 0 r
.17537 .07698 m
.18454 .08269 L
s
1 .443 0 r
.17537 .07698 m
.18445 .08292 L
s
1 .382 0 r
.17537 .07698 m
.18354 .08149 L
s
1 .79 0 r
.17537 .07698 m
.15624 .07971 L
s
1 .81 0 r
.17537 .07698 m
.15567 .07917 L
s
1 .804 0 r
.17537 .07698 m
.15579 .07888 L
s
1 .736 0 r
.17537 .07698 m
.15795 .08159 L
s
1 .749 0 r
.17537 .07698 m
.15761 .08153 L
s
1 .754 0 r
.17537 .07698 m
.15763 .08201 L
s
1 .745 0 r
.17537 .07698 m
.15779 .08176 L
s
1 .744 0 r
.17537 .07698 m
.15786 .08198 L
s
1 .735 0 r
.17537 .07698 m
.15822 .08237 L
s
1 .023 0 r
.0656 .18102 m
.06597 .18144 L
s
1 .018 0 r
.0656 .18102 m
.06518 .18112 L
s
1 .025 0 r
.0656 .18102 m
.06621 .18104 L
s
1 .019 0 r
.0656 .18102 m
.06533 .1814 L
s
1 .014 0 r
.0656 .18102 m
.06591 .18113 L
s
1 .573 0 r
.0656 .18102 m
.0634 .19488 L
s
1 .558 0 r
.0656 .18102 m
.06352 .19452 L
s
1 .582 0 r
.0656 .18102 m
.06361 .19514 L
s
1 .557 0 r
.0656 .18102 m
.06401 .19457 L
s
1 .575 0 r
.0656 .18102 m
.06404 .19502 L
s
1 .57 0 r
.0656 .18102 m
.06448 .19494 L
s
1 .498 0 r
.0656 .18102 m
.07574 .18776 L
s
1 .492 0 r
.0656 .18102 m
.07554 .18782 L
s
1 .516 0 r
.0656 .18102 m
.07612 .188 L
s
1 .499 0 r
.0656 .18102 m
.07561 .18801 L
s
1 .512 0 r
.0656 .18102 m
.07593 .1881 L
s
1 .508 0 r
.0656 .18102 m
.07602 .18782 L
s
1 .542 0 r
.0656 .18102 m
.07084 .16884 L
s
1 .543 0 r
.0656 .18102 m
.07009 .16853 L
s
1 .548 0 r
.0656 .18102 m
.07036 .16848 L
s
1 .541 0 r
.0656 .18102 m
.07045 .16871 L
s
1 .536 0 r
.0656 .18102 m
.07022 .16875 L
s
1 .547 0 r
.0656 .18102 m
.0707 .16865 L
s
1 .035 0 r
.06597 .18144 m
.06518 .18112 L
s
1 .019 0 r
.06597 .18144 m
.06621 .18104 L
s
1 .026 0 r
.06597 .18144 m
.06533 .1814 L
s
1 .013 0 r
.06597 .18144 m
.06591 .18113 L
s
1 .559 0 r
.06597 .18144 m
.0634 .19488 L
s
1 .544 0 r
.06597 .18144 m
.06352 .19452 L
s
1 .568 0 r
.06597 .18144 m
.06361 .19514 L
s
1 .542 0 r
.06597 .18144 m
.06401 .19457 L
s
1 .56 0 r
.06597 .18144 m
.06404 .19502 L
s
1 .555 0 r
.06597 .18144 m
.06448 .19494 L
s
1 .475 0 r
.06597 .18144 m
.07574 .18776 L
s
1 .47 0 r
.06597 .18144 m
.07554 .18782 L
s
1 .494 0 r
.06597 .18144 m
.07612 .188 L
s
1 .476 0 r
.06597 .18144 m
.07561 .18801 L
s
1 .49 0 r
.06597 .18144 m
.07593 .1881 L
s
1 .486 0 r
.06597 .18144 m
.07602 .18782 L
s
1 .552 0 r
.06597 .18144 m
.07084 .16884 L
s
1 .554 0 r
.06597 .18144 m
.07009 .16853 L
s
1 .559 0 r
.06597 .18144 m
.07036 .16848 L
s
1 .552 0 r
.06597 .18144 m
.07045 .16871 L
s
1 .547 0 r
.06597 .18144 m
.07022 .16875 L
s
1 .557 0 r
.06597 .18144 m
.0707 .16865 L
s
1 .042 0 r
.06518 .18112 m
.06621 .18104 L
s
1 .013 0 r
.06518 .18112 m
.06533 .1814 L
s
1 .03 0 r
.06518 .18112 m
.06591 .18113 L
s
1 .567 0 r
.06518 .18112 m
.0634 .19488 L
s
1 .552 0 r
.06518 .18112 m
.06352 .19452 L
s
1 .576 0 r
.06518 .18112 m
.06361 .19514 L
s
1 .552 0 r
.06518 .18112 m
.06401 .19457 L
s
1 .57 0 r
.06518 .18112 m
.06404 .19502 L
s
1 .565 0 r
.06518 .18112 m
.06448 .19494 L
s
1 .51 0 r
.06518 .18112 m
.07574 .18776 L
s
1 .504 0 r
.06518 .18112 m
.07554 .18782 L
s
1 .528 0 r
.06518 .18112 m
.07612 .188 L
s
1 .511 0 r
.06518 .18112 m
.07561 .18801 L
s
1 .524 0 r
.06518 .18112 m
.07593 .1881 L
s
1 .521 0 r
.06518 .18112 m
.07602 .18782 L
s
1 .553 0 r
.06518 .18112 m
.07084 .16884 L
s
.06518 .18112 m
.07009 .16853 L
s
1 .558 0 r
.06518 .18112 m
.07036 .16848 L
s
1 .551 0 r
.06518 .18112 m
.07045 .16871 L
s
1 .546 0 r
.06518 .18112 m
.07022 .16875 L
s
1 .557 0 r
.06518 .18112 m
.0707 .16865 L
s
1 .039 0 r
.06621 .18104 m
.06533 .1814 L
s
1 .013 0 r
.06621 .18104 m
.06591 .18113 L
s
1 .577 0 r
.06621 .18104 m
.0634 .19488 L
s
1 .562 0 r
.06621 .18104 m
.06352 .19452 L
s
1 .586 0 r
.06621 .18104 m
.06361 .19514 L
s
1 .56 0 r
.06621 .18104 m
.06401 .19457 L
s
1 .578 0 r
.06621 .18104 m
.06404 .19502 L
s
1 .572 0 r
.06621 .18104 m
.06448 .19494 L
s
1 .477 0 r
.06621 .18104 m
.07574 .18776 L
s
1 .471 0 r
.06621 .18104 m
.07554 .18782 L
s
1 .495 0 r
.06621 .18104 m
.07612 .188 L
s
1 .478 0 r
.06621 .18104 m
.07561 .18801 L
s
1 .491 0 r
.06621 .18104 m
.07593 .1881 L
s
1 .487 0 r
.06621 .18104 m
.07602 .18782 L
s
1 .533 0 r
.06621 .18104 m
.07084 .16884 L
s
1 .535 0 r
.06621 .18104 m
.07009 .16853 L
s
1 .541 0 r
.06621 .18104 m
.07036 .16848 L
s
1 .533 0 r
.06621 .18104 m
.07045 .16871 L
s
1 .528 0 r
.06621 .18104 m
.07022 .16875 L
s
1 .539 0 r
.06621 .18104 m
.0707 .16865 L
s
1 .026 0 r
.06533 .1814 m
.06591 .18113 L
s
1 .556 0 r
.06533 .1814 m
.0634 .19488 L
s
1 .541 0 r
.06533 .1814 m
.06352 .19452 L
s
1 .566 0 r
.06533 .1814 m
.06361 .19514 L
s
1 .541 0 r
.06533 .1814 m
.06401 .19457 L
s
1 .559 0 r
.06533 .1814 m
.06404 .19502 L
s
1 .554 0 r
.06533 .1814 m
.06448 .19494 L
s
1 .499 0 r
.06533 .1814 m
.07574 .18776 L
s
1 .493 0 r
.06533 .1814 m
.07554 .18782 L
s
1 .517 0 r
.06533 .1814 m
.07612 .188 L
s
1 .499 0 r
.06533 .1814 m
.07561 .18801 L
s
1 .513 0 r
.06533 .1814 m
.07593 .1881 L
s
1 .509 0 r
.06533 .1814 m
.07602 .18782 L
s
1 .56 0 r
.06533 .1814 m
.07084 .16884 L
s
1 .561 0 r
.06533 .1814 m
.07009 .16853 L
s
1 .567 0 r
.06533 .1814 m
.07036 .16848 L
s
1 .559 0 r
.06533 .1814 m
.07045 .16871 L
s
1 .554 0 r
.06533 .1814 m
.07022 .16875 L
s
1 .565 0 r
.06533 .1814 m
.0707 .16865 L
s
1 .571 0 r
.06591 .18113 m
.0634 .19488 L
s
1 .556 0 r
.06591 .18113 m
.06352 .19452 L
s
1 .58 0 r
.06591 .18113 m
.06361 .19514 L
s
1 .555 0 r
.06591 .18113 m
.06401 .19457 L
s
1 .572 0 r
.06591 .18113 m
.06404 .19502 L
s
1 .567 0 r
.06591 .18113 m
.06448 .19494 L
s
1 .485 0 r
.06591 .18113 m
.07574 .18776 L
s
1 .479 0 r
.06591 .18113 m
.07554 .18782 L
s
1 .503 0 r
.06591 .18113 m
.07612 .188 L
s
1 .486 0 r
.06591 .18113 m
.07561 .18801 L
s
1 .499 0 r
.06591 .18113 m
.07593 .1881 L
s
1 .495 0 r
.06591 .18113 m
.07602 .18782 L
s
1 .541 0 r
.06591 .18113 m
.07084 .16884 L
s
1 .543 0 r
.06591 .18113 m
.07009 .16853 L
s
1 .548 0 r
.06591 .18113 m
.07036 .16848 L
s
1 .54 0 r
.06591 .18113 m
.07045 .16871 L
s
1 .536 0 r
.06591 .18113 m
.07022 .16875 L
s
1 .546 0 r
.06591 .18113 m
.0707 .16865 L
s
1 .016 0 r
.22561 .16077 m
.22586 .16107 L
s
1 .009 0 r
.22561 .16077 m
.22555 .16098 L
s
1 .017 0 r
.22561 .16077 m
.22557 .16119 L
s
1 .028 0 r
.22561 .16077 m
.22596 .16135 L
s
1 .043 0 r
.22561 .16077 m
.22626 .1616 L
s
1 .534 0 r
.22561 .16077 m
.21881 .14961 L
s
1 .513 0 r
.22561 .16077 m
.21907 .15004 L
s
1 .531 0 r
.22561 .16077 m
.21912 .14952 L
s
1 .526 0 r
.22561 .16077 m
.21907 .14968 L
s
1 .507 0 r
.22561 .16077 m
.21933 .15005 L
s
1 .521 0 r
.22561 .16077 m
.219 .14985 L
s
.764 1 0 r
.22561 .16077 m
.19536 .16043 L
s
.766 1 0 r
.22561 .16077 m
.1954 .16015 L
s
.22561 .16077 m
.19543 .15996 L
s
.773 1 0 r
.22561 .16077 m
.1956 .16004 L
s
.766 1 0 r
.22561 .16077 m
.19542 .16029 L
s
.773 1 0 r
.22561 .16077 m
.19559 .16025 L
s
.991 1 0 r
.22561 .16077 m
.20556 .1752 L
s
.995 1 0 r
.22561 .16077 m
.20574 .17526 L
s
.992 1 0 r
.22561 .16077 m
.20543 .17495 L
s
1 .996 0 r
.22561 .16077 m
.20581 .17499 L
s
.999 1 0 r
.22561 .16077 m
.20573 .1751 L
s
.988 1 0 r
.22561 .16077 m
.20562 .17539 L
s
1 .918 0 r
.22561 .16077 m
.24801 .16258 L
s
1 .922 0 r
.22561 .16077 m
.24812 .16243 L
s
1 .923 0 r
.22561 .16077 m
.24811 .1628 L
s
1 .929 0 r
.22561 .16077 m
.24827 .16257 L
s
1 .93 0 r
.22561 .16077 m
.24827 .16275 L
s
1 .939 0 r
.22561 .16077 m
.24848 .16298 L
s
.9 1 0 r
.22561 .16077 m
.21964 .18703 L
s
.904 1 0 r
.22561 .16077 m
.21945 .18688 L
s
.892 1 0 r
.22561 .16077 m
.21951 .18718 L
s
.897 1 0 r
.22561 .16077 m
.21936 .18704 L
s
.907 1 0 r
.22561 .16077 m
.21962 .18685 L
s
.896 1 0 r
.22561 .16077 m
.21976 .18714 L
s
1 .013 0 r
.22586 .16107 m
.22555 .16098 L
s
.22586 .16107 m
.22557 .16119 L
s
1 .012 0 r
.22586 .16107 m
.22596 .16135 L
s
1 .027 0 r
.22586 .16107 m
.22626 .1616 L
s
1 .55 0 r
.22586 .16107 m
.21881 .14961 L
s
1 .529 0 r
.22586 .16107 m
.21907 .15004 L
s
1 .546 0 r
.22586 .16107 m
.21912 .14952 L
s
1 .542 0 r
.22586 .16107 m
.21907 .14968 L
s
1 .523 0 r
.22586 .16107 m
.21933 .15005 L
s
1 .537 0 r
.22586 .16107 m
.219 .14985 L
s
.753 1 0 r
.22586 .16107 m
.19536 .16043 L
s
.755 1 0 r
.22586 .16107 m
.1954 .16015 L
s
.756 1 0 r
.22586 .16107 m
.19543 .15996 L
s
.763 1 0 r
.22586 .16107 m
.1956 .16004 L
s
.756 1 0 r
.22586 .16107 m
.19542 .16029 L
s
.762 1 0 r
.22586 .16107 m
.19559 .16025 L
s
.989 1 0 r
.22586 .16107 m
.20556 .1752 L
s
.994 1 0 r
.22586 .16107 m
.20574 .17526 L
s
.991 1 0 r
.22586 .16107 m
.20543 .17495 L
s
1 .997 0 r
.22586 .16107 m
.20581 .17499 L
s
.997 1 0 r
.22586 .16107 m
.20573 .1751 L
s
.987 1 0 r
.22586 .16107 m
.20562 .17539 L
s
1 .907 0 r
.22586 .16107 m
.24801 .16258 L
s
1 .911 0 r
.22586 .16107 m
.24812 .16243 L
s
1 .912 0 r
.22586 .16107 m
.24811 .1628 L
s
1 .918 0 r
.22586 .16107 m
.24827 .16257 L
s
.22586 .16107 m
.24827 .16275 L
s
1 .927 0 r
.22586 .16107 m
.24848 .16298 L
s
.909 1 0 r
.22586 .16107 m
.21964 .18703 L
s
.913 1 0 r
.22586 .16107 m
.21945 .18688 L
s
.902 1 0 r
.22586 .16107 m
.21951 .18718 L
s
.906 1 0 r
.22586 .16107 m
.21936 .18704 L
s
.916 1 0 r
.22586 .16107 m
.21962 .18685 L
s
.906 1 0 r
.22586 .16107 m
.21976 .18714 L
s
1 .009 0 r
.22555 .16098 m
.22557 .16119 L
s
1 .022 0 r
.22555 .16098 m
.22596 .16135 L
s
1 .038 0 r
.22555 .16098 m
.22626 .1616 L
s
1 .54 0 r
.22555 .16098 m
.21881 .14961 L
s
1 .52 0 r
.22555 .16098 m
.21907 .15004 L
s
1 .537 0 r
.22555 .16098 m
.21912 .14952 L
s
1 .532 0 r
.22555 .16098 m
.21907 .14968 L
s
1 .514 0 r
.22555 .16098 m
.21933 .15005 L
s
1 .527 0 r
.22555 .16098 m
.219 .14985 L
s
.766 1 0 r
.22555 .16098 m
.19536 .16043 L
s
.767 1 0 r
.22555 .16098 m
.1954 .16015 L
s
.768 1 0 r
.22555 .16098 m
.19543 .15996 L
s
.775 1 0 r
.22555 .16098 m
.1956 .16004 L
s
.768 1 0 r
.22555 .16098 m
.19542 .16029 L
s
.775 1 0 r
.22555 .16098 m
.19559 .16025 L
s
.997 1 0 r
.22555 .16098 m
.20556 .1752 L
s
1 .998 0 r
.22555 .16098 m
.20574 .17526 L
s
.999 1 0 r
.22555 .16098 m
.20543 .17495 L
s
1 .989 0 r
.22555 .16098 m
.20581 .17499 L
s
1 .995 0 r
.22555 .16098 m
.20573 .1751 L
s
.995 1 0 r
.22555 .16098 m
.20562 .17539 L
s
1 .92 0 r
.22555 .16098 m
.24801 .16258 L
s
1 .924 0 r
.22555 .16098 m
.24812 .16243 L
s
.22555 .16098 m
.24811 .1628 L
s
1 .931 0 r
.22555 .16098 m
.24827 .16257 L
s
.22555 .16098 m
.24827 .16275 L
s
1 .94 0 r
.22555 .16098 m
.24848 .16298 L
s
.908 1 0 r
.22555 .16098 m
.21964 .18703 L
s
.912 1 0 r
.22555 .16098 m
.21945 .18688 L
s
.901 1 0 r
.22555 .16098 m
.21951 .18718 L
s
.905 1 0 r
.22555 .16098 m
.21936 .18704 L
s
.915 1 0 r
.22555 .16098 m
.21962 .18685 L
s
.905 1 0 r
.22555 .16098 m
.21976 .18714 L
s
1 .017 0 r
.22557 .16119 m
.22596 .16135 L
s
1 .032 0 r
.22557 .16119 m
.22626 .1616 L
s
1 .548 0 r
.22557 .16119 m
.21881 .14961 L
s
1 .528 0 r
.22557 .16119 m
.21907 .15004 L
s
1 .545 0 r
.22557 .16119 m
.21912 .14952 L
s
1 .54 0 r
.22557 .16119 m
.21907 .14968 L
s
1 .522 0 r
.22557 .16119 m
.21933 .15005 L
s
1 .535 0 r
.22557 .16119 m
.219 .14985 L
s
.765 1 0 r
.22557 .16119 m
.19536 .16043 L
s
.766 1 0 r
.22557 .16119 m
.1954 .16015 L
s
.767 1 0 r
.22557 .16119 m
.19543 .15996 L
s
.774 1 0 r
.22557 .16119 m
.1956 .16004 L
s
.767 1 0 r
.22557 .16119 m
.19542 .16029 L
s
.774 1 0 r
.22557 .16119 m
.19559 .16025 L
s
1 .998 0 r
.22557 .16119 m
.20556 .1752 L
s
1 .994 0 r
.22557 .16119 m
.20574 .17526 L
s
1 .996 0 r
.22557 .16119 m
.20543 .17495 L
s
1 .985 0 r
.22557 .16119 m
.20581 .17499 L
s
1 .99 0 r
.22557 .16119 m
.20573 .1751 L
s
.999 1 0 r
.22557 .16119 m
.20562 .17539 L
s
1 .918 0 r
.22557 .16119 m
.24801 .16258 L
s
1 .923 0 r
.22557 .16119 m
.24812 .16243 L
s
.22557 .16119 m
.24811 .1628 L
s
1 .929 0 r
.22557 .16119 m
.24827 .16257 L
s
1 .93 0 r
.22557 .16119 m
.24827 .16275 L
s
1 .939 0 r
.22557 .16119 m
.24848 .16298 L
s
.917 1 0 r
.22557 .16119 m
.21964 .18703 L
s
.921 1 0 r
.22557 .16119 m
.21945 .18688 L
s
.91 1 0 r
.22557 .16119 m
.21951 .18718 L
s
.914 1 0 r
.22557 .16119 m
.21936 .18704 L
s
.924 1 0 r
.22557 .16119 m
.21962 .18685 L
s
.914 1 0 r
.22557 .16119 m
.21976 .18714 L
s
1 .016 0 r
.22596 .16135 m
.22626 .1616 L
s
1 .561 0 r
.22596 .16135 m
.21881 .14961 L
s
1 .541 0 r
.22596 .16135 m
.21907 .15004 L
s
1 .558 0 r
.22596 .16135 m
.21912 .14952 L
s
1 .553 0 r
.22596 .16135 m
.21907 .14968 L
s
1 .535 0 r
.22596 .16135 m
.21933 .15005 L
s
1 .549 0 r
.22596 .16135 m
.219 .14985 L
s
.749 1 0 r
.22596 .16135 m
.19536 .16043 L
s
.751 1 0 r
.22596 .16135 m
.1954 .16015 L
s
.22596 .16135 m
.19543 .15996 L
s
.758 1 0 r
.22596 .16135 m
.1956 .16004 L
s
.752 1 0 r
.22596 .16135 m
.19542 .16029 L
s
.758 1 0 r
.22596 .16135 m
.19559 .16025 L
s
.993 1 0 r
.22596 .16135 m
.20556 .1752 L
s
.997 1 0 r
.22596 .16135 m
.20574 .17526 L
s
.994 1 0 r
.22596 .16135 m
.20543 .17495 L
s
1 .994 0 r
.22596 .16135 m
.20581 .17499 L
s
1 .999 0 r
.22596 .16135 m
.20573 .1751 L
s
.99 1 0 r
.22596 .16135 m
.20562 .17539 L
s
1 .902 0 r
.22596 .16135 m
.24801 .16258 L
s
1 .907 0 r
.22596 .16135 m
.24812 .16243 L
s
.22596 .16135 m
.24811 .1628 L
s
1 .913 0 r
.22596 .16135 m
.24827 .16257 L
s
1 .914 0 r
.22596 .16135 m
.24827 .16275 L
s
1 .923 0 r
.22596 .16135 m
.24848 .16298 L
s
.919 1 0 r
.22596 .16135 m
.21964 .18703 L
s
.923 1 0 r
.22596 .16135 m
.21945 .18688 L
s
.912 1 0 r
.22596 .16135 m
.21951 .18718 L
s
.916 1 0 r
.22596 .16135 m
.21936 .18704 L
s
.926 1 0 r
.22596 .16135 m
.21962 .18685 L
s
.916 1 0 r
.22596 .16135 m
.21976 .18714 L
s
1 .576 0 r
.22626 .1616 m
.21881 .14961 L
s
1 .556 0 r
.22626 .1616 m
.21907 .15004 L
s
1 .573 0 r
.22626 .1616 m
.21912 .14952 L
s
1 .568 0 r
.22626 .1616 m
.21907 .14968 L
s
1 .55 0 r
.22626 .1616 m
.21933 .15005 L
s
1 .564 0 r
.22626 .1616 m
.219 .14985 L
s
.737 1 0 r
.22626 .1616 m
.19536 .16043 L
s
.738 1 0 r
.22626 .1616 m
.1954 .16015 L
s
.739 1 0 r
.22626 .1616 m
.19543 .15996 L
s
.746 1 0 r
.22626 .1616 m
.1956 .16004 L
s
.739 1 0 r
.22626 .1616 m
.19542 .16029 L
s
.746 1 0 r
.22626 .1616 m
.19559 .16025 L
s
.988 1 0 r
.22626 .1616 m
.20556 .1752 L
s
.993 1 0 r
.22626 .1616 m
.20574 .17526 L
s
.989 1 0 r
.22626 .1616 m
.20543 .17495 L
s
1 .999 0 r
.22626 .1616 m
.20581 .17499 L
s
.996 1 0 r
.22626 .1616 m
.20573 .1751 L
s
.986 1 0 r
.22626 .1616 m
.20562 .17539 L
s
1 .89 0 r
.22626 .1616 m
.24801 .16258 L
s
1 .894 0 r
.22626 .1616 m
.24812 .16243 L
s
.22626 .1616 m
.24811 .1628 L
s
1 .901 0 r
.22626 .1616 m
.24827 .16257 L
s
.22626 .1616 m
.24827 .16275 L
s
1 .91 0 r
.22626 .1616 m
.24848 .16298 L
s
.926 1 0 r
.22626 .1616 m
.21964 .18703 L
s
.93 1 0 r
.22626 .1616 m
.21945 .18688 L
s
.919 1 0 r
.22626 .1616 m
.21951 .18718 L
s
.923 1 0 r
.22626 .1616 m
.21936 .18704 L
s
.933 1 0 r
.22626 .1616 m
.21962 .18685 L
s
.923 1 0 r
.22626 .1616 m
.21976 .18714 L
s
1 .013 0 r
.06999 .12626 m
.07028 .12636 L
s
.06999 .12626 m
.0702 .12602 L
s
1 .085 0 r
.06999 .12626 m
.07183 .12721 L
s
1 .101 0 r
.06999 .12626 m
.07224 .12728 L
s
1 .095 0 r
.06999 .12626 m
.07188 .12763 L
s
1 .092 0 r
.06999 .12626 m
.07193 .1274 L
s
1 .109 0 r
.06999 .12626 m
.07223 .12771 L
s
1 .102 0 r
.06999 .12626 m
.07217 .12749 L
s
.967 1 0 r
.06999 .12626 m
.0899 .11069 L
s
.97 1 0 r
.06999 .12626 m
.08926 .10999 L
s
.978 1 0 r
.06999 .12626 m
.08928 .11036 L
s
.97 1 0 r
.06999 .12626 m
.08946 .11027 L
s
.961 1 0 r
.06999 .12626 m
.08966 .11017 L
s
.968 1 0 r
.06999 .12626 m
.08971 .11047 L
s
.965 1 0 r
.06999 .12626 m
.08727 .10774 L
s
.974 1 0 r
.06999 .12626 m
.08735 .10813 L
s
.962 1 0 r
.06999 .12626 m
.08754 .1079 L
s
.938 1 0 r
.06999 .12626 m
.05887 .14975 L
s
.935 1 0 r
.06999 .12626 m
.05843 .14962 L
s
.928 1 0 r
.06999 .12626 m
.05863 .14991 L
s
.987 1 0 r
.06999 .12626 m
.05995 .14893 L
s
.997 1 0 r
.06999 .12626 m
.0595 .14845 L
s
.995 1 0 r
.06999 .12626 m
.05985 .14867 L
s
.994 1 0 r
.06999 .12626 m
.06016 .14883 L
s
.988 1 0 r
.06999 .12626 m
.05952 .14871 L
s
1 .997 0 r
.06999 .12626 m
.05979 .14844 L
s
1 .014 0 r
.07028 .12636 m
.0702 .12602 L
s
1 .072 0 r
.07028 .12636 m
.07183 .12721 L
s
1 .088 0 r
.07028 .12636 m
.07224 .12728 L
s
1 .083 0 r
.07028 .12636 m
.07188 .12763 L
s
1 .08 0 r
.07028 .12636 m
.07193 .1274 L
s
1 .097 0 r
.07028 .12636 m
.07223 .12771 L
s
1 .09 0 r
.07028 .12636 m
.07217 .12749 L
s
.974 1 0 r
.07028 .12636 m
.0899 .11069 L
s
.976 1 0 r
.07028 .12636 m
.08926 .10999 L
s
.985 1 0 r
.07028 .12636 m
.08928 .11036 L
s
.977 1 0 r
.07028 .12636 m
.08946 .11027 L
s
.968 1 0 r
.07028 .12636 m
.08966 .11017 L
s
.975 1 0 r
.07028 .12636 m
.08971 .11047 L
s
.97 1 0 r
.07028 .12636 m
.08727 .10774 L
s
.98 1 0 r
.07028 .12636 m
.08735 .10813 L
s
.967 1 0 r
.07028 .12636 m
.08754 .1079 L
s
.937 1 0 r
.07028 .12636 m
.05887 .14975 L
s
.933 1 0 r
.07028 .12636 m
.05843 .14962 L
s
.926 1 0 r
.07028 .12636 m
.05863 .14991 L
s
.986 1 0 r
.07028 .12636 m
.05995 .14893 L
s
.996 1 0 r
.07028 .12636 m
.0595 .14845 L
s
.994 1 0 r
.07028 .12636 m
.05985 .14867 L
s
.993 1 0 r
.07028 .12636 m
.06016 .14883 L
s
.987 1 0 r
.07028 .12636 m
.05952 .14871 L
s
1 .999 0 r
.07028 .12636 m
.05979 .14844 L
s
1 .082 0 r
.0702 .12602 m
.07183 .12721 L
s
1 .098 0 r
.0702 .12602 m
.07224 .12728 L
s
1 .095 0 r
.0702 .12602 m
.07188 .12763 L
s
1 .09 0 r
.0702 .12602 m
.07193 .1274 L
s
1 .108 0 r
.0702 .12602 m
.07223 .12771 L
s
1 .1 0 r
.0702 .12602 m
.07217 .12749 L
s
.98 1 0 r
.0702 .12602 m
.0899 .11069 L
s
.983 1 0 r
.0702 .12602 m
.08926 .10999 L
s
.991 1 0 r
.0702 .12602 m
.08928 .11036 L
s
.983 1 0 r
.0702 .12602 m
.08946 .11027 L
s
.974 1 0 r
.0702 .12602 m
.08966 .11017 L
s
.981 1 0 r
.0702 .12602 m
.08971 .11047 L
s
.978 1 0 r
.0702 .12602 m
.08727 .10774 L
s
.987 1 0 r
.0702 .12602 m
.08735 .10813 L
s
.975 1 0 r
.0702 .12602 m
.08754 .1079 L
s
.926 1 0 r
.0702 .12602 m
.05887 .14975 L
s
.922 1 0 r
.0702 .12602 m
.05843 .14962 L
s
.915 1 0 r
.0702 .12602 m
.05863 .14991 L
s
.974 1 0 r
.0702 .12602 m
.05995 .14893 L
s
.985 1 0 r
.0702 .12602 m
.0595 .14845 L
s
.982 1 0 r
.0702 .12602 m
.05985 .14867 L
s
.0702 .12602 m
.06016 .14883 L
s
.976 1 0 r
.0702 .12602 m
.05952 .14871 L
s
.99 1 0 r
.0702 .12602 m
.05979 .14844 L
s
1 .063 0 r
.18356 .0811 m
.18424 .08248 L
s
1 .011 0 r
.18356 .0811 m
.18335 .08125 L
s
1 .076 0 r
.18356 .0811 m
.18454 .08269 L
s
1 .083 0 r
.18356 .0811 m
.18445 .08292 L
s
1 .016 0 r
.18356 .0811 m
.18354 .08149 L
s
.882 1 0 r
.18356 .0811 m
.15624 .07971 L
s
.857 1 0 r
.18356 .0811 m
.15567 .07917 L
s
.862 1 0 r
.18356 .0811 m
.15579 .07888 L
s
.953 1 0 r
.18356 .0811 m
.15795 .08159 L
s
.939 1 0 r
.18356 .0811 m
.15761 .08153 L
s
.94 1 0 r
.18356 .0811 m
.15763 .08201 L
s
.947 1 0 r
.18356 .0811 m
.15779 .08176 L
s
.949 1 0 r
.18356 .0811 m
.15786 .08198 L
s
.963 1 0 r
.18356 .0811 m
.15822 .08237 L
s
1 .854 0 r
.18356 .0811 m
.16346 .08678 L
s
.18356 .0811 m
.16332 .08626 L
s
1 .867 0 r
.18356 .0811 m
.16291 .08595 L
s
1 .864 0 r
.18356 .0811 m
.1631 .08648 L
s
1 .862 0 r
.18356 .0811 m
.16311 .08626 L
s
1 .877 0 r
.18356 .0811 m
.16255 .08552 L
s
1 .635 0 r
.18356 .0811 m
.19906 .08236 L
s
1 .612 0 r
.18356 .0811 m
.19852 .0817 L
s
1 .616 0 r
.18356 .0811 m
.19864 .08134 L
s
1 .637 0 r
.18356 .0811 m
.19914 .08196 L
s
1 .623 0 r
.18356 .0811 m
.19881 .08098 L
s
1 .631 0 r
.18356 .0811 m
.19901 .08145 L
s
1 .128 0 r
.18356 .0811 m
.18408 .08419 L
s
1 .122 0 r
.18356 .0811 m
.18428 .08401 L
s
1 .145 0 r
.18356 .0811 m
.18405 .08461 L
s
1 .138 0 r
.18356 .0811 m
.18421 .08441 L
s
.18356 .0811 m
.18444 .08435 L
s
1 .151 0 r
.18356 .0811 m
.1843 .08472 L
s
.613 1 0 r
.18356 .0811 m
.21719 .08572 L
s
.615 1 0 r
.18356 .0811 m
.21708 .08619 L
s
.608 1 0 r
.18356 .0811 m
.21727 .0861 L
s
.62 1 0 r
.18356 .0811 m
.21693 .08637 L
s
.598 1 0 r
.18356 .0811 m
.2174 .08675 L
s
.602 1 0 r
.18356 .0811 m
.21744 .08593 L
s
1 .062 0 r
.18424 .08248 m
.18335 .08125 L
s
1 .015 0 r
.18424 .08248 m
.18454 .08269 L
s
1 .02 0 r
.18424 .08248 m
.18445 .08292 L
s
1 .049 0 r
.18424 .08248 m
.18354 .08149 L
s
.85 1 0 r
.18424 .08248 m
.15624 .07971 L
s
.825 1 0 r
.18424 .08248 m
.15567 .07917 L
s
.828 1 0 r
.18424 .08248 m
.15579 .07888 L
s
.925 1 0 r
.18424 .08248 m
.15795 .08159 L
s
.911 1 0 r
.18424 .08248 m
.15761 .08153 L
s
.912 1 0 r
.18424 .08248 m
.15763 .08201 L
s
.919 1 0 r
.18424 .08248 m
.15779 .08176 L
s
.922 1 0 r
.18424 .08248 m
.15786 .08198 L
s
.937 1 0 r
.18424 .08248 m
.15822 .08237 L
s
1 .867 0 r
.18424 .08248 m
.16346 .08678 L
s
1 .869 0 r
.18424 .08248 m
.16332 .08626 L
s
1 .883 0 r
.18424 .08248 m
.16291 .08595 L
s
1 .879 0 r
.18424 .08248 m
.1631 .08648 L
s
1 .877 0 r
.18424 .08248 m
.16311 .08626 L
s
1 .895 0 r
.18424 .08248 m
.16255 .08552 L
s
1 .606 0 r
.18424 .08248 m
.19906 .08236 L
s
1 .584 0 r
.18424 .08248 m
.19852 .0817 L
s
1 .59 0 r
.18424 .08248 m
.19864 .08134 L
s
1 .609 0 r
.18424 .08248 m
.19914 .08196 L
s
1 .598 0 r
.18424 .08248 m
.19881 .08098 L
s
1 .605 0 r
.18424 .08248 m
.19901 .08145 L
s
1 .07 0 r
.18424 .08248 m
.18408 .08419 L
s
1 .062 0 r
.18424 .08248 m
.18428 .08401 L
s
1 .087 0 r
.18424 .08248 m
.18405 .08461 L
s
1 .079 0 r
.18424 .08248 m
.18421 .08441 L
s
1 .077 0 r
.18424 .08248 m
.18444 .08435 L
s
1 .092 0 r
.18424 .08248 m
.1843 .08472 L
s
.647 1 0 r
.18424 .08248 m
.21719 .08572 L
s
.65 1 0 r
.18424 .08248 m
.21708 .08619 L
s
.643 1 0 r
.18424 .08248 m
.21727 .0861 L
s
.655 1 0 r
.18424 .08248 m
.21693 .08637 L
s
.634 1 0 r
.18424 .08248 m
.2174 .08675 L
s
.636 1 0 r
.18424 .08248 m
.21744 .08593 L
s
1 .076 0 r
.18335 .08125 m
.18454 .08269 L
s
1 .082 0 r
.18335 .08125 m
.18445 .08292 L
s
1 .013 0 r
.18335 .08125 m
.18354 .08149 L
s
.891 1 0 r
.18335 .08125 m
.15624 .07971 L
s
.866 1 0 r
.18335 .08125 m
.15567 .07917 L
s
.87 1 0 r
.18335 .08125 m
.15579 .07888 L
s
.962 1 0 r
.18335 .08125 m
.15795 .08159 L
s
.948 1 0 r
.18335 .08125 m
.15761 .08153 L
s
.18335 .08125 m
.15763 .08201 L
s
.955 1 0 r
.18335 .08125 m
.15779 .08176 L
s
.958 1 0 r
.18335 .08125 m
.15786 .08198 L
s
.972 1 0 r
.18335 .08125 m
.15822 .08237 L
s
1 .843 0 r
.18335 .08125 m
.16346 .08678 L
s
1 .844 0 r
.18335 .08125 m
.16332 .08626 L
s
1 .857 0 r
.18335 .08125 m
.16291 .08595 L
s
1 .854 0 r
.18335 .08125 m
.1631 .08648 L
s
1 .852 0 r
.18335 .08125 m
.16311 .08626 L
s
1 .868 0 r
.18335 .08125 m
.16255 .08552 L
s
1 .644 0 r
.18335 .08125 m
.19906 .08236 L
s
1 .62 0 r
.18335 .08125 m
.19852 .0817 L
s
1 .625 0 r
.18335 .08125 m
.19864 .08134 L
s
1 .646 0 r
.18335 .08125 m
.19914 .08196 L
s
1 .632 0 r
.18335 .08125 m
.19881 .08098 L
s
1 .64 0 r
.18335 .08125 m
.19901 .08145 L
s
1 .124 0 r
.18335 .08125 m
.18408 .08419 L
s
1 .119 0 r
.18335 .08125 m
.18428 .08401 L
s
1 .14 0 r
.18335 .08125 m
.18405 .08461 L
s
1 .133 0 r
.18335 .08125 m
.18421 .08441 L
s
1 .134 0 r
.18335 .08125 m
.18444 .08435 L
s
1 .147 0 r
.18335 .08125 m
.1843 .08472 L
s
.605 1 0 r
.18335 .08125 m
.21719 .08572 L
s
.607 1 0 r
.18335 .08125 m
.21708 .08619 L
s
.6 1 0 r
.18335 .08125 m
.21727 .0861 L
s
.612 1 0 r
.18335 .08125 m
.21693 .08637 L
s
.591 1 0 r
.18335 .08125 m
.2174 .08675 L
s
.594 1 0 r
.18335 .08125 m
.21744 .08593 L
s
1 .01 0 r
.18454 .08269 m
.18445 .08292 L
s
1 .064 0 r
.18454 .08269 m
.18354 .08149 L
s
.837 1 0 r
.18454 .08269 m
.15624 .07971 L
s
.812 1 0 r
.18454 .08269 m
.15567 .07917 L
s
.815 1 0 r
.18454 .08269 m
.15579 .07888 L
s
.913 1 0 r
.18454 .08269 m
.15795 .08159 L
s
.899 1 0 r
.18454 .08269 m
.15761 .08153 L
s
.9 1 0 r
.18454 .08269 m
.15763 .08201 L
s
.906 1 0 r
.18454 .08269 m
.15779 .08176 L
s
.91 1 0 r
.18454 .08269 m
.15786 .08198 L
s
.925 1 0 r
.18454 .08269 m
.15822 .08237 L
s
1 .877 0 r
.18454 .08269 m
.16346 .08678 L
s
1 .879 0 r
.18454 .08269 m
.16332 .08626 L
s
1 .894 0 r
.18454 .08269 m
.16291 .08595 L
s
1 .889 0 r
.18454 .08269 m
.1631 .08648 L
s
1 .888 0 r
.18454 .08269 m
.16311 .08626 L
s
1 .906 0 r
.18454 .08269 m
.16255 .08552 L
s
1 .594 0 r
.18454 .08269 m
.19906 .08236 L
s
1 .573 0 r
.18454 .08269 m
.19852 .0817 L
s
1 .579 0 r
.18454 .08269 m
.19864 .08134 L
s
1 .597 0 r
.18454 .08269 m
.19914 .08196 L
s
1 .587 0 r
.18454 .08269 m
.19881 .08098 L
s
1 .593 0 r
.18454 .08269 m
.19901 .08145 L
s
1 .064 0 r
.18454 .08269 m
.18408 .08419 L
s
1 .055 0 r
.18454 .08269 m
.18428 .08401 L
s
1 .081 0 r
.18454 .08269 m
.18405 .08461 L
s
1 .071 0 r
.18454 .08269 m
.18421 .08441 L
s
1 .068 0 r
.18454 .08269 m
.18444 .08435 L
s
1 .083 0 r
.18454 .08269 m
.1843 .08472 L
s
.66 1 0 r
.18454 .08269 m
.21719 .08572 L
s
.663 1 0 r
.18454 .08269 m
.21708 .08619 L
s
.656 1 0 r
.18454 .08269 m
.21727 .0861 L
s
.668 1 0 r
.18454 .08269 m
.21693 .08637 L
s
.647 1 0 r
.18454 .08269 m
.2174 .08675 L
s
.649 1 0 r
.18454 .08269 m
.21744 .08593 L
s
1 .069 0 r
.18445 .08292 m
.18354 .08149 L
s
.84 1 0 r
.18445 .08292 m
.15624 .07971 L
s
.814 1 0 r
.18445 .08292 m
.15567 .07917 L
s
.817 1 0 r
.18445 .08292 m
.15579 .07888 L
s
.916 1 0 r
.18445 .08292 m
.15795 .08159 L
s
.902 1 0 r
.18445 .08292 m
.15761 .08153 L
s
.903 1 0 r
.18445 .08292 m
.15763 .08201 L
s
.91 1 0 r
.18445 .08292 m
.15779 .08176 L
s
.913 1 0 r
.18445 .08292 m
.15786 .08198 L
s
.928 1 0 r
.18445 .08292 m
.15822 .08237 L
s
1 .872 0 r
.18445 .08292 m
.16346 .08678 L
s
1 .874 0 r
.18445 .08292 m
.16332 .08626 L
s
1 .889 0 r
.18445 .08292 m
.16291 .08595 L
s
1 .884 0 r
.18445 .08292 m
.1631 .08648 L
s
1 .882 0 r
.18445 .08292 m
.16311 .08626 L
s
1 .901 0 r
.18445 .08292 m
.16255 .08552 L
s
1 .598 0 r
.18445 .08292 m
.19906 .08236 L
s
1 .577 0 r
.18445 .08292 m
.19852 .0817 L
s
1 .583 0 r
.18445 .08292 m
.19864 .08134 L
s
1 .602 0 r
.18445 .08292 m
.19914 .08196 L
s
1 .592 0 r
.18445 .08292 m
.19881 .08098 L
s
1 .598 0 r
.18445 .08292 m
.19901 .08145 L
s
1 .054 0 r
.18445 .08292 m
.18408 .08419 L
s
1 .045 0 r
.18445 .08292 m
.18428 .08401 L
s
1 .071 0 r
.18445 .08292 m
.18405 .08461 L
s
1 .061 0 r
.18445 .08292 m
.18421 .08441 L
s
1 .058 0 r
.18445 .08292 m
.18444 .08435 L
s
1 .074 0 r
.18445 .08292 m
.1843 .08472 L
s
.657 1 0 r
.18445 .08292 m
.21719 .08572 L
s
.66 1 0 r
.18445 .08292 m
.21708 .08619 L
s
.653 1 0 r
.18445 .08292 m
.21727 .0861 L
s
.665 1 0 r
.18445 .08292 m
.21693 .08637 L
s
.645 1 0 r
.18445 .08292 m
.2174 .08675 L
s
.646 1 0 r
.18445 .08292 m
.21744 .08593 L
s
.882 1 0 r
.18354 .08149 m
.15624 .07971 L
s
.857 1 0 r
.18354 .08149 m
.15567 .07917 L
s
.861 1 0 r
.18354 .08149 m
.15579 .07888 L
s
.954 1 0 r
.18354 .08149 m
.15795 .08159 L
s
.94 1 0 r
.18354 .08149 m
.15761 .08153 L
s
.941 1 0 r
.18354 .08149 m
.15763 .08201 L
s
.948 1 0 r
.18354 .08149 m
.15779 .08176 L
s
.951 1 0 r
.18354 .08149 m
.15786 .08198 L
s
.965 1 0 r
.18354 .08149 m
.15822 .08237 L
s
1 .849 0 r
.18354 .08149 m
.16346 .08678 L
s
.18354 .08149 m
.16332 .08626 L
s
1 .862 0 r
.18354 .08149 m
.16291 .08595 L
s
1 .86 0 r
.18354 .08149 m
.1631 .08648 L
s
1 .857 0 r
.18354 .08149 m
.16311 .08626 L
s
1 .874 0 r
.18354 .08149 m
.16255 .08552 L
s
1 .635 0 r
.18354 .08149 m
.19906 .08236 L
s
1 .612 0 r
.18354 .08149 m
.19852 .0817 L
s
1 .617 0 r
.18354 .08149 m
.19864 .08134 L
s
1 .637 0 r
.18354 .08149 m
.19914 .08196 L
s
1 .624 0 r
.18354 .08149 m
.19881 .08098 L
s
1 .632 0 r
.18354 .08149 m
.19901 .08145 L
s
1 .112 0 r
.18354 .08149 m
.18408 .08419 L
s
1 .107 0 r
.18354 .08149 m
.18428 .08401 L
s
1 .129 0 r
.18354 .08149 m
.18405 .08461 L
s
1 .122 0 r
.18354 .08149 m
.18421 .08441 L
s
.18354 .08149 m
.18444 .08435 L
s
1 .136 0 r
.18354 .08149 m
.1843 .08472 L
s
.614 1 0 r
.18354 .08149 m
.21719 .08572 L
s
.616 1 0 r
.18354 .08149 m
.21708 .08619 L
s
.609 1 0 r
.18354 .08149 m
.21727 .0861 L
s
.621 1 0 r
.18354 .08149 m
.21693 .08637 L
s
.6 1 0 r
.18354 .08149 m
.2174 .08675 L
s
.603 1 0 r
.18354 .08149 m
.21744 .08593 L
s
1 .093 0 r
.12201 .20892 m
.11973 .20865 L
s
1 .113 0 r
.12201 .20892 m
.11925 .20878 L
s
1 .083 0 r
.12201 .20892 m
.11998 .2087 L
s
1 .106 0 r
.12201 .20892 m
.11942 .20904 L
s
1 .092 0 r
.12201 .20892 m
.11976 .209 L
s
1 .812 0 r
.12201 .20892 m
.11312 .19115 L
s
1 .79 0 r
.12201 .20892 m
.11317 .19171 L
s
1 .793 0 r
.12201 .20892 m
.1138 .19134 L
s
1 .814 0 r
.12201 .20892 m
.1125 .19142 L
s
1 .802 0 r
.12201 .20892 m
.11309 .19143 L
s
1 .789 0 r
.12201 .20892 m
.11354 .19156 L
s
1 .535 0 r
.12201 .20892 m
.1099 .20392 L
s
1 .485 0 r
.12201 .20892 m
.11118 .20404 L
s
1 .556 0 r
.12201 .20892 m
.10973 .20306 L
s
1 .555 0 r
.12201 .20892 m
.10946 .20373 L
s
1 .55 0 r
.12201 .20892 m
.1097 .20344 L
s
1 .537 0 r
.12201 .20892 m
.11007 .20341 L
s
1 .804 0 r
.12201 .20892 m
.13186 .22594 L
s
1 .815 0 r
.12201 .20892 m
.13223 .22604 L
s
.12201 .20892 m
.13237 .22595 L
s
1 .811 0 r
.12201 .20892 m
.13202 .22605 L
s
1 .797 0 r
.12201 .20892 m
.13189 .22575 L
s
1 .803 0 r
.12201 .20892 m
.1321 .22579 L
s
1 .219 0 r
.12201 .20892 m
.12409 .20397 L
s
1 .226 0 r
.12201 .20892 m
.12414 .2038 L
s
1 .223 0 r
.12201 .20892 m
.12387 .2038 L
s
1 .231 0 r
.12201 .20892 m
.12397 .20362 L
s
1 .228 0 r
.12201 .20892 m
.1243 .20384 L
s
1 .234 0 r
.12201 .20892 m
.1242 .20362 L
s
1 .02 0 r
.11973 .20865 m
.11925 .20878 L
s
1 .01 0 r
.11973 .20865 m
.11998 .2087 L
s
1 .021 0 r
.11973 .20865 m
.11942 .20904 L
s
1 .014 0 r
.11973 .20865 m
.11976 .209 L
s
1 .764 0 r
.11973 .20865 m
.11312 .19115 L
s
1 .742 0 r
.11973 .20865 m
.11317 .19171 L
s
1 .748 0 r
.11973 .20865 m
.1138 .19134 L
s
1 .763 0 r
.11973 .20865 m
.1125 .19142 L
s
1 .754 0 r
.11973 .20865 m
.11309 .19143 L
s
1 .742 0 r
.11973 .20865 m
.11354 .19156 L
s
1 .446 0 r
.11973 .20865 m
.1099 .20392 L
s
1 .397 0 r
.11973 .20865 m
.11118 .20404 L
s
1 .468 0 r
.11973 .20865 m
.10973 .20306 L
s
1 .465 0 r
.11973 .20865 m
.10946 .20373 L
s
1 .462 0 r
.11973 .20865 m
.1097 .20344 L
s
1 .449 0 r
.11973 .20865 m
.11007 .20341 L
s
1 .863 0 r
.11973 .20865 m
.13186 .22594 L
s
1 .875 0 r
.11973 .20865 m
.13223 .22604 L
s
.11973 .20865 m
.13237 .22595 L
s
1 .87 0 r
.11973 .20865 m
.13202 .22605 L
s
1 .857 0 r
.11973 .20865 m
.13189 .22575 L
s
1 .864 0 r
.11973 .20865 m
.1321 .22579 L
s
1 .261 0 r
.11973 .20865 m
.12409 .20397 L
s
1 .268 0 r
.11973 .20865 m
.12414 .2038 L
s
1 .261 0 r
.11973 .20865 m
.12387 .2038 L
s
1 .269 0 r
.11973 .20865 m
.12397 .20362 L
s
1 .271 0 r
.11973 .20865 m
.1243 .20384 L
s
1 .275 0 r
.11973 .20865 m
.1242 .20362 L
s
1 .03 0 r
.11925 .20878 m
.11998 .2087 L
s
1 .013 0 r
.11925 .20878 m
.11942 .20904 L
s
1 .023 0 r
.11925 .20878 m
.11976 .209 L
s
1 .763 0 r
.11925 .20878 m
.11312 .19115 L
s
1 .74 0 r
.11925 .20878 m
.11317 .19171 L
s
1 .747 0 r
.11925 .20878 m
.1138 .19134 L
s
1 .761 0 r
.11925 .20878 m
.1125 .19142 L
s
1 .752 0 r
.11925 .20878 m
.11309 .19143 L
s
1 .741 0 r
.11925 .20878 m
.11354 .19156 L
s
1 .43 0 r
.11925 .20878 m
.1099 .20392 L
s
1 .382 0 r
.11925 .20878 m
.11118 .20404 L
s
1 .454 0 r
.11925 .20878 m
.10973 .20306 L
s
1 .45 0 r
.11925 .20878 m
.10946 .20373 L
s
1 .447 0 r
.11925 .20878 m
.1097 .20344 L
s
1 .435 0 r
.11925 .20878 m
.11007 .20341 L
s
1 .87 0 r
.11925 .20878 m
.13186 .22594 L
s
1 .882 0 r
.11925 .20878 m
.13223 .22604 L
s
1 .883 0 r
.11925 .20878 m
.13237 .22595 L
s
1 .878 0 r
.11925 .20878 m
.13202 .22605 L
s
1 .864 0 r
.11925 .20878 m
.13189 .22575 L
s
1 .871 0 r
.11925 .20878 m
.1321 .22579 L
s
1 .279 0 r
.11925 .20878 m
.12409 .20397 L
s
1 .285 0 r
.11925 .20878 m
.12414 .2038 L
s
1 .278 0 r
.11925 .20878 m
.12387 .2038 L
s
1 .286 0 r
.11925 .20878 m
.12397 .20362 L
s
1 .289 0 r
.11925 .20878 m
.1243 .20384 L
s
1 .292 0 r
.11925 .20878 m
.1242 .20362 L
s
1 .027 0 r
.11998 .2087 m
.11942 .20904 L
s
1 .015 0 r
.11998 .2087 m
.11976 .209 L
s
1 .77 0 r
.11998 .2087 m
.11312 .19115 L
s
1 .748 0 r
.11998 .2087 m
.11317 .19171 L
s
1 .753 0 r
.11998 .2087 m
.1138 .19134 L
s
1 .769 0 r
.11998 .2087 m
.1125 .19142 L
s
1 .76 0 r
.11998 .2087 m
.11309 .19143 L
s
1 .748 0 r
.11998 .2087 m
.11354 .19156 L
s
1 .456 0 r
.11998 .2087 m
.1099 .20392 L
s
1 .407 0 r
.11998 .2087 m
.11118 .20404 L
s
1 .478 0 r
.11998 .2087 m
.10973 .20306 L
s
1 .475 0 r
.11998 .2087 m
.10946 .20373 L
s
1 .472 0 r
.11998 .2087 m
.1097 .20344 L
s
1 .459 0 r
.11998 .2087 m
.11007 .20341 L
s
1 .855 0 r
.11998 .2087 m
.13186 .22594 L
s
1 .867 0 r
.11998 .2087 m
.13223 .22604 L
s
1 .868 0 r
.11998 .2087 m
.13237 .22595 L
s
1 .863 0 r
.11998 .2087 m
.13202 .22605 L
s
1 .85 0 r
.11998 .2087 m
.13189 .22575 L
s
1 .856 0 r
.11998 .2087 m
.1321 .22579 L
s
1 .256 0 r
.11998 .2087 m
.12409 .20397 L
s
1 .262 0 r
.11998 .2087 m
.12414 .2038 L
s
1 .256 0 r
.11998 .2087 m
.12387 .2038 L
s
1 .264 0 r
.11998 .2087 m
.12397 .20362 L
s
1 .265 0 r
.11998 .2087 m
.1243 .20384 L
s
1 .27 0 r
.11998 .2087 m
.1242 .20362 L
s
1 .014 0 r
.11942 .20904 m
.11976 .209 L
s
1 .775 0 r
.11942 .20904 m
.11312 .19115 L
s
1 .753 0 r
.11942 .20904 m
.11317 .19171 L
s
1 .759 0 r
.11942 .20904 m
.1138 .19134 L
s
1 .773 0 r
.11942 .20904 m
.1125 .19142 L
s
1 .765 0 r
.11942 .20904 m
.11309 .19143 L
s
1 .753 0 r
.11942 .20904 m
.11354 .19156 L
s
1 .441 0 r
.11942 .20904 m
.1099 .20392 L
s
1 .394 0 r
.11942 .20904 m
.11118 .20404 L
s
1 .465 0 r
.11942 .20904 m
.10973 .20306 L
s
1 .461 0 r
.11942 .20904 m
.10946 .20373 L
s
1 .458 0 r
.11942 .20904 m
.1097 .20344 L
s
1 .446 0 r
.11942 .20904 m
.11007 .20341 L
s
1 .857 0 r
.11942 .20904 m
.13186 .22594 L
s
1 .87 0 r
.11942 .20904 m
.13223 .22604 L
s
.11942 .20904 m
.13237 .22595 L
s
1 .865 0 r
.11942 .20904 m
.13202 .22605 L
s
1 .852 0 r
.11942 .20904 m
.13189 .22575 L
s
1 .858 0 r
.11942 .20904 m
.1321 .22579 L
s
1 .282 0 r
.11942 .20904 m
.12409 .20397 L
s
1 .288 0 r
.11942 .20904 m
.12414 .2038 L
s
1 .281 0 r
.11942 .20904 m
.12387 .2038 L
s
1 .289 0 r
.11942 .20904 m
.12397 .20362 L
s
1 .292 0 r
.11942 .20904 m
.1243 .20384 L
s
1 .295 0 r
.11942 .20904 m
.1242 .20362 L
s
1 .778 0 r
.11976 .209 m
.11312 .19115 L
s
1 .756 0 r
.11976 .209 m
.11317 .19171 L
s
1 .762 0 r
.11976 .209 m
.1138 .19134 L
s
1 .777 0 r
.11976 .209 m
.1125 .19142 L
s
1 .768 0 r
.11976 .209 m
.11309 .19143 L
s
1 .756 0 r
.11976 .209 m
.11354 .19156 L
s
1 .453 0 r
.11976 .209 m
.1099 .20392 L
s
1 .405 0 r
.11976 .209 m
.11118 .20404 L
s
1 .477 0 r
.11976 .209 m
.10973 .20306 L
s
1 .473 0 r
.11976 .209 m
.10946 .20373 L
s
1 .47 0 r
.11976 .209 m
.1097 .20344 L
s
1 .457 0 r
.11976 .209 m
.11007 .20341 L
s
1 .851 0 r
.11976 .209 m
.13186 .22594 L
s
1 .863 0 r
.11976 .209 m
.13223 .22604 L
s
.11976 .209 m
.13237 .22595 L
s
1 .858 0 r
.11976 .209 m
.13202 .22605 L
s
1 .845 0 r
.11976 .209 m
.13189 .22575 L
s
1 .851 0 r
.11976 .209 m
.1321 .22579 L
s
1 .271 0 r
.11976 .209 m
.12409 .20397 L
s
1 .278 0 r
.11976 .209 m
.12414 .2038 L
s
1 .271 0 r
.11976 .209 m
.12387 .2038 L
s
1 .279 0 r
.11976 .209 m
.12397 .20362 L
s
1 .281 0 r
.11976 .209 m
.1243 .20384 L
s
1 .285 0 r
.11976 .209 m
.1242 .20362 L
s
1 .04 0 r
.22756 .09487 m
.22731 .09393 L
s
1 .335 0 r
.22756 .09487 m
.23237 .1015 L
s
1 .044 0 r
.22756 .09487 m
.22805 .09582 L
s
1 .023 0 r
.22756 .09487 m
.22732 .09436 L
s
1 .019 0 r
.22756 .09487 m
.22756 .09441 L
s
1 .858 0 r
.22756 .09487 m
.20769 .08803 L
s
1 .859 0 r
.22756 .09487 m
.20778 .08774 L
s
1 .838 0 r
.22756 .09487 m
.2081 .08838 L
s
1 .786 0 r
.22756 .09487 m
.20912 .08943 L
s
1 .857 0 r
.22756 .09487 m
.20793 .08749 L
s
1 .837 0 r
.22756 .09487 m
.20826 .08804 L
s
1 .073 0 r
.22756 .09487 m
.22581 .0952 L
s
1 .068 0 r
.22756 .09487 m
.22589 .09487 L
s
1 .067 0 r
.22756 .09487 m
.226 .0954 L
s
1 .058 0 r
.22756 .09487 m
.22614 .09483 L
s
1 .061 0 r
.22756 .09487 m
.22609 .09511 L
s
1 .417 0 r
.22756 .09487 m
.23329 .10331 L
s
.726 1 0 r
.22756 .09487 m
.19655 .09158 L
s
.708 1 0 r
.22756 .09487 m
.19614 .09128 L
s
.712 1 0 r
.22756 .09487 m
.19629 .09079 L
s
.706 1 0 r
.22756 .09487 m
.19613 .09099 L
s
.715 1 0 r
.22756 .09487 m
.19633 .09121 L
s
.717 1 0 r
.22756 .09487 m
.19639 .09099 L
s
.209 1 0 r
.22756 .09487 m
.26925 .10839 L
s
.215 1 0 r
.22756 .09487 m
.26902 .10868 L
s
.22756 .09487 m
.26903 .10856 L
s
.216 1 0 r
.22756 .09487 m
.26908 .10839 L
s
.218 1 0 r
.22756 .09487 m
.26907 .1082 L
s
.212 1 0 r
.22756 .09487 m
.26914 .10849 L
s
1 .372 0 r
.22731 .09393 m
.23237 .1015 L
s
1 .083 0 r
.22731 .09393 m
.22805 .09582 L
s
1 .017 0 r
.22731 .09393 m
.22732 .09436 L
s
1 .022 0 r
.22731 .09393 m
.22756 .09441 L
s
1 .837 0 r
.22731 .09393 m
.20769 .08803 L
s
.22731 .09393 m
.20778 .08774 L
s
1 .817 0 r
.22731 .09393 m
.2081 .08838 L
s
1 .766 0 r
.22731 .09393 m
.20912 .08943 L
s
1 .835 0 r
.22731 .09393 m
.20793 .08749 L
s
1 .815 0 r
.22731 .09393 m
.20826 .08804 L
s
1 .08 0 r
.22731 .09393 m
.22581 .0952 L
s
1 .07 0 r
.22731 .09393 m
.22589 .09487 L
s
1 .08 0 r
.22731 .09393 m
.226 .0954 L
s
1 .06 0 r
.22731 .09393 m
.22614 .09483 L
s
1 .069 0 r
.22731 .09393 m
.22609 .09511 L
s
1 .454 0 r
.22731 .09393 m
.23329 .10331 L
s
.739 1 0 r
.22731 .09393 m
.19655 .09158 L
s
.722 1 0 r
.22731 .09393 m
.19614 .09128 L
s
.726 1 0 r
.22731 .09393 m
.19629 .09079 L
s
.72 1 0 r
.22731 .09393 m
.19613 .09099 L
s
.729 1 0 r
.22731 .09393 m
.19633 .09121 L
s
.731 1 0 r
.22731 .09393 m
.19639 .09099 L
s
.188 1 0 r
.22731 .09393 m
.26925 .10839 L
s
.193 1 0 r
.22731 .09393 m
.26902 .10868 L
s
.194 1 0 r
.22731 .09393 m
.26903 .10856 L
s
.22731 .09393 m
.26908 .10839 L
s
.197 1 0 r
.22731 .09393 m
.26907 .1082 L
s
.19 1 0 r
.22731 .09393 m
.26914 .10849 L
s
1 .292 0 r
.23237 .1015 m
.22805 .09582 L
s
1 .357 0 r
.23237 .1015 m
.22732 .09436 L
s
1 .35 0 r
.23237 .1015 m
.22756 .09441 L
s
.851 1 0 r
.23237 .1015 m
.20769 .08803 L
s
.849 1 0 r
.23237 .1015 m
.20778 .08774 L
s
.873 1 0 r
.23237 .1015 m
.2081 .08838 L
s
.93 1 0 r
.23237 .1015 m
.20912 .08943 L
s
.849 1 0 r
.23237 .1015 m
.20793 .08749 L
s
.872 1 0 r
.23237 .1015 m
.20826 .08804 L
s
1 .372 0 r
.23237 .1015 m
.22581 .0952 L
s
1 .379 0 r
.23237 .1015 m
.22589 .09487 L
s
1 .36 0 r
.23237 .1015 m
.226 .0954 L
s
1 .373 0 r
.23237 .1015 m
.22614 .09483 L
s
1 .366 0 r
.23237 .1015 m
.22609 .09511 L
s
1 .083 0 r
.23237 .1015 m
.23329 .10331 L
s
.481 1 0 r
.23237 .1015 m
.19655 .09158 L
s
.462 1 0 r
.23237 .1015 m
.19614 .09128 L
s
.23237 .1015 m
.19629 .09079 L
s
.458 1 0 r
.23237 .1015 m
.19613 .09099 L
s
.469 1 0 r
.23237 .1015 m
.19633 .09121 L
s
.23237 .1015 m
.19639 .09099 L
s
.467 1 0 r
.23237 .1015 m
.26925 .10839 L
s
.474 1 0 r
.23237 .1015 m
.26902 .10868 L
s
.23237 .1015 m
.26903 .10856 L
s
.23237 .1015 m
.26908 .10839 L
s
.475 1 0 r
.23237 .1015 m
.26907 .1082 L
s
.47 1 0 r
.23237 .1015 m
.26914 .10849 L
s
1 .067 0 r
.22805 .09582 m
.22732 .09436 L
s
1 .061 0 r
.22805 .09582 m
.22756 .09441 L
s
1 .89 0 r
.22805 .09582 m
.20769 .08803 L
s
1 .892 0 r
.22805 .09582 m
.20778 .08774 L
s
1 .87 0 r
.22805 .09582 m
.2081 .08838 L
s
1 .816 0 r
.22805 .09582 m
.20912 .08943 L
s
1 .89 0 r
.22805 .09582 m
.20793 .08749 L
s
1 .869 0 r
.22805 .09582 m
.20826 .08804 L
s
1 .095 0 r
.22805 .09582 m
.22581 .0952 L
s
1 .096 0 r
.22805 .09582 m
.22589 .09487 L
s
1 .085 0 r
.22805 .09582 m
.226 .0954 L
s
1 .088 0 r
.22805 .09582 m
.22614 .09483 L
s
1 .085 0 r
.22805 .09582 m
.22609 .09511 L
s
1 .374 0 r
.22805 .09582 m
.23329 .10331 L
s
.701 1 0 r
.22805 .09582 m
.19655 .09158 L
s
.683 1 0 r
.22805 .09582 m
.19614 .09128 L
s
.686 1 0 r
.22805 .09582 m
.19629 .09079 L
s
.681 1 0 r
.22805 .09582 m
.19613 .09099 L
s
.69 1 0 r
.22805 .09582 m
.19633 .09121 L
s
.692 1 0 r
.22805 .09582 m
.19639 .09099 L
s
.24 1 0 r
.22805 .09582 m
.26925 .10839 L
s
.246 1 0 r
.22805 .09582 m
.26902 .10868 L
s
.22805 .09582 m
.26903 .10856 L
s
.247 1 0 r
.22805 .09582 m
.26908 .10839 L
s
.249 1 0 r
.22805 .09582 m
.26907 .1082 L
s
.243 1 0 r
.22805 .09582 m
.26914 .10849 L
s
1 .01 0 r
.22732 .09436 m
.22756 .09441 L
s
1 .843 0 r
.22732 .09436 m
.20769 .08803 L
s
.22732 .09436 m
.20778 .08774 L
s
1 .822 0 r
.22732 .09436 m
.2081 .08838 L
s
1 .77 0 r
.22732 .09436 m
.20912 .08943 L
s
1 .841 0 r
.22732 .09436 m
.20793 .08749 L
s
1 .821 0 r
.22732 .09436 m
.20826 .08804 L
s
1 .071 0 r
.22732 .09436 m
.22581 .0952 L
s
1 .062 0 r
.22732 .09436 m
.22589 .09487 L
s
1 .069 0 r
.22732 .09436 m
.226 .0954 L
s
1 .052 0 r
.22732 .09436 m
.22614 .09483 L
s
1 .059 0 r
.22732 .09436 m
.22609 .09511 L
s
1 .44 0 r
.22732 .09436 m
.23329 .10331 L
s
.737 1 0 r
.22732 .09436 m
.19655 .09158 L
s
.72 1 0 r
.22732 .09436 m
.19614 .09128 L
s
.724 1 0 r
.22732 .09436 m
.19629 .09079 L
s
.718 1 0 r
.22732 .09436 m
.19613 .09099 L
s
.727 1 0 r
.22732 .09436 m
.19633 .09121 L
s
.729 1 0 r
.22732 .09436 m
.19639 .09099 L
s
.193 1 0 r
.22732 .09436 m
.26925 .10839 L
s
.199 1 0 r
.22732 .09436 m
.26902 .10868 L
s
.2 1 0 r
.22732 .09436 m
.26903 .10856 L
s
.22732 .09436 m
.26908 .10839 L
s
.203 1 0 r
.22732 .09436 m
.26907 .1082 L
s
.196 1 0 r
.22732 .09436 m
.26914 .10849 L
s
1 .853 0 r
.22756 .09441 m
.20769 .08803 L
s
.22756 .09441 m
.20778 .08774 L
s
1 .832 0 r
.22756 .09441 m
.2081 .08838 L
s
1 .781 0 r
.22756 .09441 m
.20912 .08943 L
s
1 .851 0 r
.22756 .09441 m
.20793 .08749 L
s
1 .831 0 r
.22756 .09441 m
.20826 .08804 L
s
1 .079 0 r
.22756 .09441 m
.22581 .0952 L
s
1 .071 0 r
.22756 .09441 m
.22589 .09487 L
s
1 .076 0 r
.22756 .09441 m
.226 .0954 L
s
1 .061 0 r
.22756 .09441 m
.22614 .09483 L
s
1 .067 0 r
.22756 .09441 m
.22609 .09511 L
s
1 .432 0 r
.22756 .09441 m
.23329 .10331 L
s
.727 1 0 r
.22756 .09441 m
.19655 .09158 L
s
.71 1 0 r
.22756 .09441 m
.19614 .09128 L
s
.714 1 0 r
.22756 .09441 m
.19629 .09079 L
s
.708 1 0 r
.22756 .09441 m
.19613 .09099 L
s
.717 1 0 r
.22756 .09441 m
.19633 .09121 L
s
.719 1 0 r
.22756 .09441 m
.19639 .09099 L
s
.204 1 0 r
.22756 .09441 m
.26925 .10839 L
s
.209 1 0 r
.22756 .09441 m
.26902 .10868 L
s
.21 1 0 r
.22756 .09441 m
.26903 .10856 L
s
.22756 .09441 m
.26908 .10839 L
s
.213 1 0 r
.22756 .09441 m
.26907 .1082 L
s
.206 1 0 r
.22756 .09441 m
.26914 .10849 L
s
1 .014 0 r
.24009 .1197 m
.23989 .11998 L
s
1 .009 0 r
.24009 .1197 m
.24009 .11991 L
s
1 .023 0 r
.24009 .1197 m
.23971 .1201 L
s
1 .013 0 r
.24009 .1197 m
.23993 .11942 L
s
1 .012 0 r
.24009 .1197 m
.24019 .11943 L
s
1 .863 0 r
.24009 .1197 m
.22099 .11066 L
s
1 .882 0 r
.24009 .1197 m
.22076 .11006 L
s
1 .864 0 r
.24009 .1197 m
.2211 .11037 L
s
1 .843 0 r
.24009 .1197 m
.22139 .11099 L
s
1 .822 0 r
.24009 .1197 m
.22173 .1115 L
s
1 .871 0 r
.24009 .1197 m
.22109 .11005 L
s
1 .311 0 r
.24009 .1197 m
.23253 .11896 L
s
1 .308 0 r
.24009 .1197 m
.23262 .11873 L
s
1 .306 0 r
.24009 .1197 m
.23273 .11832 L
s
1 .301 0 r
.24009 .1197 m
.23277 .11892 L
s
1 .302 0 r
.24009 .1197 m
.23279 .11861 L
s
1 .295 0 r
.24009 .1197 m
.23297 .11856 L
s
.728 1 0 r
.24009 .1197 m
.20963 .12615 L
s
.721 1 0 r
.24009 .1197 m
.20937 .12572 L
s
.727 1 0 r
.24009 .1197 m
.20948 .1255 L
s
.735 1 0 r
.24009 .1197 m
.20971 .12569 L
s
.724 1 0 r
.24009 .1197 m
.20951 .12599 L
s
.732 1 0 r
.24009 .1197 m
.20969 .12588 L
s
.4 1 0 r
.24009 .1197 m
.27828 .12839 L
s
.401 1 0 r
.24009 .1197 m
.27822 .12855 L
s
.398 1 0 r
.24009 .1197 m
.27824 .12875 L
s
.394 1 0 r
.24009 .1197 m
.27841 .12842 L
s
.392 1 0 r
.24009 .1197 m
.27843 .12858 L
s
.394 1 0 r
.24009 .1197 m
.27836 .1287 L
s
1 .009 0 r
.23989 .11998 m
.24009 .11991 L
s
.23989 .11998 m
.23971 .1201 L
s
1 .023 0 r
.23989 .11998 m
.23993 .11942 L
s
1 .026 0 r
.23989 .11998 m
.24019 .11943 L
s
1 .861 0 r
.23989 .11998 m
.22099 .11066 L
s
1 .88 0 r
.23989 .11998 m
.22076 .11006 L
s
1 .862 0 r
.23989 .11998 m
.2211 .11037 L
s
1 .84 0 r
.23989 .11998 m
.22139 .11099 L
s
1 .819 0 r
.23989 .11998 m
.22173 .1115 L
s
1 .869 0 r
.23989 .11998 m
.22109 .11005 L
s
1 .304 0 r
.23989 .11998 m
.23253 .11896 L
s
1 .302 0 r
.23989 .11998 m
.23262 .11873 L
s
1 .3 0 r
.23989 .11998 m
.23273 .11832 L
s
1 .294 0 r
.23989 .11998 m
.23277 .11892 L
s
1 .295 0 r
.23989 .11998 m
.23279 .11861 L
s
1 .289 0 r
.23989 .11998 m
.23297 .11856 L
s
.738 1 0 r
.23989 .11998 m
.20963 .12615 L
s
.731 1 0 r
.23989 .11998 m
.20937 .12572 L
s
.737 1 0 r
.23989 .11998 m
.20948 .1255 L
s
.745 1 0 r
.23989 .11998 m
.20971 .12569 L
s
.735 1 0 r
.23989 .11998 m
.20951 .12599 L
s
.743 1 0 r
.23989 .11998 m
.20969 .12588 L
s
.394 1 0 r
.23989 .11998 m
.27828 .12839 L
s
.395 1 0 r
.23989 .11998 m
.27822 .12855 L
s
.392 1 0 r
.23989 .11998 m
.27824 .12875 L
s
.389 1 0 r
.23989 .11998 m
.27841 .12842 L
s
.387 1 0 r
.23989 .11998 m
.27843 .12858 L
s
.388 1 0 r
.23989 .11998 m
.27836 .1287 L
s
1 .017 0 r
.24009 .11991 m
.23971 .1201 L
s
1 .021 0 r
.24009 .11991 m
.23993 .11942 L
s
1 .02 0 r
.24009 .11991 m
.24019 .11943 L
s
1 .867 0 r
.24009 .11991 m
.22099 .11066 L
s
1 .886 0 r
.24009 .11991 m
.22076 .11006 L
s
1 .868 0 r
.24009 .11991 m
.2211 .11037 L
s
1 .846 0 r
.24009 .11991 m
.22139 .11099 L
s
1 .825 0 r
.24009 .11991 m
.22173 .1115 L
s
1 .875 0 r
.24009 .11991 m
.22109 .11005 L
s
1 .311 0 r
.24009 .11991 m
.23253 .11896 L
s
1 .309 0 r
.24009 .11991 m
.23262 .11873 L
s
1 .308 0 r
.24009 .11991 m
.23273 .11832 L
s
1 .302 0 r
.24009 .11991 m
.23277 .11892 L
s
1 .303 0 r
.24009 .11991 m
.23279 .11861 L
s
1 .296 0 r
.24009 .11991 m
.23297 .11856 L
s
.73 1 0 r
.24009 .11991 m
.20963 .12615 L
s
.723 1 0 r
.24009 .11991 m
.20937 .12572 L
s
.729 1 0 r
.24009 .11991 m
.20948 .1255 L
s
.737 1 0 r
.24009 .11991 m
.20971 .12569 L
s
.726 1 0 r
.24009 .11991 m
.20951 .12599 L
s
.734 1 0 r
.24009 .11991 m
.20969 .12588 L
s
.402 1 0 r
.24009 .11991 m
.27828 .12839 L
s
.403 1 0 r
.24009 .11991 m
.27822 .12855 L
s
.4 1 0 r
.24009 .11991 m
.27824 .12875 L
s
.396 1 0 r
.24009 .11991 m
.27841 .12842 L
s
.394 1 0 r
.24009 .11991 m
.27843 .12858 L
s
.395 1 0 r
.24009 .11991 m
.27836 .1287 L
s
1 .029 0 r
.23971 .1201 m
.23993 .11942 L
s
1 .034 0 r
.23971 .1201 m
.24019 .11943 L
s
1 .857 0 r
.23971 .1201 m
.22099 .11066 L
s
1 .876 0 r
.23971 .1201 m
.22076 .11006 L
s
1 .858 0 r
.23971 .1201 m
.2211 .11037 L
s
1 .836 0 r
.23971 .1201 m
.22139 .11099 L
s
1 .814 0 r
.23971 .1201 m
.22173 .1115 L
s
1 .865 0 r
.23971 .1201 m
.22109 .11005 L
s
1 .297 0 r
.23971 .1201 m
.23253 .11896 L
s
1 .295 0 r
.23971 .1201 m
.23262 .11873 L
s
1 .294 0 r
.23971 .1201 m
.23273 .11832 L
s
1 .288 0 r
.23971 .1201 m
.23277 .11892 L
s
1 .289 0 r
.23971 .1201 m
.23279 .11861 L
s
1 .282 0 r
.23971 .1201 m
.23297 .11856 L
s
.746 1 0 r
.23971 .1201 m
.20963 .12615 L
s
.739 1 0 r
.23971 .1201 m
.20937 .12572 L
s
.745 1 0 r
.23971 .1201 m
.20948 .1255 L
s
.753 1 0 r
.23971 .1201 m
.20971 .12569 L
s
.743 1 0 r
.23971 .1201 m
.20951 .12599 L
s
.751 1 0 r
.23971 .1201 m
.20969 .12588 L
s
.388 1 0 r
.23971 .1201 m
.27828 .12839 L
s
.389 1 0 r
.23971 .1201 m
.27822 .12855 L
s
.386 1 0 r
.23971 .1201 m
.27824 .12875 L
s
.383 1 0 r
.23971 .1201 m
.27841 .12842 L
s
.38 1 0 r
.23971 .1201 m
.27843 .12858 L
s
.382 1 0 r
.23971 .1201 m
.27836 .1287 L
s
1 .011 0 r
.23993 .11942 m
.24019 .11943 L
s
1 .853 0 r
.23993 .11942 m
.22099 .11066 L
s
1 .871 0 r
.23993 .11942 m
.22076 .11006 L
s
1 .854 0 r
.23993 .11942 m
.2211 .11037 L
s
1 .832 0 r
.23993 .11942 m
.22139 .11099 L
s
1 .811 0 r
.23993 .11942 m
.22173 .1115 L
s
1 .86 0 r
.23993 .11942 m
.22109 .11005 L
s
1 .303 0 r
.23993 .11942 m
.23253 .11896 L
s
1 .3 0 r
.23993 .11942 m
.23262 .11873 L
s
1 .298 0 r
.23993 .11942 m
.23273 .11832 L
s
1 .293 0 r
.23993 .11942 m
.23277 .11892 L
s
1 .294 0 r
.23993 .11942 m
.23279 .11861 L
s
1 .286 0 r
.23993 .11942 m
.23297 .11856 L
s
.732 1 0 r
.23993 .11942 m
.20963 .12615 L
s
.725 1 0 r
.23993 .11942 m
.20937 .12572 L
s
.731 1 0 r
.23993 .11942 m
.20948 .1255 L
s
.739 1 0 r
.23993 .11942 m
.20971 .12569 L
s
.729 1 0 r
.23993 .11942 m
.20951 .12599 L
s
.736 1 0 r
.23993 .11942 m
.20969 .12588 L
s
.391 1 0 r
.23993 .11942 m
.27828 .12839 L
s
.392 1 0 r
.23993 .11942 m
.27822 .12855 L
s
.389 1 0 r
.23993 .11942 m
.27824 .12875 L
s
.385 1 0 r
.23993 .11942 m
.27841 .12842 L
s
.383 1 0 r
.23993 .11942 m
.27843 .12858 L
s
.384 1 0 r
.23993 .11942 m
.27836 .1287 L
s
1 .863 0 r
.24019 .11943 m
.22099 .11066 L
s
1 .881 0 r
.24019 .11943 m
.22076 .11006 L
s
1 .863 0 r
.24019 .11943 m
.2211 .11037 L
s
1 .842 0 r
.24019 .11943 m
.22139 .11099 L
s
1 .821 0 r
.24019 .11943 m
.22173 .1115 L
s
1 .87 0 r
.24019 .11943 m
.22109 .11005 L
s
1 .314 0 r
.24019 .11943 m
.23253 .11896 L
s
1 .311 0 r
.24019 .11943 m
.23262 .11873 L
s
1 .308 0 r
.24019 .11943 m
.23273 .11832 L
s
1 .304 0 r
.24019 .11943 m
.23277 .11892 L
s
.24019 .11943 m
.23279 .11861 L
s
1 .297 0 r
.24019 .11943 m
.23297 .11856 L
s
.722 1 0 r
.24019 .11943 m
.20963 .12615 L
s
.715 1 0 r
.24019 .11943 m
.20937 .12572 L
s
.721 1 0 r
.24019 .11943 m
.20948 .1255 L
s
.729 1 0 r
.24019 .11943 m
.20971 .12569 L
s
.718 1 0 r
.24019 .11943 m
.20951 .12599 L
s
.726 1 0 r
.24019 .11943 m
.20969 .12588 L
s
.401 1 0 r
.24019 .11943 m
.27828 .12839 L
s
.402 1 0 r
.24019 .11943 m
.27822 .12855 L
s
.399 1 0 r
.24019 .11943 m
.27824 .12875 L
s
.396 1 0 r
.24019 .11943 m
.27841 .12842 L
s
.394 1 0 r
.24019 .11943 m
.27843 .12858 L
s
.395 1 0 r
.24019 .11943 m
.27836 .1287 L
s
1 .138 0 r
.14857 .12732 m
.14526 .12668 L
s
1 .115 0 r
.14857 .12732 m
.14594 .12632 L
s
1 .121 0 r
.14857 .12732 m
.14565 .12691 L
s
1 .123 0 r
.14857 .12732 m
.14566 .12657 L
s
1 .108 0 r
.14857 .12732 m
.14603 .12664 L
s
1 .58 0 r
.14857 .12732 m
.14304 .11426 L
s
1 .559 0 r
.14857 .12732 m
.14333 .11468 L
s
1 .573 0 r
.14857 .12732 m
.1423 .11478 L
s
1 .56 0 r
.14857 .12732 m
.14263 .11497 L
s
1 .585 0 r
.14857 .12732 m
.14248 .11435 L
s
1 .569 0 r
.14857 .12732 m
.14283 .11462 L
s
1 .735 0 r
.14857 .12732 m
.1408 .11111 L
s
1 .715 0 r
.14857 .12732 m
.14072 .11169 L
s
1 .726 0 r
.14857 .12732 m
.1413 .11112 L
s
1 .722 0 r
.14857 .12732 m
.14181 .111 L
s
1 .721 0 r
.14857 .12732 m
.14094 .11141 L
s
1 .706 0 r
.14857 .12732 m
.14186 .11139 L
s
1 .544 0 r
.14857 .12732 m
.13696 .12083 L
s
1 .534 0 r
.14857 .12732 m
.13695 .12135 L
s
1 .546 0 r
.14857 .12732 m
.13717 .12038 L
s
1 .526 0 r
.14857 .12732 m
.13734 .12104 L
s
1 .529 0 r
.14857 .12732 m
.13751 .12057 L
s
1 .511 0 r
.14857 .12732 m
.13757 .12137 L
s
1 .751 0 r
.14857 .12732 m
.15153 .14546 L
s
1 .763 0 r
.14857 .12732 m
.15177 .14572 L
s
1 .753 0 r
.14857 .12732 m
.15201 .14544 L
s
1 .771 0 r
.14857 .12732 m
.15333 .14559 L
s
1 .739 0 r
.14857 .12732 m
.15194 .1451 L
s
1 .746 0 r
.14857 .12732 m
.15235 .14518 L
s
1 .632 0 r
.14857 .12732 m
.15631 .14072 L
s
.14857 .12732 m
.1565 .14061 L
s
1 .641 0 r
.14857 .12732 m
.15652 .14086 L
s
1 .655 0 r
.14857 .12732 m
.15671 .14115 L
s
1 .651 0 r
.14857 .12732 m
.15691 .14089 L
s
.14857 .12732 m
.15678 .14099 L
s
1 .129 0 r
.14857 .12732 m
.15126 .12566 L
s
1 .128 0 r
.14857 .12732 m
.15134 .12584 L
s
1 .139 0 r
.14857 .12732 m
.15132 .12534 L
s
1 .135 0 r
.14857 .12732 m
.15134 .12549 L
s
1 .143 0 r
.14857 .12732 m
.15159 .12556 L
s
1 .136 0 r
.14857 .12732 m
.15148 .12571 L
s
1 .032 0 r
.14526 .12668 m
.14594 .12632 L
s
1 .019 0 r
.14526 .12668 m
.14565 .12691 L
s
1 .017 0 r
.14526 .12668 m
.14566 .12657 L
s
1 .032 0 r
.14526 .12668 m
.14603 .12664 L
s
1 .516 0 r
.14526 .12668 m
.14304 .11426 L
s
1 .497 0 r
.14526 .12668 m
.14333 .11468 L
s
1 .501 0 r
.14526 .12668 m
.1423 .11478 L
s
1 .49 0 r
.14526 .12668 m
.14263 .11497 L
s
1 .516 0 r
.14526 .12668 m
.14248 .11435 L
s
1 .502 0 r
.14526 .12668 m
.14283 .11462 L
s
1 .662 0 r
.14526 .12668 m
.1408 .11111 L
s
1 .64 0 r
.14526 .12668 m
.14072 .11169 L
s
1 .656 0 r
.14526 .12668 m
.1413 .11112 L
s
.14526 .12668 m
.14181 .111 L
s
1 .648 0 r
.14526 .12668 m
.14094 .11141 L
s
1 .64 0 r
.14526 .12668 m
.14186 .11139 L
s
1 .415 0 r
.14526 .12668 m
.13696 .12083 L
s
1 .403 0 r
.14526 .12668 m
.13695 .12135 L
s
1 .419 0 r
.14526 .12668 m
.13717 .12038 L
s
1 .397 0 r
.14526 .12668 m
.13734 .12104 L
s
1 .403 0 r
.14526 .12668 m
.13751 .12057 L
s
1 .382 0 r
.14526 .12668 m
.13757 .12137 L
s
1 .809 0 r
.14526 .12668 m
.15153 .14546 L
s
1 .822 0 r
.14526 .12668 m
.15177 .14572 L
s
1 .814 0 r
.14526 .12668 m
.15201 .14544 L
s
1 .84 0 r
.14526 .12668 m
.15333 .14559 L
s
1 .801 0 r
.14526 .12668 m
.15194 .1451 L
s
1 .809 0 r
.14526 .12668 m
.15235 .14518 L
s
1 .73 0 r
.14526 .12668 m
.15631 .14072 L
s
1 .732 0 r
.14526 .12668 m
.1565 .14061 L
s
1 .74 0 r
.14526 .12668 m
.15652 .14086 L
s
1 .754 0 r
.14526 .12668 m
.15671 .14115 L
s
1 .751 0 r
.14526 .12668 m
.15691 .14089 L
s
.14526 .12668 m
.15678 .14099 L
s
1 .249 0 r
.14526 .12668 m
.15126 .12566 L
s
1 .251 0 r
.14526 .12668 m
.15134 .12584 L
s
1 .254 0 r
.14526 .12668 m
.15132 .12534 L
s
1 .253 0 r
.14526 .12668 m
.15134 .12549 L
s
1 .263 0 r
.14526 .12668 m
.15159 .12556 L
s
1 .257 0 r
.14526 .12668 m
.15148 .12571 L
s
1 .027 0 r
.14594 .12632 m
.14565 .12691 L
s
1 .015 0 r
.14594 .12632 m
.14566 .12657 L
s
1 .014 0 r
.14594 .12632 m
.14603 .12664 L
s
1 .507 0 r
.14594 .12632 m
.14304 .11426 L
s
1 .487 0 r
.14594 .12632 m
.14333 .11468 L
s
1 .494 0 r
.14594 .12632 m
.1423 .11478 L
s
1 .483 0 r
.14594 .12632 m
.14263 .11497 L
s
1 .509 0 r
.14594 .12632 m
.14248 .11435 L
s
1 .494 0 r
.14594 .12632 m
.14283 .11462 L
s
1 .656 0 r
.14594 .12632 m
.1408 .11111 L
s
1 .635 0 r
.14594 .12632 m
.14072 .11169 L
s
1 .649 0 r
.14594 .12632 m
.1413 .11112 L
s
1 .648 0 r
.14594 .12632 m
.14181 .111 L
s
1 .642 0 r
.14594 .12632 m
.14094 .11141 L
s
1 .632 0 r
.14594 .12632 m
.14186 .11139 L
s
1 .43 0 r
.14594 .12632 m
.13696 .12083 L
s
1 .42 0 r
.14594 .12632 m
.13695 .12135 L
s
1 .433 0 r
.14594 .12632 m
.13717 .12038 L
s
1 .412 0 r
.14594 .12632 m
.13734 .12104 L
s
1 .417 0 r
.14594 .12632 m
.13751 .12057 L
s
1 .397 0 r
.14594 .12632 m
.13757 .12137 L
s
1 .815 0 r
.14594 .12632 m
.15153 .14546 L
s
1 .828 0 r
.14594 .12632 m
.15177 .14572 L
s
1 .82 0 r
.14594 .12632 m
.15201 .14544 L
s
1 .843 0 r
.14594 .12632 m
.15333 .14559 L
s
1 .806 0 r
.14594 .12632 m
.15194 .1451 L
s
1 .814 0 r
.14594 .12632 m
.15235 .14518 L
s
1 .725 0 r
.14594 .12632 m
.15631 .14072 L
s
1 .726 0 r
.14594 .12632 m
.1565 .14061 L
s
1 .735 0 r
.14594 .12632 m
.15652 .14086 L
s
1 .749 0 r
.14594 .12632 m
.15671 .14115 L
s
1 .745 0 r
.14594 .12632 m
.15691 .14089 L
s
.14594 .12632 m
.15678 .14099 L
s
1 .219 0 r
.14594 .12632 m
.15126 .12566 L
s
1 .221 0 r
.14594 .12632 m
.15134 .12584 L
s
1 .223 0 r
.14594 .12632 m
.15132 .12534 L
s
.14594 .12632 m
.15134 .12549 L
s
1 .233 0 r
.14594 .12632 m
.15159 .12556 L
s
1 .227 0 r
.14594 .12632 m
.15148 .12571 L
s
1 .014 0 r
.14565 .12691 m
.14566 .12657 L
s
1 .019 0 r
.14565 .12691 m
.14603 .12664 L
s
1 .528 0 r
.14565 .12691 m
.14304 .11426 L
s
1 .508 0 r
.14565 .12691 m
.14333 .11468 L
s
1 .514 0 r
.14565 .12691 m
.1423 .11478 L
s
1 .503 0 r
.14565 .12691 m
.14263 .11497 L
s
1 .529 0 r
.14565 .12691 m
.14248 .11435 L
s
1 .515 0 r
.14565 .12691 m
.14283 .11462 L
s
1 .675 0 r
.14565 .12691 m
.1408 .11111 L
s
1 .654 0 r
.14565 .12691 m
.14072 .11169 L
s
1 .669 0 r
.14565 .12691 m
.1413 .11112 L
s
.14565 .12691 m
.14181 .111 L
s
1 .662 0 r
.14565 .12691 m
.14094 .11141 L
s
1 .653 0 r
.14565 .12691 m
.14186 .11139 L
s
1 .433 0 r
.14565 .12691 m
.13696 .12083 L
s
1 .422 0 r
.14565 .12691 m
.13695 .12135 L
s
1 .437 0 r
.14565 .12691 m
.13717 .12038 L
s
1 .416 0 r
.14565 .12691 m
.13734 .12104 L
s
1 .421 0 r
.14565 .12691 m
.13751 .12057 L
s
1 .4 0 r
.14565 .12691 m
.13757 .12137 L
s
1 .795 0 r
.14565 .12691 m
.15153 .14546 L
s
1 .808 0 r
.14565 .12691 m
.15177 .14572 L
s
1 .8 0 r
.14565 .12691 m
.15201 .14544 L
s
1 .825 0 r
.14565 .12691 m
.15333 .14559 L
s
1 .787 0 r
.14565 .12691 m
.15194 .1451 L
s
1 .795 0 r
.14565 .12691 m
.15235 .14518 L
s
1 .713 0 r
.14565 .12691 m
.15631 .14072 L
s
1 .714 0 r
.14565 .12691 m
.1565 .14061 L
s
1 .723 0 r
.14565 .12691 m
.15652 .14086 L
s
1 .737 0 r
.14565 .12691 m
.15671 .14115 L
s
1 .733 0 r
.14565 .12691 m
.15691 .14089 L
s
.14565 .12691 m
.15678 .14099 L
s
1 .235 0 r
.14565 .12691 m
.15126 .12566 L
s
1 .237 0 r
.14565 .12691 m
.15134 .12584 L
s
1 .241 0 r
.14565 .12691 m
.15132 .12534 L
s
1 .24 0 r
.14565 .12691 m
.15134 .12549 L
s
1 .249 0 r
.14565 .12691 m
.15159 .12556 L
s
1 .243 0 r
.14565 .12691 m
.15148 .12571 L
s
1 .015 0 r
.14566 .12657 m
.14603 .12664 L
s
1 .514 0 r
.14566 .12657 m
.14304 .11426 L
s
1 .495 0 r
.14566 .12657 m
.14333 .11468 L
s
1 .501 0 r
.14566 .12657 m
.1423 .11478 L
s
1 .49 0 r
.14566 .12657 m
.14263 .11497 L
s
1 .516 0 r
.14566 .12657 m
.14248 .11435 L
s
1 .501 0 r
.14566 .12657 m
.14283 .11462 L
s
1 .662 0 r
.14566 .12657 m
.1408 .11111 L
s
1 .64 0 r
.14566 .12657 m
.14072 .11169 L
s
1 .656 0 r
.14566 .12657 m
.1413 .11112 L
s
1 .655 0 r
.14566 .12657 m
.14181 .111 L
s
1 .649 0 r
.14566 .12657 m
.14094 .11141 L
s
1 .639 0 r
.14566 .12657 m
.14186 .11139 L
s
1 .426 0 r
.14566 .12657 m
.13696 .12083 L
s
1 .415 0 r
.14566 .12657 m
.13695 .12135 L
s
1 .429 0 r
.14566 .12657 m
.13717 .12038 L
s
1 .408 0 r
.14566 .12657 m
.13734 .12104 L
s
1 .413 0 r
.14566 .12657 m
.13751 .12057 L
s
1 .393 0 r
.14566 .12657 m
.13757 .12137 L
s
1 .808 0 r
.14566 .12657 m
.15153 .14546 L
s
1 .821 0 r
.14566 .12657 m
.15177 .14572 L
s
1 .813 0 r
.14566 .12657 m
.15201 .14544 L
s
1 .838 0 r
.14566 .12657 m
.15333 .14559 L
s
1 .8 0 r
.14566 .12657 m
.15194 .1451 L
s
1 .808 0 r
.14566 .12657 m
.15235 .14518 L
s
1 .724 0 r
.14566 .12657 m
.15631 .14072 L
s
1 .725 0 r
.14566 .12657 m
.1565 .14061 L
s
1 .733 0 r
.14566 .12657 m
.15652 .14086 L
s
1 .748 0 r
.14566 .12657 m
.15671 .14115 L
s
1 .744 0 r
.14566 .12657 m
.15691 .14089 L
s
.14566 .12657 m
.15678 .14099 L
s
1 .232 0 r
.14566 .12657 m
.15126 .12566 L
s
1 .234 0 r
.14566 .12657 m
.15134 .12584 L
s
1 .237 0 r
.14566 .12657 m
.15132 .12534 L
s
1 .236 0 r
.14566 .12657 m
.15134 .12549 L
s
1 .246 0 r
.14566 .12657 m
.15159 .12556 L
s
1 .24 0 r
.14566 .12657 m
.15148 .12571 L
s
1 .52 0 r
.14603 .12664 m
.14304 .11426 L
s
1 .501 0 r
.14603 .12664 m
.14333 .11468 L
s
1 .508 0 r
.14603 .12664 m
.1423 .11478 L
s
1 .497 0 r
.14603 .12664 m
.14263 .11497 L
s
1 .522 0 r
.14603 .12664 m
.14248 .11435 L
s
1 .508 0 r
.14603 .12664 m
.14283 .11462 L
s
1 .67 0 r
.14603 .12664 m
.1408 .11111 L
s
1 .648 0 r
.14603 .12664 m
.14072 .11169 L
s
1 .663 0 r
.14603 .12664 m
.1413 .11112 L
s
1 .662 0 r
.14603 .12664 m
.14181 .111 L
s
1 .656 0 r
.14603 .12664 m
.14094 .11141 L
s
1 .646 0 r
.14603 .12664 m
.14186 .11139 L
s
1 .44 0 r
.14603 .12664 m
.13696 .12083 L
s
1 .429 0 r
.14603 .12664 m
.13695 .12135 L
s
1 .443 0 r
.14603 .12664 m
.13717 .12038 L
s
1 .422 0 r
.14603 .12664 m
.13734 .12104 L
s
1 .427 0 r
.14603 .12664 m
.13751 .12057 L
s
1 .407 0 r
.14603 .12664 m
.13757 .12137 L
s
1 .801 0 r
.14603 .12664 m
.15153 .14546 L
s
1 .814 0 r
.14603 .12664 m
.15177 .14572 L
s
1 .806 0 r
.14603 .12664 m
.15201 .14544 L
s
1 .83 0 r
.14603 .12664 m
.15333 .14559 L
s
1 .792 0 r
.14603 .12664 m
.15194 .1451 L
s
1 .8 0 r
.14603 .12664 m
.15235 .14518 L
s
1 .712 0 r
.14603 .12664 m
.15631 .14072 L
s
1 .714 0 r
.14603 .12664 m
.1565 .14061 L
s
1 .722 0 r
.14603 .12664 m
.15652 .14086 L
s
1 .736 0 r
.14603 .12664 m
.15671 .14115 L
s
1 .733 0 r
.14603 .12664 m
.15691 .14089 L
s
.14603 .12664 m
.15678 .14099 L
s
1 .217 0 r
.14603 .12664 m
.15126 .12566 L
s
1 .219 0 r
.14603 .12664 m
.15134 .12584 L
s
1 .223 0 r
.14603 .12664 m
.15132 .12534 L
s
1 .222 0 r
.14603 .12664 m
.15134 .12549 L
s
1 .231 0 r
.14603 .12664 m
.15159 .12556 L
s
1 .226 0 r
.14603 .12664 m
.15148 .12571 L
s
1 .017 0 r
.07183 .12721 m
.07224 .12728 L
s
1 .018 0 r
.07183 .12721 m
.07188 .12763 L
s
1 .009 0 r
.07183 .12721 m
.07193 .1274 L
s
1 .026 0 r
.07183 .12721 m
.07223 .12771 L
s
1 .018 0 r
.07183 .12721 m
.07217 .12749 L
s
1 .177 0 r
.07183 .12721 m
.07496 .13021 L
s
1 .189 0 r
.07183 .12721 m
.07494 .13063 L
s
1 .181 0 r
.07183 .12721 m
.07485 .13046 L
s
1 .168 0 r
.07183 .12721 m
.07462 .13024 L
s
1 .184 0 r
.07183 .12721 m
.07503 .13039 L
s
1 .17 0 r
.07183 .12721 m
.07484 .13006 L
s
.981 1 0 r
.07183 .12721 m
.09312 .11422 L
s
.989 1 0 r
.07183 .12721 m
.09288 .11419 L
s
.981 1 0 r
.07183 .12721 m
.093 .11401 L
s
.997 1 0 r
.07183 .12721 m
.09272 .1143 L
s
.993 1 0 r
.07183 .12721 m
.09295 .11449 L
s
.985 1 0 r
.07183 .12721 m
.09315 .11447 L
s
1 1 0 r
.07183 .12721 m
.0899 .11069 L
s
.999 1 0 r
.07183 .12721 m
.08926 .10999 L
s
1 .991 0 r
.07183 .12721 m
.08928 .11036 L
s
1 .999 0 r
.07183 .12721 m
.08946 .11027 L
s
.992 1 0 r
.07183 .12721 m
.08966 .11017 L
s
1 1 0 r
.07183 .12721 m
.08971 .11047 L
s
.985 1 0 r
.07183 .12721 m
.08727 .10774 L
s
.995 1 0 r
.07183 .12721 m
.08735 .10813 L
s
.983 1 0 r
.07183 .12721 m
.08754 .1079 L
s
.937 1 0 r
.07183 .12721 m
.05887 .14975 L
s
.933 1 0 r
.07183 .12721 m
.05843 .14962 L
s
.927 1 0 r
.07183 .12721 m
.05863 .14991 L
s
1 .964 0 r
.07183 .12721 m
.06092 .14813 L
s
1 .971 0 r
.07183 .12721 m
.06104 .14837 L
s
1 .967 0 r
.07183 .12721 m
.06066 .14806 L
s
1 .968 0 r
.07183 .12721 m
.06131 .14843 L
s
1 .96 0 r
.07183 .12721 m
.06132 .14822 L
s
1 .976 0 r
.07183 .12721 m
.06119 .1486 L
s
.988 1 0 r
.07183 .12721 m
.05995 .14893 L
s
.996 1 0 r
.07183 .12721 m
.0595 .14845 L
s
.995 1 0 r
.07183 .12721 m
.05985 .14867 L
s
.996 1 0 r
.07183 .12721 m
.06016 .14883 L
s
.988 1 0 r
.07183 .12721 m
.05952 .14871 L
s
1 .997 0 r
.07183 .12721 m
.05979 .14844 L
s
1 .021 0 r
.07224 .12728 m
.07188 .12763 L
s
1 .013 0 r
.07224 .12728 m
.07193 .1274 L
s
1 .018 0 r
.07224 .12728 m
.07223 .12771 L
s
1 .009 0 r
.07224 .12728 m
.07217 .12749 L
s
1 .164 0 r
.07224 .12728 m
.07496 .13021 L
s
1 .176 0 r
.07224 .12728 m
.07494 .13063 L
s
1 .168 0 r
.07224 .12728 m
.07485 .13046 L
s
1 .155 0 r
.07224 .12728 m
.07462 .13024 L
s
1 .171 0 r
.07224 .12728 m
.07503 .13039 L
s
1 .156 0 r
.07224 .12728 m
.07484 .13006 L
s
.994 1 0 r
.07224 .12728 m
.09312 .11422 L
s
1 .999 0 r
.07224 .12728 m
.09288 .11419 L
s
.993 1 0 r
.07224 .12728 m
.093 .11401 L
s
1 .991 0 r
.07224 .12728 m
.09272 .1143 L
s
1 .995 0 r
.07224 .12728 m
.09295 .11449 L
s
.998 1 0 r
.07224 .12728 m
.09315 .11447 L
s
1 .99 0 r
.07224 .12728 m
.0899 .11069 L
s
1 .991 0 r
.07224 .12728 m
.08926 .10999 L
s
1 .981 0 r
.07224 .12728 m
.08928 .11036 L
s
1 .989 0 r
.07224 .12728 m
.08946 .11027 L
s
1 .998 0 r
.07224 .12728 m
.08966 .11017 L
s
1 .991 0 r
.07224 .12728 m
.08971 .11047 L
s
.992 1 0 r
.07224 .12728 m
.08727 .10774 L
s
1 .997 0 r
.07224 .12728 m
.08735 .10813 L
s
.991 1 0 r
.07224 .12728 m
.08754 .1079 L
s
.932 1 0 r
.07224 .12728 m
.05887 .14975 L
s
.927 1 0 r
.07224 .12728 m
.05843 .14962 L
s
.921 1 0 r
.07224 .12728 m
.05863 .14991 L
s
1 .969 0 r
.07224 .12728 m
.06092 .14813 L
s
1 .975 0 r
.07224 .12728 m
.06104 .14837 L
s
1 .972 0 r
.07224 .12728 m
.06066 .14806 L
s
1 .973 0 r
.07224 .12728 m
.06131 .14843 L
s
1 .965 0 r
.07224 .12728 m
.06132 .14822 L
s
1 .981 0 r
.07224 .12728 m
.06119 .1486 L
s
.983 1 0 r
.07224 .12728 m
.05995 .14893 L
s
.991 1 0 r
.07224 .12728 m
.0595 .14845 L
s
.99 1 0 r
.07224 .12728 m
.05985 .14867 L
s
.991 1 0 r
.07224 .12728 m
.06016 .14883 L
s
.982 1 0 r
.07224 .12728 m
.05952 .14871 L
s
.997 1 0 r
.07224 .12728 m
.05979 .14844 L
s
1 .01 0 r
.07188 .12763 m
.07193 .1274 L
s
1 .015 0 r
.07188 .12763 m
.07223 .12771 L
s
1 .013 0 r
.07188 .12763 m
.07217 .12749 L
s
1 .164 0 r
.07188 .12763 m
.07496 .13021 L
s
1 .175 0 r
.07188 .12763 m
.07494 .13063 L
s
1 .168 0 r
.07188 .12763 m
.07485 .13046 L
s
1 .154 0 r
.07188 .12763 m
.07462 .13024 L
s
1 .171 0 r
.07188 .12763 m
.07503 .13039 L
s
1 .157 0 r
.07188 .12763 m
.07484 .13006 L
s
.973 1 0 r
.07188 .12763 m
.09312 .11422 L
s
.981 1 0 r
.07188 .12763 m
.09288 .11419 L
s
.973 1 0 r
.07188 .12763 m
.093 .11401 L
s
.989 1 0 r
.07188 .12763 m
.09272 .1143 L
s
.985 1 0 r
.07188 .12763 m
.09295 .11449 L
s
.978 1 0 r
.07188 .12763 m
.09315 .11447 L
s
.989 1 0 r
.07188 .12763 m
.0899 .11069 L
s
.988 1 0 r
.07188 .12763 m
.08926 .10999 L
s
.998 1 0 r
.07188 .12763 m
.08928 .11036 L
s
.99 1 0 r
.07188 .12763 m
.08946 .11027 L
s
.981 1 0 r
.07188 .12763 m
.08966 .11017 L
s
.989 1 0 r
.07188 .12763 m
.08971 .11047 L
s
.972 1 0 r
.07188 .12763 m
.08727 .10774 L
s
.983 1 0 r
.07188 .12763 m
.08735 .10813 L
s
.97 1 0 r
.07188 .12763 m
.08754 .1079 L
s
.952 1 0 r
.07188 .12763 m
.05887 .14975 L
s
.947 1 0 r
.07188 .12763 m
.05843 .14962 L
s
.941 1 0 r
.07188 .12763 m
.05863 .14991 L
s
1 .95 0 r
.07188 .12763 m
.06092 .14813 L
s
1 .956 0 r
.07188 .12763 m
.06104 .14837 L
s
1 .952 0 r
.07188 .12763 m
.06066 .14806 L
s
1 .953 0 r
.07188 .12763 m
.06131 .14843 L
s
1 .945 0 r
.07188 .12763 m
.06132 .14822 L
s
1 .962 0 r
.07188 .12763 m
.06119 .1486 L
s
1 .997 0 r
.07188 .12763 m
.05995 .14893 L
s
1 .989 0 r
.07188 .12763 m
.0595 .14845 L
s
1 .99 0 r
.07188 .12763 m
.05985 .14867 L
s
1 .989 0 r
.07188 .12763 m
.06016 .14883 L
s
1 .998 0 r
.07188 .12763 m
.05952 .14871 L
s
1 .983 0 r
.07188 .12763 m
.05979 .14844 L
s
1 .017 0 r
.07193 .1274 m
.07223 .12771 L
s
1 .01 0 r
.07193 .1274 m
.07217 .12749 L
s
1 .169 0 r
.07193 .1274 m
.07496 .13021 L
s
1 .18 0 r
.07193 .1274 m
.07494 .13063 L
s
1 .173 0 r
.07193 .1274 m
.07485 .13046 L
s
1 .16 0 r
.07193 .1274 m
.07462 .13024 L
s
1 .176 0 r
.07193 .1274 m
.07503 .13039 L
s
1 .161 0 r
.07193 .1274 m
.07484 .13006 L
s
.98 1 0 r
.07193 .1274 m
.09312 .11422 L
s
.988 1 0 r
.07193 .1274 m
.09288 .11419 L
s
.98 1 0 r
.07193 .1274 m
.093 .11401 L
s
.996 1 0 r
.07193 .1274 m
.09272 .1143 L
s
.992 1 0 r
.07193 .1274 m
.09295 .11449 L
s
.985 1 0 r
.07193 .1274 m
.09315 .11447 L
s
.997 1 0 r
.07193 .1274 m
.0899 .11069 L
s
.996 1 0 r
.07193 .1274 m
.08926 .10999 L
s
1 .994 0 r
.07193 .1274 m
.08928 .11036 L
s
.998 1 0 r
.07193 .1274 m
.08946 .11027 L
s
.99 1 0 r
.07193 .1274 m
.08966 .11017 L
s
.997 1 0 r
.07193 .1274 m
.08971 .11047 L
s
.981 1 0 r
.07193 .1274 m
.08727 .10774 L
s
.992 1 0 r
.07193 .1274 m
.08735 .10813 L
s
.979 1 0 r
.07193 .1274 m
.08754 .1079 L
s
.942 1 0 r
.07193 .1274 m
.05887 .14975 L
s
.938 1 0 r
.07193 .1274 m
.05843 .14962 L
s
.932 1 0 r
.07193 .1274 m
.05863 .14991 L
s
1 .959 0 r
.07193 .1274 m
.06092 .14813 L
s
1 .965 0 r
.07193 .1274 m
.06104 .14837 L
s
1 .962 0 r
.07193 .1274 m
.06066 .14806 L
s
1 .963 0 r
.07193 .1274 m
.06131 .14843 L
s
1 .955 0 r
.07193 .1274 m
.06132 .14822 L
s
1 .971 0 r
.07193 .1274 m
.06119 .1486 L
s
.993 1 0 r
.07193 .1274 m
.05995 .14893 L
s
1 .999 0 r
.07193 .1274 m
.0595 .14845 L
s
1 1 0 r
.07193 .1274 m
.05985 .14867 L
s
1 .999 0 r
.07193 .1274 m
.06016 .14883 L
s
.993 1 0 r
.07193 .1274 m
.05952 .14871 L
s
1 .992 0 r
.07193 .1274 m
.05979 .14844 L
s
1 .009 0 r
.07223 .12771 m
.07217 .12749 L
s
1 .151 0 r
.07223 .12771 m
.07496 .13021 L
s
1 .163 0 r
.07223 .12771 m
.07494 .13063 L
s
1 .155 0 r
.07223 .12771 m
.07485 .13046 L
s
1 .142 0 r
.07223 .12771 m
.07462 .13024 L
s
1 .158 0 r
.07223 .12771 m
.07503 .13039 L
s
1 .144 0 r
.07223 .12771 m
.07484 .13006 L
s
.984 1 0 r
.07223 .12771 m
.09312 .11422 L
s
.991 1 0 r
.07223 .12771 m
.09288 .11419 L
s
.983 1 0 r
.07223 .12771 m
.093 .11401 L
s
.999 1 0 r
.07223 .12771 m
.09272 .1143 L
s
.996 1 0 r
.07223 .12771 m
.09295 .11449 L
s
.988 1 0 r
.07223 .12771 m
.09315 .11447 L
s
.997 1 0 r
.07223 .12771 m
.0899 .11069 L
s
.996 1 0 r
.07223 .12771 m
.08926 .10999 L
s
1 .994 0 r
.07223 .12771 m
.08928 .11036 L
s
.998 1 0 r
.07223 .12771 m
.08946 .11027 L
s
.989 1 0 r
.07223 .12771 m
.08966 .11017 L
s
.997 1 0 r
.07223 .12771 m
.08971 .11047 L
s
.978 1 0 r
.07223 .12771 m
.08727 .10774 L
s
.989 1 0 r
.07223 .12771 m
.08735 .10813 L
s
.977 1 0 r
.07223 .12771 m
.08754 .1079 L
s
.947 1 0 r
.07223 .12771 m
.05887 .14975 L
s
.942 1 0 r
.07223 .12771 m
.05843 .14962 L
s
.936 1 0 r
.07223 .12771 m
.05863 .14991 L
s
1 .954 0 r
.07223 .12771 m
.06092 .14813 L
s
1 .96 0 r
.07223 .12771 m
.06104 .14837 L
s
1 .956 0 r
.07223 .12771 m
.06066 .14806 L
s
1 .957 0 r
.07223 .12771 m
.06131 .14843 L
s
1 .949 0 r
.07223 .12771 m
.06132 .14822 L
s
1 .965 0 r
.07223 .12771 m
.06119 .1486 L
s
.998 1 0 r
.07223 .12771 m
.05995 .14893 L
s
1 .994 0 r
.07223 .12771 m
.0595 .14845 L
s
1 .995 0 r
.07223 .12771 m
.05985 .14867 L
s
1 .994 0 r
.07223 .12771 m
.06016 .14883 L
s
.997 1 0 r
.07223 .12771 m
.05952 .14871 L
s
1 .988 0 r
.07223 .12771 m
.05979 .14844 L
s
1 .159 0 r
.07217 .12749 m
.07496 .13021 L
s
1 .171 0 r
.07217 .12749 m
.07494 .13063 L
s
1 .164 0 r
.07217 .12749 m
.07485 .13046 L
s
1 .15 0 r
.07217 .12749 m
.07462 .13024 L
s
1 .166 0 r
.07217 .12749 m
.07503 .13039 L
s
1 .152 0 r
.07217 .12749 m
.07484 .13006 L
s
.987 1 0 r
.07217 .12749 m
.09312 .11422 L
s
.994 1 0 r
.07217 .12749 m
.09288 .11419 L
s
.986 1 0 r
.07217 .12749 m
.093 .11401 L
s
1 .998 0 r
.07217 .12749 m
.09272 .1143 L
s
.998 1 0 r
.07217 .12749 m
.09295 .11449 L
s
.991 1 0 r
.07217 .12749 m
.09315 .11447 L
s
1 .998 0 r
.07217 .12749 m
.0899 .11069 L
s
1 .999 0 r
.07217 .12749 m
.08926 .10999 L
s
1 .99 0 r
.07217 .12749 m
.08928 .11036 L
s
1 .997 0 r
.07217 .12749 m
.08946 .11027 L
s
.994 1 0 r
.07217 .12749 m
.08966 .11017 L
s
1 .999 0 r
.07217 .12749 m
.08971 .11047 L
s
.984 1 0 r
.07217 .12749 m
.08727 .10774 L
s
.995 1 0 r
.07217 .12749 m
.08735 .10813 L
s
.982 1 0 r
.07217 .12749 m
.08754 .1079 L
s
.941 1 0 r
.07217 .12749 m
.05887 .14975 L
s
.936 1 0 r
.07217 .12749 m
.05843 .14962 L
s
.93 1 0 r
.07217 .12749 m
.05863 .14991 L
s
1 .961 0 r
.07217 .12749 m
.06092 .14813 L
s
1 .967 0 r
.07217 .12749 m
.06104 .14837 L
s
1 .963 0 r
.07217 .12749 m
.06066 .14806 L
s
1 .964 0 r
.07217 .12749 m
.06131 .14843 L
s
1 .956 0 r
.07217 .12749 m
.06132 .14822 L
s
1 .972 0 r
.07217 .12749 m
.06119 .1486 L
s
.992 1 0 r
.07217 .12749 m
.05995 .14893 L
s
1 1 0 r
.07217 .12749 m
.0595 .14845 L
s
.999 1 0 r
.07217 .12749 m
.05985 .14867 L
s
1 1 0 r
.07217 .12749 m
.06016 .14883 L
s
.991 1 0 r
.07217 .12749 m
.05952 .14871 L
s
1 .994 0 r
.07217 .12749 m
.05979 .14844 L
s
1 .012 0 r
.20769 .08803 m
.20778 .08774 L
s
1 .022 0 r
.20769 .08803 m
.2081 .08838 L
s
1 .082 0 r
.20769 .08803 m
.20912 .08943 L
s
1 .024 0 r
.20769 .08803 m
.20793 .08749 L
s
1 .023 0 r
.20769 .08803 m
.20826 .08804 L
s
1 .422 0 r
.20769 .08803 m
.19906 .08236 L
s
1 .455 0 r
.20769 .08803 m
.19852 .0817 L
s
1 .46 0 r
.20769 .08803 m
.19864 .08134 L
s
1 .429 0 r
.20769 .08803 m
.19914 .08196 L
s
1 .463 0 r
.20769 .08803 m
.19881 .08098 L
s
1 .445 0 r
.20769 .08803 m
.19901 .08145 L
s
1 .978 0 r
.20769 .08803 m
.18408 .08419 L
s
1 .971 0 r
.20769 .08803 m
.18428 .08401 L
s
1 .976 0 r
.20769 .08803 m
.18405 .08461 L
s
1 .971 0 r
.20769 .08803 m
.18421 .08441 L
s
1 .962 0 r
.20769 .08803 m
.18444 .08435 L
s
1 .965 0 r
.20769 .08803 m
.1843 .08472 L
s
1 .796 0 r
.20769 .08803 m
.22581 .0952 L
s
1 .794 0 r
.20769 .08803 m
.22589 .09487 L
s
1 .806 0 r
.20769 .08803 m
.226 .0954 L
s
1 .803 0 r
.20769 .08803 m
.22614 .09483 L
s
1 .805 0 r
.20769 .08803 m
.22609 .09511 L
s
.782 1 0 r
.20769 .08803 m
.23329 .10331 L
s
1 .478 0 r
.20769 .08803 m
.19655 .09158 L
s
1 .49 0 r
.20769 .08803 m
.19614 .09128 L
s
1 .479 0 r
.20769 .08803 m
.19629 .09079 L
s
1 .488 0 r
.20769 .08803 m
.19613 .09099 L
s
1 .482 0 r
.20769 .08803 m
.19633 .09121 L
s
1 .477 0 r
.20769 .08803 m
.19639 .09099 L
s
1 .029 0 r
.20778 .08774 m
.2081 .08838 L
s
1 .088 0 r
.20778 .08774 m
.20912 .08943 L
s
1 .012 0 r
.20778 .08774 m
.20793 .08749 L
s
1 .023 0 r
.20778 .08774 m
.20826 .08804 L
s
1 .418 0 r
.20778 .08774 m
.19906 .08236 L
s
1 .451 0 r
.20778 .08774 m
.19852 .0817 L
s
1 .456 0 r
.20778 .08774 m
.19864 .08134 L
s
1 .425 0 r
.20778 .08774 m
.19914 .08196 L
s
1 .459 0 r
.20778 .08774 m
.19881 .08098 L
s
1 .441 0 r
.20778 .08774 m
.19901 .08145 L
s
1 .979 0 r
.20778 .08774 m
.18408 .08419 L
s
1 .972 0 r
.20778 .08774 m
.18428 .08401 L
s
1 .978 0 r
.20778 .08774 m
.18405 .08461 L
s
1 .973 0 r
.20778 .08774 m
.18421 .08441 L
s
1 .963 0 r
.20778 .08774 m
.18444 .08435 L
s
1 .967 0 r
.20778 .08774 m
.1843 .08472 L
s
1 .797 0 r
.20778 .08774 m
.22581 .0952 L
s
1 .795 0 r
.20778 .08774 m
.22589 .09487 L
s
1 .808 0 r
.20778 .08774 m
.226 .0954 L
s
1 .804 0 r
.20778 .08774 m
.22614 .09483 L
s
1 .806 0 r
.20778 .08774 m
.22609 .09511 L
s
.779 1 0 r
.20778 .08774 m
.23329 .10331 L
s
1 .485 0 r
.20778 .08774 m
.19655 .09158 L
s
1 .497 0 r
.20778 .08774 m
.19614 .09128 L
s
1 .486 0 r
.20778 .08774 m
.19629 .09079 L
s
1 .494 0 r
.20778 .08774 m
.19613 .09099 L
s
1 .489 0 r
.20778 .08774 m
.19633 .09121 L
s
1 .484 0 r
.20778 .08774 m
.19639 .09099 L
s
1 .06 0 r
.2081 .08838 m
.20912 .08943 L
s
1 .037 0 r
.2081 .08838 m
.20793 .08749 L
s
1 .015 0 r
.2081 .08838 m
.20826 .08804 L
s
1 .444 0 r
.2081 .08838 m
.19906 .08236 L
s
1 .477 0 r
.2081 .08838 m
.19852 .0817 L
s
1 .482 0 r
.2081 .08838 m
.19864 .08134 L
s
1 .451 0 r
.2081 .08838 m
.19914 .08196 L
s
1 .485 0 r
.2081 .08838 m
.19881 .08098 L
s
1 .467 0 r
.2081 .08838 m
.19901 .08145 L
s
1 .996 0 r
.2081 .08838 m
.18408 .08419 L
s
1 .99 0 r
.2081 .08838 m
.18428 .08401 L
s
1 .995 0 r
.2081 .08838 m
.18405 .08461 L
s
1 .99 0 r
.2081 .08838 m
.18421 .08441 L
s
1 .981 0 r
.2081 .08838 m
.18444 .08435 L
s
1 .984 0 r
.2081 .08838 m
.1843 .08472 L
s
1 .775 0 r
.2081 .08838 m
.22581 .0952 L
s
1 .773 0 r
.2081 .08838 m
.22589 .09487 L
s
1 .786 0 r
.2081 .08838 m
.226 .0954 L
s
1 .783 0 r
.2081 .08838 m
.22614 .09483 L
s
1 .784 0 r
.2081 .08838 m
.22609 .09511 L
s
.804 1 0 r
.2081 .08838 m
.23329 .10331 L
s
1 .49 0 r
.2081 .08838 m
.19655 .09158 L
s
1 .503 0 r
.2081 .08838 m
.19614 .09128 L
s
1 .493 0 r
.2081 .08838 m
.19629 .09079 L
s
1 .501 0 r
.2081 .08838 m
.19613 .09099 L
s
1 .495 0 r
.2081 .08838 m
.19633 .09121 L
s
1 .49 0 r
.2081 .08838 m
.19639 .09099 L
s
1 .093 0 r
.20912 .08943 m
.20793 .08749 L
s
1 .067 0 r
.20912 .08943 m
.20826 .08804 L
s
1 .502 0 r
.20912 .08943 m
.19906 .08236 L
s
1 .536 0 r
.20912 .08943 m
.19852 .0817 L
s
1 .541 0 r
.20912 .08943 m
.19864 .08134 L
s
1 .509 0 r
.20912 .08943 m
.19914 .08196 L
s
1 .545 0 r
.20912 .08943 m
.19881 .08098 L
s
1 .526 0 r
.20912 .08943 m
.19901 .08145 L
s
.955 1 0 r
.20912 .08943 m
.18408 .08419 L
s
.961 1 0 r
.20912 .08943 m
.18428 .08401 L
s
.957 1 0 r
.20912 .08943 m
.18405 .08461 L
s
.962 1 0 r
.20912 .08943 m
.18421 .08441 L
s
.971 1 0 r
.20912 .08943 m
.18444 .08435 L
s
.968 1 0 r
.20912 .08943 m
.1843 .08472 L
s
1 .721 0 r
.20912 .08943 m
.22581 .0952 L
s
1 .72 0 r
.20912 .08943 m
.22589 .09487 L
s
1 .732 0 r
.20912 .08943 m
.226 .0954 L
s
1 .73 0 r
.20912 .08943 m
.22614 .09483 L
s
1 .731 0 r
.20912 .08943 m
.22609 .09511 L
s
.861 1 0 r
.20912 .08943 m
.23329 .10331 L
s
1 .521 0 r
.20912 .08943 m
.19655 .09158 L
s
1 .536 0 r
.20912 .08943 m
.19614 .09128 L
s
1 .527 0 r
.20912 .08943 m
.19629 .09079 L
s
1 .534 0 r
.20912 .08943 m
.19613 .09099 L
s
1 .528 0 r
.20912 .08943 m
.19633 .09121 L
s
1 .524 0 r
.20912 .08943 m
.19639 .09099 L
s
1 .026 0 r
.20793 .08749 m
.20826 .08804 L
s
1 .419 0 r
.20793 .08749 m
.19906 .08236 L
s
1 .451 0 r
.20793 .08749 m
.19852 .0817 L
s
1 .455 0 r
.20793 .08749 m
.19864 .08134 L
s
1 .424 0 r
.20793 .08749 m
.19914 .08196 L
s
1 .458 0 r
.20793 .08749 m
.19881 .08098 L
s
1 .44 0 r
.20793 .08749 m
.19901 .08145 L
s
1 .984 0 r
.20793 .08749 m
.18408 .08419 L
s
1 .977 0 r
.20793 .08749 m
.18428 .08401 L
s
1 .983 0 r
.20793 .08749 m
.18405 .08461 L
s
1 .977 0 r
.20793 .08749 m
.18421 .08441 L
s
1 .968 0 r
.20793 .08749 m
.18444 .08435 L
s
1 .972 0 r
.20793 .08749 m
.1843 .08472 L
s
1 .796 0 r
.20793 .08749 m
.22581 .0952 L
s
1 .793 0 r
.20793 .08749 m
.22589 .09487 L
s
1 .806 0 r
.20793 .08749 m
.226 .0954 L
s
1 .802 0 r
.20793 .08749 m
.22614 .09483 L
s
1 .805 0 r
.20793 .08749 m
.22609 .09511 L
s
.779 1 0 r
.20793 .08749 m
.23329 .10331 L
s
1 .494 0 r
.20793 .08749 m
.19655 .09158 L
s
1 .506 0 r
.20793 .08749 m
.19614 .09128 L
s
1 .494 0 r
.20793 .08749 m
.19629 .09079 L
s
1 .503 0 r
.20793 .08749 m
.19613 .09099 L
s
1 .498 0 r
.20793 .08749 m
.19633 .09121 L
s
1 .492 0 r
.20793 .08749 m
.19639 .09099 L
s
1 .441 0 r
.20826 .08804 m
.19906 .08236 L
s
1 .475 0 r
.20826 .08804 m
.19852 .0817 L
s
1 .479 0 r
.20826 .08804 m
.19864 .08134 L
s
1 .448 0 r
.20826 .08804 m
.19914 .08196 L
s
1 .482 0 r
.20826 .08804 m
.19881 .08098 L
s
1 .464 0 r
.20826 .08804 m
.19901 .08145 L
s
1 1 0 r
.20826 .08804 m
.18408 .08419 L
s
1 .993 0 r
.20826 .08804 m
.18428 .08401 L
s
1 .999 0 r
.20826 .08804 m
.18405 .08461 L
s
1 .994 0 r
.20826 .08804 m
.18421 .08441 L
s
1 .984 0 r
.20826 .08804 m
.18444 .08435 L
s
1 .988 0 r
.20826 .08804 m
.1843 .08472 L
s
1 .775 0 r
.20826 .08804 m
.22581 .0952 L
s
1 .773 0 r
.20826 .08804 m
.22589 .09487 L
s
1 .785 0 r
.20826 .08804 m
.226 .0954 L
s
1 .782 0 r
.20826 .08804 m
.22614 .09483 L
s
1 .784 0 r
.20826 .08804 m
.22609 .09511 L
s
.802 1 0 r
.20826 .08804 m
.23329 .10331 L
s
1 .5 0 r
.20826 .08804 m
.19655 .09158 L
s
1 .513 0 r
.20826 .08804 m
.19614 .09128 L
s
1 .502 0 r
.20826 .08804 m
.19629 .09079 L
s
1 .51 0 r
.20826 .08804 m
.19613 .09099 L
s
1 .504 0 r
.20826 .08804 m
.19633 .09121 L
s
1 .499 0 r
.20826 .08804 m
.19639 .09099 L
s
1 .034 0 r
.07796 .17678 m
.07783 .17761 L
s
1 .018 0 r
.07796 .17678 m
.07777 .17717 L
s
1 .021 0 r
.07796 .17678 m
.07821 .17722 L
s
1 .045 0 r
.07796 .17678 m
.07871 .17758 L
s
1 .11 0 r
.07796 .17678 m
.08022 .17823 L
s
1 .377 0 r
.07796 .17678 m
.08159 .16829 L
s
1 .402 0 r
.07796 .17678 m
.08188 .16776 L
s
1 .388 0 r
.07796 .17678 m
.08156 .16798 L
s
1 .393 0 r
.07796 .17678 m
.08195 .16803 L
s
1 .366 0 r
.07796 .17678 m
.08145 .16854 L
s
1 .379 0 r
.07796 .17678 m
.08183 .16835 L
s
1 .526 0 r
.07796 .17678 m
.08717 .18576 L
s
1 .516 0 r
.07796 .17678 m
.08711 .18551 L
s
1 .522 0 r
.07796 .17678 m
.08739 .18541 L
s
1 .527 0 r
.07796 .17678 m
.08703 .18596 L
s
1 .539 0 r
.07796 .17678 m
.08764 .18575 L
s
1 .543 0 r
.07796 .17678 m
.08794 .18557 L
s
1 .578 0 r
.07796 .17678 m
.0921 .17683 L
s
1 .576 0 r
.07796 .17678 m
.09205 .17649 L
s
.07796 .17678 m
.09205 .17665 L
s
1 .567 0 r
.07796 .17678 m
.09183 .17677 L
s
1 .558 0 r
.07796 .17678 m
.09161 .17664 L
s
1 .559 0 r
.07796 .17678 m
.09164 .17644 L
s
1 .018 0 r
.07783 .17761 m
.07777 .17717 L
s
1 .022 0 r
.07783 .17761 m
.07821 .17722 L
s
1 .036 0 r
.07783 .17761 m
.07871 .17758 L
s
1 .101 0 r
.07783 .17761 m
.08022 .17823 L
s
1 .411 0 r
.07783 .17761 m
.08159 .16829 L
s
1 .435 0 r
.07783 .17761 m
.08188 .16776 L
s
1 .422 0 r
.07783 .17761 m
.08156 .16798 L
s
1 .426 0 r
.07783 .17761 m
.08195 .16803 L
s
1 .399 0 r
.07783 .17761 m
.08145 .16854 L
s
1 .412 0 r
.07783 .17761 m
.08183 .16835 L
s
1 .507 0 r
.07783 .17761 m
.08717 .18576 L
s
1 .498 0 r
.07783 .17761 m
.08711 .18551 L
s
1 .504 0 r
.07783 .17761 m
.08739 .18541 L
s
1 .508 0 r
.07783 .17761 m
.08703 .18596 L
s
1 .521 0 r
.07783 .17761 m
.08764 .18575 L
s
1 .526 0 r
.07783 .17761 m
.08794 .18557 L
s
1 .584 0 r
.07783 .17761 m
.0921 .17683 L
s
1 .583 0 r
.07783 .17761 m
.09205 .17649 L
s
1 .582 0 r
.07783 .17761 m
.09205 .17665 L
s
1 .573 0 r
.07783 .17761 m
.09183 .17677 L
s
1 .565 0 r
.07783 .17761 m
.09161 .17664 L
s
1 .567 0 r
.07783 .17761 m
.09164 .17644 L
s
1 .018 0 r
.07777 .17717 m
.07821 .17722 L
s
1 .042 0 r
.07777 .17717 m
.07871 .17758 L
s
1 .109 0 r
.07777 .17717 m
.08022 .17823 L
s
1 .395 0 r
.07777 .17717 m
.08159 .16829 L
s
1 .42 0 r
.07777 .17717 m
.08188 .16776 L
s
1 .406 0 r
.07777 .17717 m
.08156 .16798 L
s
1 .411 0 r
.07777 .17717 m
.08195 .16803 L
s
1 .383 0 r
.07777 .17717 m
.08145 .16854 L
s
1 .397 0 r
.07777 .17717 m
.08183 .16835 L
s
1 .52 0 r
.07777 .17717 m
.08717 .18576 L
s
1 .511 0 r
.07777 .17717 m
.08711 .18551 L
s
1 .517 0 r
.07777 .17717 m
.08739 .18541 L
s
1 .521 0 r
.07777 .17717 m
.08703 .18596 L
s
1 .534 0 r
.07777 .17717 m
.08764 .18575 L
s
1 .539 0 r
.07777 .17717 m
.08794 .18557 L
s
1 .586 0 r
.07777 .17717 m
.0921 .17683 L
s
1 .584 0 r
.07777 .17717 m
.09205 .17649 L
s
.07777 .17717 m
.09205 .17665 L
s
1 .575 0 r
.07777 .17717 m
.09183 .17677 L
s
1 .566 0 r
.07777 .17717 m
.09161 .17664 L
s
1 .568 0 r
.07777 .17717 m
.09164 .17644 L
s
1 .025 0 r
.07821 .17722 m
.07871 .17758 L
s
1 .092 0 r
.07821 .17722 m
.08022 .17823 L
s
1 .39 0 r
.07821 .17722 m
.08159 .16829 L
s
1 .415 0 r
.07821 .17722 m
.08188 .16776 L
s
1 .402 0 r
.07821 .17722 m
.08156 .16798 L
s
1 .405 0 r
.07821 .17722 m
.08195 .16803 L
s
1 .379 0 r
.07821 .17722 m
.08145 .16854 L
s
1 .391 0 r
.07821 .17722 m
.08183 .16835 L
s
1 .506 0 r
.07821 .17722 m
.08717 .18576 L
s
1 .497 0 r
.07821 .17722 m
.08711 .18551 L
s
1 .503 0 r
.07821 .17722 m
.08739 .18541 L
s
1 .507 0 r
.07821 .17722 m
.08703 .18596 L
s
1 .52 0 r
.07821 .17722 m
.08764 .18575 L
s
1 .524 0 r
.07821 .17722 m
.08794 .18557 L
s
1 .568 0 r
.07821 .17722 m
.0921 .17683 L
s
1 .566 0 r
.07821 .17722 m
.09205 .17649 L
s
.07821 .17722 m
.09205 .17665 L
s
1 .557 0 r
.07821 .17722 m
.09183 .17677 L
s
1 .548 0 r
.07821 .17722 m
.09161 .17664 L
s
1 .55 0 r
.07821 .17722 m
.09164 .17644 L
s
1 .067 0 r
.07871 .17758 m
.08022 .17823 L
s
1 .397 0 r
.07871 .17758 m
.08159 .16829 L
s
1 .422 0 r
.07871 .17758 m
.08188 .16776 L
s
1 .409 0 r
.07871 .17758 m
.08156 .16798 L
s
1 .412 0 r
.07871 .17758 m
.08195 .16803 L
s
1 .386 0 r
.07871 .17758 m
.08145 .16854 L
s
1 .398 0 r
.07871 .17758 m
.08183 .16835 L
s
1 .481 0 r
.07871 .17758 m
.08717 .18576 L
s
1 .472 0 r
.07871 .17758 m
.08711 .18551 L
s
1 .478 0 r
.07871 .17758 m
.08739 .18541 L
s
1 .482 0 r
.07871 .17758 m
.08703 .18596 L
s
1 .495 0 r
.07871 .17758 m
.08764 .18575 L
s
1 .499 0 r
.07871 .17758 m
.08794 .18557 L
s
1 .548 0 r
.07871 .17758 m
.0921 .17683 L
s
1 .547 0 r
.07871 .17758 m
.09205 .17649 L
s
1 .546 0 r
.07871 .17758 m
.09205 .17665 L
s
1 .537 0 r
.07871 .17758 m
.09183 .17677 L
s
1 .529 0 r
.07871 .17758 m
.09161 .17664 L
s
1 .53 0 r
.07871 .17758 m
.09164 .17644 L
s
1 .41 0 r
.08022 .17823 m
.08159 .16829 L
s
1 .433 0 r
.08022 .17823 m
.08188 .16776 L
s
1 .422 0 r
.08022 .17823 m
.08156 .16798 L
s
1 .423 0 r
.08022 .17823 m
.08195 .16803 L
s
1 .399 0 r
.08022 .17823 m
.08145 .16854 L
s
1 .409 0 r
.08022 .17823 m
.08183 .16835 L
s
1 .419 0 r
.08022 .17823 m
.08717 .18576 L
s
1 .409 0 r
.08022 .17823 m
.08711 .18551 L
s
1 .414 0 r
.08022 .17823 m
.08739 .18541 L
s
1 .421 0 r
.08022 .17823 m
.08703 .18596 L
s
1 .432 0 r
.08022 .17823 m
.08764 .18575 L
s
1 .435 0 r
.08022 .17823 m
.08794 .18557 L
s
1 .489 0 r
.08022 .17823 m
.0921 .17683 L
s
1 .488 0 r
.08022 .17823 m
.09205 .17649 L
s
1 .487 0 r
.08022 .17823 m
.09205 .17665 L
s
1 .478 0 r
.08022 .17823 m
.09183 .17677 L
s
1 .47 0 r
.08022 .17823 m
.09161 .17664 L
s
1 .472 0 r
.08022 .17823 m
.09164 .17644 L
s
1 .02 0 r
.21881 .14961 m
.21907 .15004 L
s
1 .013 0 r
.21881 .14961 m
.21912 .14952 L
s
1 .011 0 r
.21881 .14961 m
.21907 .14968 L
s
1 .028 0 r
.21881 .14961 m
.21933 .15005 L
s
1 .013 0 r
.21881 .14961 m
.219 .14985 L
s
1 .795 0 r
.21881 .14961 m
.23479 .13852 L
s
1 .794 0 r
.21881 .14961 m
.23431 .13791 L
s
1 .784 0 r
.21881 .14961 m
.23407 .13799 L
s
1 .803 0 r
.21881 .14961 m
.23442 .13766 L
s
1 .802 0 r
.21881 .14961 m
.23476 .13817 L
s
1 .803 0 r
.21881 .14961 m
.23525 .13886 L
s
1 .547 0 r
.21881 .14961 m
.22127 .13645 L
s
1 .554 0 r
.21881 .14961 m
.22153 .13632 L
s
1 .54 0 r
.21881 .14961 m
.2214 .13665 L
s
1 .537 0 r
.21881 .14961 m
.22163 .13677 L
s
1 .549 0 r
.21881 .14961 m
.22142 .13644 L
s
1 .437 0 r
.21881 .14961 m
.22629 .14198 L
s
.945 1 0 r
.21881 .14961 m
.19536 .16043 L
s
.951 1 0 r
.21881 .14961 m
.1954 .16015 L
s
.955 1 0 r
.21881 .14961 m
.19543 .15996 L
s
.96 1 0 r
.21881 .14961 m
.1956 .16004 L
s
.949 1 0 r
.21881 .14961 m
.19542 .16029 L
s
.956 1 0 r
.21881 .14961 m
.19559 .16025 L
s
.823 1 0 r
.21881 .14961 m
.20556 .1752 L
s
.824 1 0 r
.21881 .14961 m
.20574 .17526 L
s
.829 1 0 r
.21881 .14961 m
.20543 .17495 L
s
.835 1 0 r
.21881 .14961 m
.20581 .17499 L
s
.829 1 0 r
.21881 .14961 m
.20573 .1751 L
s
.817 1 0 r
.21881 .14961 m
.20562 .17539 L
s
.728 1 0 r
.21881 .14961 m
.18808 .14459 L
s
.723 1 0 r
.21881 .14961 m
.18802 .14433 L
s
.729 1 0 r
.21881 .14961 m
.18815 .14439 L
s
.745 1 0 r
.21881 .14961 m
.18851 .14467 L
s
.73 1 0 r
.21881 .14961 m
.18821 .14422 L
s
.737 1 0 r
.21881 .14961 m
.1883 .14461 L
s
1 .021 0 r
.21907 .15004 m
.21912 .14952 L
s
1 .014 0 r
.21907 .15004 m
.21907 .14968 L
s
1 .011 0 r
.21907 .15004 m
.21933 .15005 L
s
1 .008 0 r
.21907 .15004 m
.219 .14985 L
s
1 .796 0 r
.21907 .15004 m
.23479 .13852 L
s
.21907 .15004 m
.23431 .13791 L
s
1 .786 0 r
.21907 .15004 m
.23407 .13799 L
s
1 .806 0 r
.21907 .15004 m
.23442 .13766 L
s
1 .804 0 r
.21907 .15004 m
.23476 .13817 L
s
.21907 .15004 m
.23525 .13886 L
s
1 .563 0 r
.21907 .15004 m
.22127 .13645 L
s
1 .569 0 r
.21907 .15004 m
.22153 .13632 L
s
1 .555 0 r
.21907 .15004 m
.2214 .13665 L
s
1 .552 0 r
.21907 .15004 m
.22163 .13677 L
s
1 .564 0 r
.21907 .15004 m
.22142 .13644 L
s
1 .442 0 r
.21907 .15004 m
.22629 .14198 L
s
.942 1 0 r
.21907 .15004 m
.19536 .16043 L
s
.948 1 0 r
.21907 .15004 m
.1954 .16015 L
s
.952 1 0 r
.21907 .15004 m
.19543 .15996 L
s
.958 1 0 r
.21907 .15004 m
.1956 .16004 L
s
.947 1 0 r
.21907 .15004 m
.19542 .16029 L
s
.954 1 0 r
.21907 .15004 m
.19559 .16025 L
s
.833 1 0 r
.21907 .15004 m
.20556 .1752 L
s
.834 1 0 r
.21907 .15004 m
.20574 .17526 L
s
.84 1 0 r
.21907 .15004 m
.20543 .17495 L
s
.846 1 0 r
.21907 .15004 m
.20581 .17499 L
s
.84 1 0 r
.21907 .15004 m
.20573 .1751 L
s
.827 1 0 r
.21907 .15004 m
.20562 .17539 L
s
.714 1 0 r
.21907 .15004 m
.18808 .14459 L
s
.71 1 0 r
.21907 .15004 m
.18802 .14433 L
s
.716 1 0 r
.21907 .15004 m
.18815 .14439 L
s
.732 1 0 r
.21907 .15004 m
.18851 .14467 L
s
.717 1 0 r
.21907 .15004 m
.18821 .14422 L
s
.724 1 0 r
.21907 .15004 m
.1883 .14461 L
s
1 .007 0 r
.21912 .14952 m
.21907 .14968 L
s
1 .023 0 r
.21912 .14952 m
.21933 .15005 L
s
1 .015 0 r
.21912 .14952 m
.219 .14985 L
s
1 .782 0 r
.21912 .14952 m
.23479 .13852 L
s
1 .781 0 r
.21912 .14952 m
.23431 .13791 L
s
1 .771 0 r
.21912 .14952 m
.23407 .13799 L
s
1 .791 0 r
.21912 .14952 m
.23442 .13766 L
s
1 .79 0 r
.21912 .14952 m
.23476 .13817 L
s
.21912 .14952 m
.23525 .13886 L
s
1 .541 0 r
.21912 .14952 m
.22127 .13645 L
s
1 .548 0 r
.21912 .14952 m
.22153 .13632 L
s
1 .534 0 r
.21912 .14952 m
.2214 .13665 L
s
1 .531 0 r
.21912 .14952 m
.22163 .13677 L
s
1 .542 0 r
.21912 .14952 m
.22142 .13644 L
s
1 .425 0 r
.21912 .14952 m
.22629 .14198 L
s
.932 1 0 r
.21912 .14952 m
.19536 .16043 L
s
.938 1 0 r
.21912 .14952 m
.1954 .16015 L
s
.942 1 0 r
.21912 .14952 m
.19543 .15996 L
s
.947 1 0 r
.21912 .14952 m
.1956 .16004 L
s
.936 1 0 r
.21912 .14952 m
.19542 .16029 L
s
.943 1 0 r
.21912 .14952 m
.19559 .16025 L
s
.813 1 0 r
.21912 .14952 m
.20556 .1752 L
s
.814 1 0 r
.21912 .14952 m
.20574 .17526 L
s
.82 1 0 r
.21912 .14952 m
.20543 .17495 L
s
.826 1 0 r
.21912 .14952 m
.20581 .17499 L
s
.82 1 0 r
.21912 .14952 m
.20573 .1751 L
s
.807 1 0 r
.21912 .14952 m
.20562 .17539 L
s
.716 1 0 r
.21912 .14952 m
.18808 .14459 L
s
.712 1 0 r
.21912 .14952 m
.18802 .14433 L
s
.717 1 0 r
.21912 .14952 m
.18815 .14439 L
s
.733 1 0 r
.21912 .14952 m
.18851 .14467 L
s
.718 1 0 r
.21912 .14952 m
.18821 .14422 L
s
.725 1 0 r
.21912 .14952 m
.1883 .14461 L
s
1 .018 0 r
.21907 .14968 m
.21933 .15005 L
s
1 .008 0 r
.21907 .14968 m
.219 .14985 L
s
1 .788 0 r
.21907 .14968 m
.23479 .13852 L
s
1 .787 0 r
.21907 .14968 m
.23431 .13791 L
s
1 .777 0 r
.21907 .14968 m
.23407 .13799 L
s
1 .797 0 r
.21907 .14968 m
.23442 .13766 L
s
1 .795 0 r
.21907 .14968 m
.23476 .13817 L
s
.21907 .14968 m
.23525 .13886 L
s
1 .548 0 r
.21907 .14968 m
.22127 .13645 L
s
1 .555 0 r
.21907 .14968 m
.22153 .13632 L
s
1 .541 0 r
.21907 .14968 m
.2214 .13665 L
s
1 .538 0 r
.21907 .14968 m
.22163 .13677 L
s
1 .55 0 r
.21907 .14968 m
.22142 .13644 L
s
1 .431 0 r
.21907 .14968 m
.22629 .14198 L
s
.936 1 0 r
.21907 .14968 m
.19536 .16043 L
s
.943 1 0 r
.21907 .14968 m
.1954 .16015 L
s
.947 1 0 r
.21907 .14968 m
.19543 .15996 L
s
.952 1 0 r
.21907 .14968 m
.1956 .16004 L
s
.941 1 0 r
.21907 .14968 m
.19542 .16029 L
s
.948 1 0 r
.21907 .14968 m
.19559 .16025 L
s
.82 1 0 r
.21907 .14968 m
.20556 .1752 L
s
.821 1 0 r
.21907 .14968 m
.20574 .17526 L
s
.827 1 0 r
.21907 .14968 m
.20543 .17495 L
s
.833 1 0 r
.21907 .14968 m
.20581 .17499 L
s
.827 1 0 r
.21907 .14968 m
.20573 .1751 L
s
.814 1 0 r
.21907 .14968 m
.20562 .17539 L
s
.717 1 0 r
.21907 .14968 m
.18808 .14459 L
s
.713 1 0 r
.21907 .14968 m
.18802 .14433 L
s
.718 1 0 r
.21907 .14968 m
.18815 .14439 L
s
.734 1 0 r
.21907 .14968 m
.18851 .14467 L
s
.719 1 0 r
.21907 .14968 m
.18821 .14422 L
s
.726 1 0 r
.21907 .14968 m
.1883 .14461 L
s
1 .016 0 r
.21933 .15005 m
.219 .14985 L
s
1 .788 0 r
.21933 .15005 m
.23479 .13852 L
s
.21933 .15005 m
.23431 .13791 L
s
1 .778 0 r
.21933 .15005 m
.23407 .13799 L
s
1 .798 0 r
.21933 .15005 m
.23442 .13766 L
s
1 .796 0 r
.21933 .15005 m
.23476 .13817 L
s
1 .795 0 r
.21933 .15005 m
.23525 .13886 L
s
1 .561 0 r
.21933 .15005 m
.22127 .13645 L
s
1 .568 0 r
.21933 .15005 m
.22153 .13632 L
s
1 .554 0 r
.21933 .15005 m
.2214 .13665 L
s
1 .551 0 r
.21933 .15005 m
.22163 .13677 L
s
1 .563 0 r
.21933 .15005 m
.22142 .13644 L
s
1 .435 0 r
.21933 .15005 m
.22629 .14198 L
s
.933 1 0 r
.21933 .15005 m
.19536 .16043 L
s
.939 1 0 r
.21933 .15005 m
.1954 .16015 L
s
.943 1 0 r
.21933 .15005 m
.19543 .15996 L
s
.948 1 0 r
.21933 .15005 m
.1956 .16004 L
s
.937 1 0 r
.21933 .15005 m
.19542 .16029 L
s
.944 1 0 r
.21933 .15005 m
.19559 .16025 L
s
.828 1 0 r
.21933 .15005 m
.20556 .1752 L
s
.83 1 0 r
.21933 .15005 m
.20574 .17526 L
s
.835 1 0 r
.21933 .15005 m
.20543 .17495 L
s
.841 1 0 r
.21933 .15005 m
.20581 .17499 L
s
.835 1 0 r
.21933 .15005 m
.20573 .1751 L
s
.823 1 0 r
.21933 .15005 m
.20562 .17539 L
s
.704 1 0 r
.21933 .15005 m
.18808 .14459 L
s
.699 1 0 r
.21933 .15005 m
.18802 .14433 L
s
.705 1 0 r
.21933 .15005 m
.18815 .14439 L
s
.721 1 0 r
.21933 .15005 m
.18851 .14467 L
s
.706 1 0 r
.21933 .15005 m
.18821 .14422 L
s
.713 1 0 r
.21933 .15005 m
.1883 .14461 L
s
1 .794 0 r
.219 .14985 m
.23479 .13852 L
s
1 .793 0 r
.219 .14985 m
.23431 .13791 L
s
1 .784 0 r
.219 .14985 m
.23407 .13799 L
s
1 .803 0 r
.219 .14985 m
.23442 .13766 L
s
1 .802 0 r
.219 .14985 m
.23476 .13817 L
s
.219 .14985 m
.23525 .13886 L
s
1 .556 0 r
.219 .14985 m
.22127 .13645 L
s
1 .562 0 r
.219 .14985 m
.22153 .13632 L
s
1 .548 0 r
.219 .14985 m
.2214 .13665 L
s
1 .545 0 r
.219 .14985 m
.22163 .13677 L
s
1 .557 0 r
.219 .14985 m
.22142 .13644 L
s
1 .438 0 r
.219 .14985 m
.22629 .14198 L
s
.942 1 0 r
.219 .14985 m
.19536 .16043 L
s
.948 1 0 r
.219 .14985 m
.1954 .16015 L
s
.952 1 0 r
.219 .14985 m
.19543 .15996 L
s
.957 1 0 r
.219 .14985 m
.1956 .16004 L
s
.946 1 0 r
.219 .14985 m
.19542 .16029 L
s
.953 1 0 r
.219 .14985 m
.19559 .16025 L
s
.828 1 0 r
.219 .14985 m
.20556 .1752 L
s
.829 1 0 r
.219 .14985 m
.20574 .17526 L
s
.834 1 0 r
.219 .14985 m
.20543 .17495 L
s
.84 1 0 r
.219 .14985 m
.20581 .17499 L
s
.834 1 0 r
.219 .14985 m
.20573 .1751 L
s
.822 1 0 r
.219 .14985 m
.20562 .17539 L
s
.718 1 0 r
.219 .14985 m
.18808 .14459 L
s
.714 1 0 r
.219 .14985 m
.18802 .14433 L
s
.72 1 0 r
.219 .14985 m
.18815 .14439 L
s
.736 1 0 r
.219 .14985 m
.18851 .14467 L
s
.721 1 0 r
.219 .14985 m
.18821 .14422 L
s
.727 1 0 r
.219 .14985 m
.1883 .14461 L
s
1 .023 0 r
.11312 .19115 m
.11317 .19171 L
s
1 .029 0 r
.11312 .19115 m
.1138 .19134 L
s
1 .028 0 r
.11312 .19115 m
.1125 .19142 L
s
1 .012 0 r
.11312 .19115 m
.11309 .19143 L
s
1 .024 0 r
.11312 .19115 m
.11354 .19156 L
s
1 .538 0 r
.11312 .19115 m
.1099 .20392 L
s
1 .533 0 r
.11312 .19115 m
.11118 .20404 L
s
1 .506 0 r
.11312 .19115 m
.10973 .20306 L
s
1 .535 0 r
.11312 .19115 m
.10946 .20373 L
s
1 .521 0 r
.11312 .19115 m
.1097 .20344 L
s
1 .516 0 r
.11312 .19115 m
.11007 .20341 L
s
1 .69 0 r
.11312 .19115 m
.12409 .20397 L
s
1 .686 0 r
.11312 .19115 m
.12414 .2038 L
s
1 .678 0 r
.11312 .19115 m
.12387 .2038 L
s
1 .676 0 r
.11312 .19115 m
.12397 .20362 L
s
1 .691 0 r
.11312 .19115 m
.1243 .20384 L
s
1 .681 0 r
.11312 .19115 m
.1242 .20362 L
s
1 .366 0 r
.11312 .19115 m
.11754 .18337 L
s
1 .361 0 r
.11312 .19115 m
.11723 .18333 L
s
1 .355 0 r
.11312 .19115 m
.11729 .18352 L
s
1 .354 0 r
.11312 .19115 m
.11755 .18371 L
s
1 .36 0 r
.11312 .19115 m
.11767 .18359 L
s
1 .366 0 r
.11312 .19115 m
.11781 .18353 L
s
1 .925 0 r
.11312 .19115 m
.10653 .16948 L
s
1 .937 0 r
.11312 .19115 m
.10553 .16952 L
s
1 .926 0 r
.11312 .19115 m
.10579 .16971 L
s
1 .942 0 r
.11312 .19115 m
.10588 .16925 L
s
1 .931 0 r
.11312 .19115 m
.10606 .16947 L
s
1 .909 0 r
.11312 .19115 m
.10751 .16962 L
s
1 .03 0 r
.11317 .19171 m
.1138 .19134 L
s
.11317 .19171 m
.1125 .19142 L
s
1 .012 0 r
.11317 .19171 m
.11309 .19143 L
s
1 .016 0 r
.11317 .19171 m
.11354 .19156 L
s
1 .516 0 r
.11317 .19171 m
.1099 .20392 L
s
1 .51 0 r
.11317 .19171 m
.11118 .20404 L
s
1 .484 0 r
.11317 .19171 m
.10973 .20306 L
s
1 .514 0 r
.11317 .19171 m
.10946 .20373 L
s
1 .5 0 r
.11317 .19171 m
.1097 .20344 L
s
1 .494 0 r
.11317 .19171 m
.11007 .20341 L
s
1 .671 0 r
.11317 .19171 m
.12409 .20397 L
s
1 .667 0 r
.11317 .19171 m
.12414 .2038 L
s
1 .66 0 r
.11317 .19171 m
.12387 .2038 L
s
1 .657 0 r
.11317 .19171 m
.12397 .20362 L
s
1 .673 0 r
.11317 .19171 m
.1243 .20384 L
s
1 .663 0 r
.11317 .19171 m
.1242 .20362 L
s
1 .385 0 r
.11317 .19171 m
.11754 .18337 L
s
1 .381 0 r
.11317 .19171 m
.11723 .18333 L
s
1 .374 0 r
.11317 .19171 m
.11729 .18352 L
s
1 .373 0 r
.11317 .19171 m
.11755 .18371 L
s
1 .379 0 r
.11317 .19171 m
.11767 .18359 L
s
1 .384 0 r
.11317 .19171 m
.11781 .18353 L
s
1 .948 0 r
.11317 .19171 m
.10653 .16948 L
s
1 .959 0 r
.11317 .19171 m
.10553 .16952 L
s
1 .948 0 r
.11317 .19171 m
.10579 .16971 L
s
1 .965 0 r
.11317 .19171 m
.10588 .16925 L
s
1 .954 0 r
.11317 .19171 m
.10606 .16947 L
s
1 .932 0 r
.11317 .19171 m
.10751 .16962 L
s
1 .053 0 r
.1138 .19134 m
.1125 .19142 L
s
1 .029 0 r
.1138 .19134 m
.11309 .19143 L
s
1 .014 0 r
.1138 .19134 m
.11354 .19156 L
s
1 .538 0 r
.1138 .19134 m
.1099 .20392 L
s
1 .53 0 r
.1138 .19134 m
.11118 .20404 L
s
1 .507 0 r
.1138 .19134 m
.10973 .20306 L
s
1 .537 0 r
.1138 .19134 m
.10946 .20373 L
s
1 .522 0 r
.1138 .19134 m
.1097 .20344 L
s
1 .516 0 r
.1138 .19134 m
.11007 .20341 L
s
1 .666 0 r
.1138 .19134 m
.12409 .20397 L
s
1 .662 0 r
.1138 .19134 m
.12414 .2038 L
s
1 .655 0 r
.1138 .19134 m
.12387 .2038 L
s
1 .652 0 r
.1138 .19134 m
.12397 .20362 L
s
1 .667 0 r
.1138 .19134 m
.1243 .20384 L
s
1 .658 0 r
.1138 .19134 m
.1242 .20362 L
s
1 .36 0 r
.1138 .19134 m
.11754 .18337 L
s
1 .356 0 r
.1138 .19134 m
.11723 .18333 L
s
1 .35 0 r
.1138 .19134 m
.11729 .18352 L
s
1 .347 0 r
.1138 .19134 m
.11755 .18371 L
s
1 .354 0 r
.1138 .19134 m
.11767 .18359 L
s
1 .359 0 r
.1138 .19134 m
.11781 .18353 L
s
1 .941 0 r
.1138 .19134 m
.10653 .16948 L
s
1 .953 0 r
.1138 .19134 m
.10553 .16952 L
s
1 .942 0 r
.1138 .19134 m
.10579 .16971 L
s
1 .959 0 r
.1138 .19134 m
.10588 .16925 L
s
1 .948 0 r
.1138 .19134 m
.10606 .16947 L
s
1 .924 0 r
.1138 .19134 m
.10751 .16962 L
s
1 .024 0 r
.1125 .19142 m
.11309 .19143 L
s
1 .043 0 r
.1125 .19142 m
.11354 .19156 L
s
1 .521 0 r
.1125 .19142 m
.1099 .20392 L
s
1 .518 0 r
.1125 .19142 m
.11118 .20404 L
s
1 .489 0 r
.1125 .19142 m
.10973 .20306 L
s
1 .518 0 r
.1125 .19142 m
.10946 .20373 L
s
1 .504 0 r
.1125 .19142 m
.1097 .20344 L
s
1 .5 0 r
.1125 .19142 m
.11007 .20341 L
s
1 .698 0 r
.1125 .19142 m
.12409 .20397 L
s
1 .694 0 r
.1125 .19142 m
.12414 .2038 L
s
1 .687 0 r
.1125 .19142 m
.12387 .2038 L
s
1 .684 0 r
.1125 .19142 m
.12397 .20362 L
s
1 .7 0 r
.1125 .19142 m
.1243 .20384 L
s
1 .69 0 r
.1125 .19142 m
.1242 .20362 L
s
1 .388 0 r
.1125 .19142 m
.11754 .18337 L
s
1 .383 0 r
.1125 .19142 m
.11723 .18333 L
s
1 .377 0 r
.1125 .19142 m
.11729 .18352 L
s
.1125 .19142 m
.11755 .18371 L
s
1 .383 0 r
.1125 .19142 m
.11767 .18359 L
s
1 .389 0 r
.1125 .19142 m
.11781 .18353 L
s
1 .929 0 r
.1125 .19142 m
.10653 .16948 L
s
1 .939 0 r
.1125 .19142 m
.10553 .16952 L
s
1 .929 0 r
.1125 .19142 m
.10579 .16971 L
s
1 .946 0 r
.1125 .19142 m
.10588 .16925 L
s
1 .935 0 r
.1125 .19142 m
.10606 .16947 L
s
1 .914 0 r
.1125 .19142 m
.10751 .16962 L
s
1 .019 0 r
.11309 .19143 m
.11354 .19156 L
s
1 .526 0 r
.11309 .19143 m
.1099 .20392 L
s
1 .521 0 r
.11309 .19143 m
.11118 .20404 L
s
1 .494 0 r
.11309 .19143 m
.10973 .20306 L
s
1 .524 0 r
.11309 .19143 m
.10946 .20373 L
s
1 .51 0 r
.11309 .19143 m
.1097 .20344 L
s
1 .505 0 r
.11309 .19143 m
.11007 .20341 L
s
1 .682 0 r
.11309 .19143 m
.12409 .20397 L
s
1 .678 0 r
.11309 .19143 m
.12414 .2038 L
s
1 .671 0 r
.11309 .19143 m
.12387 .2038 L
s
1 .668 0 r
.11309 .19143 m
.12397 .20362 L
s
1 .683 0 r
.11309 .19143 m
.1243 .20384 L
s
1 .674 0 r
.11309 .19143 m
.1242 .20362 L
s
1 .376 0 r
.11309 .19143 m
.11754 .18337 L
s
1 .372 0 r
.11309 .19143 m
.11723 .18333 L
s
1 .366 0 r
.11309 .19143 m
.11729 .18352 L
s
1 .364 0 r
.11309 .19143 m
.11755 .18371 L
s
1 .371 0 r
.11309 .19143 m
.11767 .18359 L
s
1 .376 0 r
.11309 .19143 m
.11781 .18353 L
s
1 .936 0 r
.11309 .19143 m
.10653 .16948 L
s
1 .947 0 r
.11309 .19143 m
.10553 .16952 L
s
1 .936 0 r
.11309 .19143 m
.10579 .16971 L
s
1 .953 0 r
.11309 .19143 m
.10588 .16925 L
s
1 .942 0 r
.11309 .19143 m
.10606 .16947 L
s
1 .92 0 r
.11309 .19143 m
.10751 .16962 L
s
1 .526 0 r
.11354 .19156 m
.1099 .20392 L
s
1 .519 0 r
.11354 .19156 m
.11118 .20404 L
s
1 .495 0 r
.11354 .19156 m
.10973 .20306 L
s
1 .524 0 r
.11354 .19156 m
.10946 .20373 L
s
1 .51 0 r
.11354 .19156 m
.1097 .20344 L
s
1 .504 0 r
.11354 .19156 m
.11007 .20341 L
s
1 .665 0 r
.11354 .19156 m
.12409 .20397 L
s
1 .661 0 r
.11354 .19156 m
.12414 .2038 L
s
1 .654 0 r
.11354 .19156 m
.12387 .2038 L
s
1 .652 0 r
.11354 .19156 m
.12397 .20362 L
s
1 .667 0 r
.11354 .19156 m
.1243 .20384 L
s
1 .657 0 r
.11354 .19156 m
.1242 .20362 L
s
1 .373 0 r
.11354 .19156 m
.11754 .18337 L
s
1 .369 0 r
.11354 .19156 m
.11723 .18333 L
s
1 .363 0 r
.11354 .19156 m
.11729 .18352 L
s
1 .36 0 r
.11354 .19156 m
.11755 .18371 L
s
1 .367 0 r
.11354 .19156 m
.11767 .18359 L
s
1 .372 0 r
.11354 .19156 m
.11781 .18353 L
s
1 .947 0 r
.11354 .19156 m
.10653 .16948 L
s
1 .958 0 r
.11354 .19156 m
.10553 .16952 L
s
1 .948 0 r
.11354 .19156 m
.10579 .16971 L
s
1 .964 0 r
.11354 .19156 m
.10588 .16925 L
s
1 .953 0 r
.11354 .19156 m
.10606 .16947 L
s
1 .93 0 r
.11354 .19156 m
.10751 .16962 L
s
1 .018 0 r
.23111 .10438 m
.231 .10394 L
s
1 .011 0 r
.23111 .10438 m
.23138 .10439 L
s
1 .044 0 r
.23111 .10438 m
.23178 .10523 L
s
1 .021 0 r
.23111 .10438 m
.23152 .10468 L
s
1 .022 0 r
.23111 .10438 m
.23127 .10387 L
s
1 .487 0 r
.23111 .10438 m
.22099 .11066 L
s
1 .482 0 r
.23111 .10438 m
.22076 .11006 L
s
1 .477 0 r
.23111 .10438 m
.2211 .11037 L
s
1 .48 0 r
.23111 .10438 m
.22139 .11099 L
s
1 .481 0 r
.23111 .10438 m
.22173 .1115 L
s
1 .47 0 r
.23111 .10438 m
.22109 .11005 L
s
.858 1 0 r
.23111 .10438 m
.20337 .10789 L
s
.85 1 0 r
.23111 .10438 m
.20311 .10733 L
s
.829 1 0 r
.23111 .10438 m
.20257 .10689 L
s
.851 1 0 r
.23111 .10438 m
.20316 .10753 L
s
.834 1 0 r
.23111 .10438 m
.20266 .10656 L
s
.837 1 0 r
.23111 .10438 m
.20274 .10676 L
s
1 .888 0 r
.23111 .10438 m
.20976 .10023 L
s
1 .89 0 r
.23111 .10438 m
.20966 .10055 L
s
1 .88 0 r
.23111 .10438 m
.20988 .10071 L
s
1 .891 0 r
.23111 .10438 m
.20967 .10037 L
s
1 .888 0 r
.23111 .10438 m
.20968 .10077 L
s
1 .627 0 r
.23111 .10438 m
.21664 .1095 L
s
1 .433 0 r
.23111 .10438 m
.22581 .0952 L
s
1 .443 0 r
.23111 .10438 m
.22589 .09487 L
s
1 .422 0 r
.23111 .10438 m
.226 .0954 L
s
1 .44 0 r
.23111 .10438 m
.22614 .09483 L
s
1 .431 0 r
.23111 .10438 m
.22609 .09511 L
s
1 .099 0 r
.23111 .10438 m
.23329 .10331 L
s
.433 1 0 r
.23111 .10438 m
.26925 .10839 L
s
.441 1 0 r
.23111 .10438 m
.26902 .10868 L
s
.23111 .10438 m
.26903 .10856 L
s
.44 1 0 r
.23111 .10438 m
.26908 .10839 L
s
.441 1 0 r
.23111 .10438 m
.26907 .1082 L
s
.437 1 0 r
.23111 .10438 m
.26914 .10849 L
s
1 .024 0 r
.231 .10394 m
.23138 .10439 L
s
1 .061 0 r
.231 .10394 m
.23178 .10523 L
s
1 .037 0 r
.231 .10394 m
.23152 .10468 L
s
1 .011 0 r
.231 .10394 m
.23127 .10387 L
s
1 .493 0 r
.231 .10394 m
.22099 .11066 L
s
1 .488 0 r
.231 .10394 m
.22076 .11006 L
s
1 .483 0 r
.231 .10394 m
.2211 .11037 L
s
1 .487 0 r
.231 .10394 m
.22139 .11099 L
s
1 .489 0 r
.231 .10394 m
.22173 .1115 L
s
1 .476 0 r
.231 .10394 m
.22109 .11005 L
s
.859 1 0 r
.231 .10394 m
.20337 .10789 L
s
.852 1 0 r
.231 .10394 m
.20311 .10733 L
s
.832 1 0 r
.231 .10394 m
.20257 .10689 L
s
.853 1 0 r
.231 .10394 m
.20316 .10753 L
s
.837 1 0 r
.231 .10394 m
.20266 .10656 L
s
.839 1 0 r
.231 .10394 m
.20274 .10676 L
s
1 .881 0 r
.231 .10394 m
.20976 .10023 L
s
1 .883 0 r
.231 .10394 m
.20966 .10055 L
s
1 .873 0 r
.231 .10394 m
.20988 .10071 L
s
1 .884 0 r
.231 .10394 m
.20967 .10037 L
s
1 .881 0 r
.231 .10394 m
.20968 .10077 L
s
1 .63 0 r
.231 .10394 m
.21664 .1095 L
s
1 .415 0 r
.231 .10394 m
.22581 .0952 L
s
1 .425 0 r
.231 .10394 m
.22589 .09487 L
s
1 .404 0 r
.231 .10394 m
.226 .0954 L
s
1 .422 0 r
.231 .10394 m
.22614 .09483 L
s
1 .413 0 r
.231 .10394 m
.22609 .09511 L
s
1 .097 0 r
.231 .10394 m
.23329 .10331 L
s
.427 1 0 r
.231 .10394 m
.26925 .10839 L
s
.435 1 0 r
.231 .10394 m
.26902 .10868 L
s
.231 .10394 m
.26903 .10856 L
s
.434 1 0 r
.231 .10394 m
.26908 .10839 L
s
.435 1 0 r
.231 .10394 m
.26907 .1082 L
s
.431 1 0 r
.231 .10394 m
.26914 .10849 L
s
1 .038 0 r
.23138 .10439 m
.23178 .10523 L
s
1 .013 0 r
.23138 .10439 m
.23152 .10468 L
s
1 .022 0 r
.23138 .10439 m
.23127 .10387 L
s
1 .496 0 r
.23138 .10439 m
.22099 .11066 L
s
1 .492 0 r
.23138 .10439 m
.22076 .11006 L
s
1 .486 0 r
.23138 .10439 m
.2211 .11037 L
s
1 .489 0 r
.23138 .10439 m
.22139 .11099 L
s
1 .49 0 r
.23138 .10439 m
.22173 .1115 L
s
1 .48 0 r
.23138 .10439 m
.22109 .11005 L
s
.847 1 0 r
.23138 .10439 m
.20337 .10789 L
s
.839 1 0 r
.23138 .10439 m
.20311 .10733 L
s
.818 1 0 r
.23138 .10439 m
.20257 .10689 L
s
.84 1 0 r
.23138 .10439 m
.20316 .10753 L
s
.823 1 0 r
.23138 .10439 m
.20266 .10656 L
s
.826 1 0 r
.23138 .10439 m
.20274 .10676 L
s
1 .899 0 r
.23138 .10439 m
.20976 .10023 L
s
1 .901 0 r
.23138 .10439 m
.20966 .10055 L
s
1 .891 0 r
.23138 .10439 m
.20988 .10071 L
s
1 .902 0 r
.23138 .10439 m
.20967 .10037 L
s
1 .899 0 r
.23138 .10439 m
.20968 .10077 L
s
1 .638 0 r
.23138 .10439 m
.21664 .1095 L
s
1 .439 0 r
.23138 .10439 m
.22581 .0952 L
s
1 .449 0 r
.23138 .10439 m
.22589 .09487 L
s
1 .428 0 r
.23138 .10439 m
.226 .0954 L
s
1 .445 0 r
.23138 .10439 m
.22614 .09483 L
s
1 .437 0 r
.23138 .10439 m
.22609 .09511 L
s
1 .09 0 r
.23138 .10439 m
.23329 .10331 L
s
.444 1 0 r
.23138 .10439 m
.26925 .10839 L
s
.452 1 0 r
.23138 .10439 m
.26902 .10868 L
s
.23138 .10439 m
.26903 .10856 L
s
.451 1 0 r
.23138 .10439 m
.26908 .10839 L
s
.452 1 0 r
.23138 .10439 m
.26907 .1082 L
s
.448 1 0 r
.23138 .10439 m
.26914 .10849 L
s
1 .025 0 r
.23178 .10523 m
.23152 .10468 L
s
1 .059 0 r
.23178 .10523 m
.23127 .10387 L
s
1 .493 0 r
.23178 .10523 m
.22099 .11066 L
s
1 .491 0 r
.23178 .10523 m
.22076 .11006 L
s
1 .484 0 r
.23178 .10523 m
.2211 .11037 L
s
1 .485 0 r
.23178 .10523 m
.22139 .11099 L
s
1 .484 0 r
.23178 .10523 m
.22173 .1115 L
s
1 .479 0 r
.23178 .10523 m
.22109 .11005 L
s
.834 1 0 r
.23178 .10523 m
.20337 .10789 L
s
.825 1 0 r
.23178 .10523 m
.20311 .10733 L
s
.805 1 0 r
.23178 .10523 m
.20257 .10689 L
s
.827 1 0 r
.23178 .10523 m
.20316 .10753 L
s
.809 1 0 r
.23178 .10523 m
.20266 .10656 L
s
.812 1 0 r
.23178 .10523 m
.20274 .10676 L
s
1 .922 0 r
.23178 .10523 m
.20976 .10023 L
s
1 .923 0 r
.23178 .10523 m
.20966 .10055 L
s
1 .913 0 r
.23178 .10523 m
.20988 .10071 L
s
1 .925 0 r
.23178 .10523 m
.20967 .10037 L
s
1 .921 0 r
.23178 .10523 m
.20968 .10077 L
s
1 .643 0 r
.23178 .10523 m
.21664 .1095 L
s
1 .477 0 r
.23178 .10523 m
.22581 .0952 L
s
1 .487 0 r
.23178 .10523 m
.22589 .09487 L
s
1 .466 0 r
.23178 .10523 m
.226 .0954 L
s
1 .483 0 r
.23178 .10523 m
.22614 .09483 L
s
1 .474 0 r
.23178 .10523 m
.22609 .09511 L
s
1 .1 0 r
.23178 .10523 m
.23329 .10331 L
s
.463 1 0 r
.23178 .10523 m
.26925 .10839 L
s
.472 1 0 r
.23178 .10523 m
.26902 .10868 L
s
.23178 .10523 m
.26903 .10856 L
s
.47 1 0 r
.23178 .10523 m
.26908 .10839 L
s
.471 1 0 r
.23178 .10523 m
.26907 .1082 L
s
.467 1 0 r
.23178 .10523 m
.26914 .10849 L
s
1 .035 0 r
.23152 .10468 m
.23127 .10387 L
s
1 .495 0 r
.23152 .10468 m
.22099 .11066 L
s
1 .491 0 r
.23152 .10468 m
.22076 .11006 L
s
1 .485 0 r
.23152 .10468 m
.2211 .11037 L
s
1 .487 0 r
.23152 .10468 m
.22139 .11099 L
s
.23152 .10468 m
.22173 .1115 L
s
1 .479 0 r
.23152 .10468 m
.22109 .11005 L
s
.842 1 0 r
.23152 .10468 m
.20337 .10789 L
s
.834 1 0 r
.23152 .10468 m
.20311 .10733 L
s
.814 1 0 r
.23152 .10468 m
.20257 .10689 L
s
.835 1 0 r
.23152 .10468 m
.20316 .10753 L
s
.818 1 0 r
.23152 .10468 m
.20266 .10656 L
s
.821 1 0 r
.23152 .10468 m
.20274 .10676 L
s
1 .907 0 r
.23152 .10468 m
.20976 .10023 L
s
1 .909 0 r
.23152 .10468 m
.20966 .10055 L
s
1 .899 0 r
.23152 .10468 m
.20988 .10071 L
s
1 .91 0 r
.23152 .10468 m
.20967 .10037 L
s
1 .907 0 r
.23152 .10468 m
.20968 .10077 L
s
1 .639 0 r
.23152 .10468 m
.21664 .1095 L
s
1 .452 0 r
.23152 .10468 m
.22581 .0952 L
s
1 .462 0 r
.23152 .10468 m
.22589 .09487 L
s
1 .441 0 r
.23152 .10468 m
.226 .0954 L
s
1 .459 0 r
.23152 .10468 m
.22614 .09483 L
s
1 .45 0 r
.23152 .10468 m
.22609 .09511 L
s
1 .091 0 r
.23152 .10468 m
.23329 .10331 L
s
.451 1 0 r
.23152 .10468 m
.26925 .10839 L
s
.459 1 0 r
.23152 .10468 m
.26902 .10868 L
s
.23152 .10468 m
.26903 .10856 L
s
.458 1 0 r
.23152 .10468 m
.26908 .10839 L
s
.459 1 0 r
.23152 .10468 m
.26907 .1082 L
s
.455 1 0 r
.23152 .10468 m
.26914 .10849 L
s
1 .503 0 r
.23127 .10387 m
.22099 .11066 L
s
1 .498 0 r
.23127 .10387 m
.22076 .11006 L
s
1 .493 0 r
.23127 .10387 m
.2211 .11037 L
s
1 .497 0 r
.23127 .10387 m
.22139 .11099 L
s
1 .499 0 r
.23127 .10387 m
.22173 .1115 L
s
1 .486 0 r
.23127 .10387 m
.22109 .11005 L
s
.848 1 0 r
.23127 .10387 m
.20337 .10789 L
s
.841 1 0 r
.23127 .10387 m
.20311 .10733 L
s
.821 1 0 r
.23127 .10387 m
.20257 .10689 L
s
.842 1 0 r
.23127 .10387 m
.20316 .10753 L
s
.826 1 0 r
.23127 .10387 m
.20266 .10656 L
s
.828 1 0 r
.23127 .10387 m
.20274 .10676 L
s
1 .891 0 r
.23127 .10387 m
.20976 .10023 L
s
1 .893 0 r
.23127 .10387 m
.20966 .10055 L
s
1 .883 0 r
.23127 .10387 m
.20988 .10071 L
s
1 .894 0 r
.23127 .10387 m
.20967 .10037 L
s
1 .891 0 r
.23127 .10387 m
.20968 .10077 L
s
1 .641 0 r
.23127 .10387 m
.21664 .1095 L
s
1 .419 0 r
.23127 .10387 m
.22581 .0952 L
s
1 .429 0 r
.23127 .10387 m
.22589 .09487 L
s
1 .408 0 r
.23127 .10387 m
.226 .0954 L
s
1 .425 0 r
.23127 .10387 m
.22614 .09483 L
s
1 .416 0 r
.23127 .10387 m
.22609 .09511 L
s
1 .086 0 r
.23127 .10387 m
.23329 .10331 L
s
.437 1 0 r
.23127 .10387 m
.26925 .10839 L
s
.445 1 0 r
.23127 .10387 m
.26902 .10868 L
s
.23127 .10387 m
.26903 .10856 L
s
.444 1 0 r
.23127 .10387 m
.26908 .10839 L
s
.445 1 0 r
.23127 .10387 m
.26907 .1082 L
s
.441 1 0 r
.23127 .10387 m
.26914 .10849 L
s
1 .029 0 r
.13624 .07675 m
.13692 .07691 L
s
1 .116 0 r
.13624 .07675 m
.13343 .07625 L
s
1 .115 0 r
.13624 .07675 m
.13357 .07586 L
s
1 .083 0 r
.13624 .07675 m
.13434 .07604 L
s
1 .096 0 r
.13624 .07675 m
.13395 .07623 L
s
1 .264 0 r
.13624 .07675 m
.13347 .08258 L
s
1 .294 0 r
.13624 .07675 m
.13292 .08313 L
s
1 .275 0 r
.13624 .07675 m
.13299 .08265 L
s
.13624 .07675 m
.13395 .08306 L
s
1 .289 0 r
.13624 .07675 m
.1334 .08322 L
s
1 .3 0 r
.13624 .07675 m
.13251 .08306 L
s
1 .508 0 r
.13624 .07675 m
.13753 .08911 L
s
1 .499 0 r
.13624 .07675 m
.13646 .08896 L
s
1 .492 0 r
.13624 .07675 m
.1368 .08877 L
s
1 .498 0 r
.13624 .07675 m
.13773 .08885 L
s
1 .517 0 r
.13624 .07675 m
.13727 .08936 L
s
1 .513 0 r
.13624 .07675 m
.13636 .0893 L
s
1 .73 0 r
.13624 .07675 m
.14247 .09349 L
s
1 .711 0 r
.13624 .07675 m
.14218 .0931 L
s
1 .727 0 r
.13624 .07675 m
.14214 .09354 L
s
1 .717 0 r
.13624 .07675 m
.142 .09331 L
s
1 .718 0 r
.13624 .07675 m
.14223 .09328 L
s
1 .734 0 r
.13624 .07675 m
.14231 .09366 L
s
1 .145 0 r
.13692 .07691 m
.13343 .07625 L
s
1 .143 0 r
.13692 .07691 m
.13357 .07586 L
s
1 .111 0 r
.13692 .07691 m
.13434 .07604 L
s
1 .125 0 r
.13692 .07691 m
.13395 .07623 L
s
1 .271 0 r
.13692 .07691 m
.13347 .08258 L
s
1 .302 0 r
.13692 .07691 m
.13292 .08313 L
s
1 .284 0 r
.13692 .07691 m
.13299 .08265 L
s
1 .279 0 r
.13692 .07691 m
.13395 .08306 L
s
1 .295 0 r
.13692 .07691 m
.1334 .08322 L
s
1 .309 0 r
.13692 .07691 m
.13251 .08306 L
s
1 .499 0 r
.13692 .07691 m
.13753 .08911 L
s
1 .493 0 r
.13692 .07691 m
.13646 .08896 L
s
1 .484 0 r
.13692 .07691 m
.1368 .08877 L
s
1 .489 0 r
.13692 .07691 m
.13773 .08885 L
s
1 .509 0 r
.13692 .07691 m
.13727 .08936 L
s
1 .507 0 r
.13692 .07691 m
.13636 .0893 L
s
1 .714 0 r
.13692 .07691 m
.14247 .09349 L
s
1 .695 0 r
.13692 .07691 m
.14218 .0931 L
s
1 .712 0 r
.13692 .07691 m
.14214 .09354 L
s
1 .701 0 r
.13692 .07691 m
.142 .09331 L
s
1 .703 0 r
.13692 .07691 m
.14223 .09328 L
s
1 .719 0 r
.13692 .07691 m
.14231 .09366 L
s
1 .017 0 r
.13343 .07625 m
.13357 .07586 L
s
1 .038 0 r
.13343 .07625 m
.13434 .07604 L
s
1 .021 0 r
.13343 .07625 m
.13395 .07623 L
s
1 .259 0 r
.13343 .07625 m
.13347 .08258 L
s
1 .282 0 r
.13343 .07625 m
.13292 .08313 L
s
1 .262 0 r
.13343 .07625 m
.13299 .08265 L
s
1 .279 0 r
.13343 .07625 m
.13395 .08306 L
s
1 .285 0 r
.13343 .07625 m
.1334 .08322 L
s
1 .281 0 r
.13343 .07625 m
.13251 .08306 L
s
1 .551 0 r
.13343 .07625 m
.13753 .08911 L
s
1 .534 0 r
.13343 .07625 m
.13646 .08896 L
s
1 .53 0 r
.13343 .07625 m
.1368 .08877 L
s
1 .544 0 r
.13343 .07625 m
.13773 .08885 L
s
1 .558 0 r
.13343 .07625 m
.13727 .08936 L
s
1 .547 0 r
.13343 .07625 m
.13636 .0893 L
s
1 .795 0 r
.13343 .07625 m
.14247 .09349 L
s
1 .776 0 r
.13343 .07625 m
.14218 .0931 L
s
1 .791 0 r
.13343 .07625 m
.14214 .09354 L
s
1 .78 0 r
.13343 .07625 m
.142 .09331 L
s
1 .783 0 r
.13343 .07625 m
.14223 .09328 L
s
1 .799 0 r
.13343 .07625 m
.14231 .09366 L
s
1 .032 0 r
.13357 .07586 m
.13434 .07604 L
s
1 .022 0 r
.13357 .07586 m
.13395 .07623 L
s
1 .275 0 r
.13357 .07586 m
.13347 .08258 L
s
1 .298 0 r
.13357 .07586 m
.13292 .08313 L
s
1 .278 0 r
.13357 .07586 m
.13299 .08265 L
s
1 .295 0 r
.13357 .07586 m
.13395 .08306 L
s
1 .301 0 r
.13357 .07586 m
.1334 .08322 L
s
1 .298 0 r
.13357 .07586 m
.13251 .08306 L
s
1 .565 0 r
.13357 .07586 m
.13753 .08911 L
s
1 .548 0 r
.13357 .07586 m
.13646 .08896 L
s
1 .544 0 r
.13357 .07586 m
.1368 .08877 L
s
1 .557 0 r
.13357 .07586 m
.13773 .08885 L
s
1 .572 0 r
.13357 .07586 m
.13727 .08936 L
s
1 .561 0 r
.13357 .07586 m
.13636 .0893 L
s
1 .807 0 r
.13357 .07586 m
.14247 .09349 L
s
1 .787 0 r
.13357 .07586 m
.14218 .0931 L
s
1 .803 0 r
.13357 .07586 m
.14214 .09354 L
s
1 .792 0 r
.13357 .07586 m
.142 .09331 L
s
1 .795 0 r
.13357 .07586 m
.14223 .09328 L
s
1 .81 0 r
.13357 .07586 m
.14231 .09366 L
s
1 .018 0 r
.13434 .07604 m
.13395 .07623 L
s
1 .27 0 r
.13434 .07604 m
.13347 .08258 L
s
1 .296 0 r
.13434 .07604 m
.13292 .08313 L
s
1 .276 0 r
.13434 .07604 m
.13299 .08265 L
s
1 .288 0 r
.13434 .07604 m
.13395 .08306 L
s
1 .296 0 r
.13434 .07604 m
.1334 .08322 L
s
1 .297 0 r
.13434 .07604 m
.13251 .08306 L
s
1 .55 0 r
.13434 .07604 m
.13753 .08911 L
s
1 .535 0 r
.13434 .07604 m
.13646 .08896 L
s
1 .53 0 r
.13434 .07604 m
.1368 .08877 L
s
1 .542 0 r
.13434 .07604 m
.13773 .08885 L
s
1 .558 0 r
.13434 .07604 m
.13727 .08936 L
s
1 .548 0 r
.13434 .07604 m
.13636 .0893 L
s
1 .787 0 r
.13434 .07604 m
.14247 .09349 L
s
1 .767 0 r
.13434 .07604 m
.14218 .0931 L
s
1 .783 0 r
.13434 .07604 m
.14214 .09354 L
s
1 .772 0 r
.13434 .07604 m
.142 .09331 L
s
1 .775 0 r
.13434 .07604 m
.14223 .09328 L
s
1 .79 0 r
.13434 .07604 m
.14231 .09366 L
s
1 .26 0 r
.13395 .07623 m
.13347 .08258 L
s
1 .285 0 r
.13395 .07623 m
.13292 .08313 L
s
1 .265 0 r
.13395 .07623 m
.13299 .08265 L
s
1 .279 0 r
.13395 .07623 m
.13395 .08306 L
s
1 .286 0 r
.13395 .07623 m
.1334 .08322 L
s
1 .285 0 r
.13395 .07623 m
.13251 .08306 L
s
1 .546 0 r
.13395 .07623 m
.13753 .08911 L
s
1 .53 0 r
.13395 .07623 m
.13646 .08896 L
s
1 .525 0 r
.13395 .07623 m
.1368 .08877 L
s
1 .538 0 r
.13395 .07623 m
.13773 .08885 L
s
1 .553 0 r
.13395 .07623 m
.13727 .08936 L
s
1 .543 0 r
.13395 .07623 m
.13636 .0893 L
s
1 .786 0 r
.13395 .07623 m
.14247 .09349 L
s
1 .767 0 r
.13395 .07623 m
.14218 .0931 L
s
1 .782 0 r
.13395 .07623 m
.14214 .09354 L
s
1 .771 0 r
.13395 .07623 m
.142 .09331 L
s
1 .774 0 r
.13395 .07623 m
.14223 .09328 L
s
1 .79 0 r
.13395 .07623 m
.14231 .09366 L
s
1 .037 0 r
.17562 .11445 m
.17478 .11414 L
s
1 .032 0 r
.17562 .11445 m
.17487 .11468 L
s
1 .036 0 r
.17562 .11445 m
.17475 .11443 L
s
1 .023 0 r
.17562 .11445 m
.17511 .11419 L
s
1 .049 0 r
.17562 .11445 m
.17445 .1147 L
s
1 .446 0 r
.17562 .11445 m
.17117 .10448 L
s
1 .418 0 r
.17562 .11445 m
.17271 .10464 L
s
1 .41 0 r
.17562 .11445 m
.17243 .10494 L
s
1 .417 0 r
.17562 .11445 m
.1721 .10486 L
s
1 .422 0 r
.17562 .11445 m
.17177 .10486 L
s
1 .418 0 r
.17562 .11445 m
.17145 .1051 L
s
1 .527 0 r
.17562 .11445 m
.17637 .10157 L
s
1 .563 0 r
.17562 .11445 m
.17383 .10079 L
s
1 .555 0 r
.17562 .11445 m
.17489 .10089 L
s
1 .549 0 r
.17562 .11445 m
.17376 .10114 L
s
1 .541 0 r
.17562 .11445 m
.17483 .10122 L
s
.17562 .11445 m
.17439 .10128 L
s
1 .163 0 r
.17562 .11445 m
.17758 .11794 L
s
1 .195 0 r
.17562 .11445 m
.17818 .11848 L
s
1 .139 0 r
.17562 .11445 m
.17714 .11751 L
s
1 .171 0 r
.17562 .11445 m
.17775 .11806 L
s
1 .177 0 r
.17562 .11445 m
.17781 .11818 L
s
1 .141 0 r
.17562 .11445 m
.17699 .11762 L
s
1 .69 0 r
.17562 .11445 m
.18041 .13065 L
s
1 .664 0 r
.17562 .11445 m
.18072 .12989 L
s
1 .671 0 r
.17562 .11445 m
.18121 .12989 L
s
1 .677 0 r
.17562 .11445 m
.18047 .13029 L
s
1 .679 0 r
.17562 .11445 m
.18096 .13018 L
s
1 .692 0 r
.17562 .11445 m
.18091 .13054 L
s
1 .773 0 r
.17562 .11445 m
.18285 .13194 L
s
1 .772 0 r
.17562 .11445 m
.18325 .13174 L
s
1 .791 0 r
.17562 .11445 m
.18342 .13216 L
s
1 .769 0 r
.17562 .11445 m
.18299 .13176 L
s
1 .775 0 r
.17562 .11445 m
.18299 .13193 L
s
1 .769 0 r
.17562 .11445 m
.18312 .1317 L
s
1 .022 0 r
.17478 .11414 m
.17487 .11468 L
s
1 .012 0 r
.17478 .11414 m
.17475 .11443 L
s
1 .013 0 r
.17478 .11414 m
.17511 .11419 L
s
1 .027 0 r
.17478 .11414 m
.17445 .1147 L
s
1 .421 0 r
.17478 .11414 m
.17117 .10448 L
s
1 .397 0 r
.17478 .11414 m
.17271 .10464 L
s
1 .388 0 r
.17478 .11414 m
.17243 .10494 L
s
1 .395 0 r
.17478 .11414 m
.1721 .10486 L
s
1 .399 0 r
.17478 .11414 m
.17177 .10486 L
s
1 .394 0 r
.17478 .11414 m
.17145 .1051 L
s
1 .518 0 r
.17478 .11414 m
.17637 .10157 L
s
1 .547 0 r
.17478 .11414 m
.17383 .10079 L
s
1 .541 0 r
.17478 .11414 m
.17489 .10089 L
s
1 .533 0 r
.17478 .11414 m
.17376 .10114 L
s
1 .528 0 r
.17478 .11414 m
.17483 .10122 L
s
1 .526 0 r
.17478 .11414 m
.17439 .10128 L
s
1 .193 0 r
.17478 .11414 m
.17758 .11794 L
s
1 .225 0 r
.17478 .11414 m
.17818 .11848 L
s
1 .168 0 r
.17478 .11414 m
.17714 .11751 L
s
1 .201 0 r
.17478 .11414 m
.17775 .11806 L
s
1 .206 0 r
.17478 .11414 m
.17781 .11818 L
s
1 .168 0 r
.17478 .11414 m
.17699 .11762 L
s
1 .713 0 r
.17478 .11414 m
.18041 .13065 L
s
1 .687 0 r
.17478 .11414 m
.18072 .12989 L
s
1 .695 0 r
.17478 .11414 m
.18121 .12989 L
s
1 .699 0 r
.17478 .11414 m
.18047 .13029 L
s
1 .702 0 r
.17478 .11414 m
.18096 .13018 L
s
1 .715 0 r
.17478 .11414 m
.18091 .13054 L
s
1 .799 0 r
.17478 .11414 m
.18285 .13194 L
s
1 .798 0 r
.17478 .11414 m
.18325 .13174 L
s
1 .816 0 r
.17478 .11414 m
.18342 .13216 L
s
1 .794 0 r
.17478 .11414 m
.18299 .13176 L
s
1 .801 0 r
.17478 .11414 m
.18299 .13193 L
s
1 .794 0 r
.17478 .11414 m
.18312 .1317 L
s
1 .011 0 r
.17487 .11468 m
.17475 .11443 L
s
1 .022 0 r
.17487 .11468 m
.17511 .11419 L
s
1 .017 0 r
.17487 .11468 m
.17445 .1147 L
s
1 .443 0 r
.17487 .11468 m
.17117 .10448 L
s
1 .42 0 r
.17487 .11468 m
.17271 .10464 L
s
1 .41 0 r
.17487 .11468 m
.17243 .10494 L
s
1 .417 0 r
.17487 .11468 m
.1721 .10486 L
s
1 .421 0 r
.17487 .11468 m
.17177 .10486 L
s
1 .416 0 r
.17487 .11468 m
.17145 .1051 L
s
1 .539 0 r
.17487 .11468 m
.17637 .10157 L
s
1 .569 0 r
.17487 .11468 m
.17383 .10079 L
s
1 .563 0 r
.17487 .11468 m
.17489 .10089 L
s
1 .555 0 r
.17487 .11468 m
.17376 .10114 L
s
1 .55 0 r
.17487 .11468 m
.17483 .10122 L
s
1 .548 0 r
.17487 .11468 m
.17439 .10128 L
s
1 .173 0 r
.17487 .11468 m
.17758 .11794 L
s
1 .206 0 r
.17487 .11468 m
.17818 .11848 L
s
1 .148 0 r
.17487 .11468 m
.17714 .11751 L
s
1 .182 0 r
.17487 .11468 m
.17775 .11806 L
s
1 .187 0 r
.17487 .11468 m
.17781 .11818 L
s
1 .148 0 r
.17487 .11468 m
.17699 .11762 L
s
1 .691 0 r
.17487 .11468 m
.18041 .13065 L
s
1 .666 0 r
.17487 .11468 m
.18072 .12989 L
s
1 .673 0 r
.17487 .11468 m
.18121 .12989 L
s
1 .678 0 r
.17487 .11468 m
.18047 .13029 L
s
1 .681 0 r
.17487 .11468 m
.18096 .13018 L
s
1 .694 0 r
.17487 .11468 m
.18091 .13054 L
s
1 .777 0 r
.17487 .11468 m
.18285 .13194 L
s
.17487 .11468 m
.18325 .13174 L
s
1 .795 0 r
.17487 .11468 m
.18342 .13216 L
s
1 .773 0 r
.17487 .11468 m
.18299 .13176 L
s
1 .779 0 r
.17487 .11468 m
.18299 .13193 L
s
1 .773 0 r
.17487 .11468 m
.18312 .1317 L
s
1 .017 0 r
.17475 .11443 m
.17511 .11419 L
s
1 .016 0 r
.17475 .11443 m
.17445 .1147 L
s
1 .432 0 r
.17475 .11443 m
.17117 .10448 L
s
1 .409 0 r
.17475 .11443 m
.17271 .10464 L
s
1 .399 0 r
.17475 .11443 m
.17243 .10494 L
s
1 .406 0 r
.17475 .11443 m
.1721 .10486 L
s
1 .41 0 r
.17475 .11443 m
.17177 .10486 L
s
1 .405 0 r
.17475 .11443 m
.17145 .1051 L
s
1 .53 0 r
.17475 .11443 m
.17637 .10157 L
s
1 .559 0 r
.17475 .11443 m
.17383 .10079 L
s
1 .553 0 r
.17475 .11443 m
.17489 .10089 L
s
1 .545 0 r
.17475 .11443 m
.17376 .10114 L
s
1 .54 0 r
.17475 .11443 m
.17483 .10122 L
s
1 .538 0 r
.17475 .11443 m
.17439 .10128 L
s
1 .184 0 r
.17475 .11443 m
.17758 .11794 L
s
1 .217 0 r
.17475 .11443 m
.17818 .11848 L
s
1 .159 0 r
.17475 .11443 m
.17714 .11751 L
s
1 .192 0 r
.17475 .11443 m
.17775 .11806 L
s
1 .198 0 r
.17475 .11443 m
.17781 .11818 L
s
1 .159 0 r
.17475 .11443 m
.17699 .11762 L
s
1 .702 0 r
.17475 .11443 m
.18041 .13065 L
s
1 .677 0 r
.17475 .11443 m
.18072 .12989 L
s
1 .684 0 r
.17475 .11443 m
.18121 .12989 L
s
1 .689 0 r
.17475 .11443 m
.18047 .13029 L
s
1 .692 0 r
.17475 .11443 m
.18096 .13018 L
s
1 .705 0 r
.17475 .11443 m
.18091 .13054 L
s
1 .788 0 r
.17475 .11443 m
.18285 .13194 L
s
.17475 .11443 m
.18325 .13174 L
s
1 .806 0 r
.17475 .11443 m
.18342 .13216 L
s
1 .784 0 r
.17475 .11443 m
.18299 .13176 L
s
1 .79 0 r
.17475 .11443 m
.18299 .13193 L
s
1 .784 0 r
.17475 .11443 m
.18312 .1317 L
s
1 .034 0 r
.17511 .11419 m
.17445 .1147 L
s
1 .428 0 r
.17511 .11419 m
.17117 .10448 L
s
1 .402 0 r
.17511 .11419 m
.17271 .10464 L
s
1 .393 0 r
.17511 .11419 m
.17243 .10494 L
s
1 .401 0 r
.17511 .11419 m
.1721 .10486 L
s
1 .405 0 r
.17511 .11419 m
.17177 .10486 L
s
1 .401 0 r
.17511 .11419 m
.17145 .1051 L
s
1 .518 0 r
.17511 .11419 m
.17637 .10157 L
s
1 .55 0 r
.17511 .11419 m
.17383 .10079 L
s
1 .544 0 r
.17511 .11419 m
.17489 .10089 L
s
1 .536 0 r
.17511 .11419 m
.17376 .10114 L
s
1 .53 0 r
.17511 .11419 m
.17483 .10122 L
s
1 .529 0 r
.17511 .11419 m
.17439 .10128 L
s
1 .183 0 r
.17511 .11419 m
.17758 .11794 L
s
1 .216 0 r
.17511 .11419 m
.17818 .11848 L
s
1 .159 0 r
.17511 .11419 m
.17714 .11751 L
s
1 .191 0 r
.17511 .11419 m
.17775 .11806 L
s
1 .197 0 r
.17511 .11419 m
.17781 .11818 L
s
1 .16 0 r
.17511 .11419 m
.17699 .11762 L
s
1 .706 0 r
.17511 .11419 m
.18041 .13065 L
s
1 .681 0 r
.17511 .11419 m
.18072 .12989 L
s
1 .688 0 r
.17511 .11419 m
.18121 .12989 L
s
1 .693 0 r
.17511 .11419 m
.18047 .13029 L
s
1 .696 0 r
.17511 .11419 m
.18096 .13018 L
s
1 .709 0 r
.17511 .11419 m
.18091 .13054 L
s
1 .791 0 r
.17511 .11419 m
.18285 .13194 L
s
1 .79 0 r
.17511 .11419 m
.18325 .13174 L
s
1 .809 0 r
.17511 .11419 m
.18342 .13216 L
s
1 .787 0 r
.17511 .11419 m
.18299 .13176 L
s
1 .793 0 r
.17511 .11419 m
.18299 .13193 L
s
1 .787 0 r
.17511 .11419 m
.18312 .1317 L
s
1 .439 0 r
.17445 .1147 m
.17117 .10448 L
s
1 .417 0 r
.17445 .1147 m
.17271 .10464 L
s
1 .407 0 r
.17445 .1147 m
.17243 .10494 L
s
1 .414 0 r
.17445 .1147 m
.1721 .10486 L
s
1 .417 0 r
.17445 .1147 m
.17177 .10486 L
s
1 .411 0 r
.17445 .1147 m
.17145 .1051 L
s
1 .542 0 r
.17445 .1147 m
.17637 .10157 L
s
1 .569 0 r
.17445 .1147 m
.17383 .10079 L
s
1 .565 0 r
.17445 .1147 m
.17489 .10089 L
s
1 .555 0 r
.17445 .1147 m
.17376 .10114 L
s
1 .551 0 r
.17445 .1147 m
.17483 .10122 L
s
1 .548 0 r
.17445 .1147 m
.17439 .10128 L
s
1 .184 0 r
.17445 .1147 m
.17758 .11794 L
s
1 .217 0 r
.17445 .1147 m
.17818 .11848 L
s
1 .159 0 r
.17445 .1147 m
.17714 .11751 L
s
1 .192 0 r
.17445 .1147 m
.17775 .11806 L
s
1 .198 0 r
.17445 .1147 m
.17781 .11818 L
s
1 .158 0 r
.17445 .1147 m
.17699 .11762 L
s
1 .696 0 r
.17445 .1147 m
.18041 .13065 L
s
1 .671 0 r
.17445 .1147 m
.18072 .12989 L
s
1 .679 0 r
.17445 .1147 m
.18121 .12989 L
s
1 .683 0 r
.17445 .1147 m
.18047 .13029 L
s
1 .686 0 r
.17445 .1147 m
.18096 .13018 L
s
1 .699 0 r
.17445 .1147 m
.18091 .13054 L
s
1 .784 0 r
.17445 .1147 m
.18285 .13194 L
s
1 .783 0 r
.17445 .1147 m
.18325 .13174 L
s
1 .802 0 r
.17445 .1147 m
.18342 .13216 L
s
1 .779 0 r
.17445 .1147 m
.18299 .13176 L
s
1 .786 0 r
.17445 .1147 m
.18299 .13193 L
s
1 .78 0 r
.17445 .1147 m
.18312 .1317 L
s
1 .015 0 r
.18813 .14384 m
.18848 .14375 L
s
1 .074 0 r
.18813 .14384 m
.18985 .14441 L
s
1 .048 0 r
.18813 .14384 m
.18927 .14413 L
s
1 .037 0 r
.18813 .14384 m
.18895 .14423 L
s
1 .033 0 r
.18813 .14384 m
.18761 .14446 L
s
1 .637 0 r
.18813 .14384 m
.18486 .12859 L
s
1 .599 0 r
.18813 .14384 m
.1863 .12929 L
s
1 .615 0 r
.18813 .14384 m
.18557 .12901 L
s
1 .643 0 r
.18813 .14384 m
.18403 .12864 L
s
1 .632 0 r
.18813 .14384 m
.18438 .12884 L
s
1 .619 0 r
.18813 .14384 m
.18496 .12902 L
s
1 .739 0 r
.18813 .14384 m
.19536 .16043 L
s
1 .73 0 r
.18813 .14384 m
.1954 .16015 L
s
1 .723 0 r
.18813 .14384 m
.19543 .15996 L
s
1 .729 0 r
.18813 .14384 m
.1956 .16004 L
s
1 .735 0 r
.18813 .14384 m
.19542 .16029 L
s
1 .736 0 r
.18813 .14384 m
.19559 .16025 L
s
1 .031 0 r
.18813 .14384 m
.18808 .14459 L
s
1 .021 0 r
.18813 .14384 m
.18802 .14433 L
s
1 .022 0 r
.18813 .14384 m
.18815 .14439 L
s
1 .037 0 r
.18813 .14384 m
.18851 .14467 L
s
1 .016 0 r
.18813 .14384 m
.18821 .14422 L
s
1 .032 0 r
.18813 .14384 m
.1883 .14461 L
s
1 .624 0 r
.18813 .14384 m
.18041 .13065 L
s
1 .646 0 r
.18813 .14384 m
.18072 .12989 L
s
1 .636 0 r
.18813 .14384 m
.18121 .12989 L
s
.18813 .14384 m
.18047 .13029 L
s
1 .63 0 r
.18813 .14384 m
.18096 .13018 L
s
1 .618 0 r
.18813 .14384 m
.18091 .13054 L
s
1 .062 0 r
.18848 .14375 m
.18985 .14441 L
s
1 .036 0 r
.18848 .14375 m
.18927 .14413 L
s
1 .027 0 r
.18848 .14375 m
.18895 .14423 L
s
1 .046 0 r
.18848 .14375 m
.18761 .14446 L
s
1 .637 0 r
.18848 .14375 m
.18486 .12859 L
s
1 .597 0 r
.18848 .14375 m
.1863 .12929 L
s
1 .614 0 r
.18848 .14375 m
.18557 .12901 L
s
1 .644 0 r
.18848 .14375 m
.18403 .12864 L
s
1 .632 0 r
.18848 .14375 m
.18438 .12884 L
s
1 .619 0 r
.18848 .14375 m
.18496 .12902 L
s
1 .737 0 r
.18848 .14375 m
.19536 .16043 L
s
1 .727 0 r
.18848 .14375 m
.1954 .16015 L
s
1 .721 0 r
.18848 .14375 m
.19543 .15996 L
s
1 .726 0 r
.18848 .14375 m
.1956 .16004 L
s
1 .733 0 r
.18848 .14375 m
.19542 .16029 L
s
1 .734 0 r
.18848 .14375 m
.19559 .16025 L
s
1 .038 0 r
.18848 .14375 m
.18808 .14459 L
s
1 .03 0 r
.18848 .14375 m
.18802 .14433 L
s
1 .029 0 r
.18848 .14375 m
.18815 .14439 L
s
1 .038 0 r
.18848 .14375 m
.18851 .14467 L
s
1 .022 0 r
.18848 .14375 m
.18821 .14422 L
s
1 .036 0 r
.18848 .14375 m
.1883 .14461 L
s
1 .629 0 r
.18848 .14375 m
.18041 .13065 L
s
1 .649 0 r
.18848 .14375 m
.18072 .12989 L
s
1 .64 0 r
.18848 .14375 m
.18121 .12989 L
s
.18848 .14375 m
.18047 .13029 L
s
1 .634 0 r
.18848 .14375 m
.18096 .13018 L
s
1 .622 0 r
.18848 .14375 m
.18091 .13054 L
s
1 .026 0 r
.18985 .14441 m
.18927 .14413 L
s
1 .038 0 r
.18985 .14441 m
.18895 .14423 L
s
1 .091 0 r
.18985 .14441 m
.18761 .14446 L
s
1 .678 0 r
.18985 .14441 m
.18486 .12859 L
s
1 .634 0 r
.18985 .14441 m
.1863 .12929 L
s
1 .653 0 r
.18985 .14441 m
.18557 .12901 L
s
1 .687 0 r
.18985 .14441 m
.18403 .12864 L
s
1 .674 0 r
.18985 .14441 m
.18438 .12884 L
s
1 .66 0 r
.18985 .14441 m
.18496 .12902 L
s
1 .692 0 r
.18985 .14441 m
.19536 .16043 L
s
1 .682 0 r
.18985 .14441 m
.1954 .16015 L
s
1 .675 0 r
.18985 .14441 m
.19543 .15996 L
s
1 .68 0 r
.18985 .14441 m
.1956 .16004 L
s
1 .688 0 r
.18985 .14441 m
.19542 .16029 L
s
.18985 .14441 m
.19559 .16025 L
s
1 .073 0 r
.18985 .14441 m
.18808 .14459 L
s
1 .075 0 r
.18985 .14441 m
.18802 .14433 L
s
1 .069 0 r
.18985 .14441 m
.18815 .14439 L
s
1 .056 0 r
.18985 .14441 m
.18851 .14467 L
s
1 .068 0 r
.18985 .14441 m
.18821 .14422 L
s
1 .064 0 r
.18985 .14441 m
.1883 .14461 L
s
1 .682 0 r
.18985 .14441 m
.18041 .13065 L
s
1 .701 0 r
.18985 .14441 m
.18072 .12989 L
s
1 .691 0 r
.18985 .14441 m
.18121 .12989 L
s
1 .693 0 r
.18985 .14441 m
.18047 .13029 L
s
1 .685 0 r
.18985 .14441 m
.18096 .13018 L
s
1 .674 0 r
.18985 .14441 m
.18091 .13054 L
s
1 .014 0 r
.18927 .14413 m
.18895 .14423 L
s
1 .069 0 r
.18927 .14413 m
.18761 .14446 L
s
1 .66 0 r
.18927 .14413 m
.18486 .12859 L
s
1 .618 0 r
.18927 .14413 m
.1863 .12929 L
s
1 .636 0 r
.18927 .14413 m
.18557 .12901 L
s
1 .668 0 r
.18927 .14413 m
.18403 .12864 L
s
1 .656 0 r
.18927 .14413 m
.18438 .12884 L
s
1 .642 0 r
.18927 .14413 m
.18496 .12902 L
s
1 .711 0 r
.18927 .14413 m
.19536 .16043 L
s
1 .701 0 r
.18927 .14413 m
.1954 .16015 L
s
1 .694 0 r
.18927 .14413 m
.19543 .15996 L
s
1 .699 0 r
.18927 .14413 m
.1956 .16004 L
s
1 .707 0 r
.18927 .14413 m
.19542 .16029 L
s
.18927 .14413 m
.19559 .16025 L
s
1 .052 0 r
.18927 .14413 m
.18808 .14459 L
s
.18927 .14413 m
.18802 .14433 L
s
1 .047 0 r
.18927 .14413 m
.18815 .14439 L
s
1 .038 0 r
.18927 .14413 m
.18851 .14467 L
s
1 .044 0 r
.18927 .14413 m
.18821 .14422 L
s
.18927 .14413 m
.1883 .14461 L
s
1 .659 0 r
.18927 .14413 m
.18041 .13065 L
s
1 .679 0 r
.18927 .14413 m
.18072 .12989 L
s
1 .669 0 r
.18927 .14413 m
.18121 .12989 L
s
1 .67 0 r
.18927 .14413 m
.18047 .13029 L
s
1 .663 0 r
.18927 .14413 m
.18096 .13018 L
s
1 .652 0 r
.18927 .14413 m
.18091 .13054 L
s
1 .055 0 r
.18895 .14423 m
.18761 .14446 L
s
1 .66 0 r
.18895 .14423 m
.18486 .12859 L
s
1 .62 0 r
.18895 .14423 m
.1863 .12929 L
s
1 .637 0 r
.18895 .14423 m
.18557 .12901 L
s
1 .668 0 r
.18895 .14423 m
.18403 .12864 L
s
1 .656 0 r
.18895 .14423 m
.18438 .12884 L
s
1 .642 0 r
.18895 .14423 m
.18496 .12902 L
s
1 .712 0 r
.18895 .14423 m
.19536 .16043 L
s
1 .702 0 r
.18895 .14423 m
.1954 .16015 L
s
1 .695 0 r
.18895 .14423 m
.19543 .15996 L
s
1 .701 0 r
.18895 .14423 m
.1956 .16004 L
s
1 .708 0 r
.18895 .14423 m
.19542 .16029 L
s
.18895 .14423 m
.19559 .16025 L
s
1 .038 0 r
.18895 .14423 m
.18808 .14459 L
s
.18895 .14423 m
.18802 .14433 L
s
1 .033 0 r
.18895 .14423 m
.18815 .14439 L
s
1 .025 0 r
.18895 .14423 m
.18851 .14467 L
s
1 .03 0 r
.18895 .14423 m
.18821 .14422 L
s
.18895 .14423 m
.1883 .14461 L
s
1 .655 0 r
.18895 .14423 m
.18041 .13065 L
s
1 .676 0 r
.18895 .14423 m
.18072 .12989 L
s
1 .666 0 r
.18895 .14423 m
.18121 .12989 L
s
1 .667 0 r
.18895 .14423 m
.18047 .13029 L
s
1 .66 0 r
.18895 .14423 m
.18096 .13018 L
s
1 .648 0 r
.18895 .14423 m
.18091 .13054 L
s
1 .658 0 r
.18761 .14446 m
.18486 .12859 L
s
1 .622 0 r
.18761 .14446 m
.1863 .12929 L
s
1 .637 0 r
.18761 .14446 m
.18557 .12901 L
s
1 .663 0 r
.18761 .14446 m
.18403 .12864 L
s
1 .652 0 r
.18761 .14446 m
.18438 .12884 L
s
1 .64 0 r
.18761 .14446 m
.18496 .12902 L
s
1 .725 0 r
.18761 .14446 m
.19536 .16043 L
s
1 .715 0 r
.18761 .14446 m
.1954 .16015 L
s
1 .709 0 r
.18761 .14446 m
.19543 .15996 L
s
1 .715 0 r
.18761 .14446 m
.1956 .16004 L
s
1 .721 0 r
.18761 .14446 m
.19542 .16029 L
s
1 .723 0 r
.18761 .14446 m
.19559 .16025 L
s
1 .02 0 r
.18761 .14446 m
.18808 .14459 L
s
1 .017 0 r
.18761 .14446 m
.18802 .14433 L
s
1 .022 0 r
.18761 .14446 m
.18815 .14439 L
s
1 .037 0 r
.18761 .14446 m
.18851 .14467 L
s
1 .026 0 r
.18761 .14446 m
.18821 .14422 L
s
1 .029 0 r
.18761 .14446 m
.1883 .14461 L
s
1 .636 0 r
.18761 .14446 m
.18041 .13065 L
s
1 .659 0 r
.18761 .14446 m
.18072 .12989 L
s
1 .65 0 r
.18761 .14446 m
.18121 .12989 L
s
1 .649 0 r
.18761 .14446 m
.18047 .13029 L
s
1 .644 0 r
.18761 .14446 m
.18096 .13018 L
s
1 .631 0 r
.18761 .14446 m
.18091 .13054 L
s
1 .016 0 r
.08174 .11624 m
.08152 .11657 L
s
1 .055 0 r
.08174 .11624 m
.08244 .11738 L
s
1 .034 0 r
.08174 .11624 m
.08123 .1169 L
s
1 .015 0 r
.08174 .11624 m
.0815 .11596 L
s
1 .029 0 r
.08174 .11624 m
.08172 .11695 L
s
1 .418 0 r
.08174 .11624 m
.09089 .12086 L
s
1 .412 0 r
.08174 .11624 m
.0903 .12159 L
s
.08174 .11624 m
.0906 .12106 L
s
1 .429 0 r
.08174 .11624 m
.09084 .12149 L
s
1 .434 0 r
.08174 .11624 m
.09113 .12118 L
s
1 .409 0 r
.08174 .11624 m
.09038 .12129 L
s
1 .247 0 r
.08174 .11624 m
.0861 .11203 L
s
1 .227 0 r
.08174 .11624 m
.08566 .1123 L
s
1 .247 0 r
.08174 .11624 m
.08652 .11253 L
s
1 .238 0 r
.08174 .11624 m
.08556 .11183 L
s
1 .264 0 r
.08174 .11624 m
.08668 .11206 L
s
1 .258 0 r
.08174 .11624 m
.08598 .11155 L
s
1 .615 0 r
.08174 .11624 m
.09625 .12026 L
s
1 .618 0 r
.08174 .11624 m
.09628 .12043 L
s
.08174 .11624 m
.09623 .12061 L
s
1 .634 0 r
.08174 .11624 m
.09665 .12058 L
s
1 .632 0 r
.08174 .11624 m
.09653 .12076 L
s
1 .646 0 r
.08174 .11624 m
.09686 .12088 L
s
1 .05 0 r
.08152 .11657 m
.08244 .11738 L
s
1 .018 0 r
.08152 .11657 m
.08123 .1169 L
s
1 .025 0 r
.08152 .11657 m
.0815 .11596 L
s
1 .018 0 r
.08152 .11657 m
.08172 .11695 L
s
1 .421 0 r
.08152 .11657 m
.09089 .12086 L
s
1 .413 0 r
.08152 .11657 m
.0903 .12159 L
s
1 .414 0 r
.08152 .11657 m
.0906 .12106 L
s
1 .431 0 r
.08152 .11657 m
.09084 .12149 L
s
1 .436 0 r
.08152 .11657 m
.09113 .12118 L
s
1 .41 0 r
.08152 .11657 m
.09038 .12129 L
s
1 .263 0 r
.08152 .11657 m
.0861 .11203 L
s
1 .243 0 r
.08152 .11657 m
.08566 .1123 L
s
1 .262 0 r
.08152 .11657 m
.08652 .11253 L
s
1 .254 0 r
.08152 .11657 m
.08556 .11183 L
s
1 .28 0 r
.08152 .11657 m
.08668 .11206 L
s
1 .274 0 r
.08152 .11657 m
.08598 .11155 L
s
1 .62 0 r
.08152 .11657 m
.09625 .12026 L
s
1 .623 0 r
.08152 .11657 m
.09628 .12043 L
s
.08152 .11657 m
.09623 .12061 L
s
1 .64 0 r
.08152 .11657 m
.09665 .12058 L
s
1 .637 0 r
.08152 .11657 m
.09653 .12076 L
s
1 .651 0 r
.08152 .11657 m
.09686 .12088 L
s
1 .053 0 r
.08244 .11738 m
.08123 .1169 L
s
1 .07 0 r
.08244 .11738 m
.0815 .11596 L
s
1 .034 0 r
.08244 .11738 m
.08172 .11695 L
s
1 .373 0 r
.08244 .11738 m
.09089 .12086 L
s
1 .364 0 r
.08244 .11738 m
.0903 .12159 L
s
1 .365 0 r
.08244 .11738 m
.0906 .12106 L
s
1 .382 0 r
.08244 .11738 m
.09084 .12149 L
s
1 .388 0 r
.08244 .11738 m
.09113 .12118 L
s
1 .362 0 r
.08244 .11738 m
.09038 .12129 L
s
1 .265 0 r
.08244 .11738 m
.0861 .11203 L
s
1 .246 0 r
.08244 .11738 m
.08566 .1123 L
s
1 .259 0 r
.08244 .11738 m
.08652 .11253 L
s
1 .26 0 r
.08244 .11738 m
.08556 .11183 L
s
1 .278 0 r
.08244 .11738 m
.08668 .11206 L
s
1 .279 0 r
.08244 .11738 m
.08598 .11155 L
s
1 .576 0 r
.08244 .11738 m
.09625 .12026 L
s
1 .579 0 r
.08244 .11738 m
.09628 .12043 L
s
.08244 .11738 m
.09623 .12061 L
s
1 .595 0 r
.08244 .11738 m
.09665 .12058 L
s
1 .592 0 r
.08244 .11738 m
.09653 .12076 L
s
1 .606 0 r
.08244 .11738 m
.09686 .12088 L
s
1 .04 0 r
.08123 .1169 m
.0815 .11596 L
s
1 .02 0 r
.08123 .1169 m
.08172 .11695 L
s
1 .426 0 r
.08123 .1169 m
.09089 .12086 L
s
1 .417 0 r
.08123 .1169 m
.0903 .12159 L
s
1 .419 0 r
.08123 .1169 m
.0906 .12106 L
s
1 .435 0 r
.08123 .1169 m
.09084 .12149 L
s
1 .441 0 r
.08123 .1169 m
.09113 .12118 L
s
1 .415 0 r
.08123 .1169 m
.09038 .12129 L
s
1 .281 0 r
.08123 .1169 m
.0861 .11203 L
s
1 .261 0 r
.08123 .1169 m
.08566 .1123 L
s
1 .28 0 r
.08123 .1169 m
.08652 .11253 L
s
1 .272 0 r
.08123 .1169 m
.08556 .11183 L
s
1 .298 0 r
.08123 .1169 m
.08668 .11206 L
s
1 .292 0 r
.08123 .1169 m
.08598 .11155 L
s
1 .629 0 r
.08123 .1169 m
.09625 .12026 L
s
1 .632 0 r
.08123 .1169 m
.09628 .12043 L
s
1 .631 0 r
.08123 .1169 m
.09623 .12061 L
s
1 .648 0 r
.08123 .1169 m
.09665 .12058 L
s
1 .645 0 r
.08123 .1169 m
.09653 .12076 L
s
1 .659 0 r
.08123 .1169 m
.09686 .12088 L
s
1 .042 0 r
.0815 .11596 m
.08172 .11695 L
s
1 .433 0 r
.0815 .11596 m
.09089 .12086 L
s
1 .427 0 r
.0815 .11596 m
.0903 .12159 L
s
1 .426 0 r
.0815 .11596 m
.0906 .12106 L
s
1 .444 0 r
.0815 .11596 m
.09084 .12149 L
s
1 .448 0 r
.0815 .11596 m
.09113 .12118 L
s
1 .423 0 r
.0815 .11596 m
.09038 .12129 L
s
1 .247 0 r
.0815 .11596 m
.0861 .11203 L
s
1 .226 0 r
.0815 .11596 m
.08566 .1123 L
s
1 .248 0 r
.0815 .11596 m
.08652 .11253 L
s
1 .237 0 r
.0815 .11596 m
.08556 .11183 L
s
1 .265 0 r
.0815 .11596 m
.08668 .11206 L
s
1 .257 0 r
.0815 .11596 m
.08598 .11155 L
s
1 .628 0 r
.0815 .11596 m
.09625 .12026 L
s
1 .631 0 r
.0815 .11596 m
.09628 .12043 L
s
.0815 .11596 m
.09623 .12061 L
s
1 .647 0 r
.0815 .11596 m
.09665 .12058 L
s
1 .645 0 r
.0815 .11596 m
.09653 .12076 L
s
1 .659 0 r
.0815 .11596 m
.09686 .12088 L
s
1 .407 0 r
.08172 .11695 m
.09089 .12086 L
s
1 .398 0 r
.08172 .11695 m
.0903 .12159 L
s
1 .4 0 r
.08172 .11695 m
.0906 .12106 L
s
1 .416 0 r
.08172 .11695 m
.09084 .12149 L
s
1 .422 0 r
.08172 .11695 m
.09113 .12118 L
s
1 .396 0 r
.08172 .11695 m
.09038 .12129 L
s
1 .269 0 r
.08172 .11695 m
.0861 .11203 L
s
1 .249 0 r
.08172 .11695 m
.08566 .1123 L
s
1 .267 0 r
.08172 .11695 m
.08652 .11253 L
s
1 .261 0 r
.08172 .11695 m
.08556 .11183 L
s
1 .285 0 r
.08172 .11695 m
.08668 .11206 L
s
1 .281 0 r
.08172 .11695 m
.08598 .11155 L
s
1 .609 0 r
.08172 .11695 m
.09625 .12026 L
s
1 .612 0 r
.08172 .11695 m
.09628 .12043 L
s
1 .611 0 r
.08172 .11695 m
.09623 .12061 L
s
1 .628 0 r
.08172 .11695 m
.09665 .12058 L
s
1 .625 0 r
.08172 .11695 m
.09653 .12076 L
s
1 .639 0 r
.08172 .11695 m
.09686 .12088 L
s
1 .021 0 r
.09597 .16269 m
.09637 .16301 L
s
1 .036 0 r
.09597 .16269 m
.09659 .16331 L
s
1 .019 0 r
.09597 .16269 m
.09628 .16233 L
s
1 .031 0 r
.09597 .16269 m
.09666 .16236 L
s
1 .033 0 r
.09597 .16269 m
.09678 .1628 L
s
1 .513 0 r
.09597 .16269 m
.10653 .16948 L
s
1 .48 0 r
.09597 .16269 m
.10553 .16952 L
s
1 .493 0 r
.09597 .16269 m
.10579 .16971 L
s
1 .485 0 r
.09597 .16269 m
.10588 .16925 L
s
1 .497 0 r
.09597 .16269 m
.10606 .16947 L
s
1 .55 0 r
.09597 .16269 m
.10751 .16962 L
s
1 .391 0 r
.09597 .16269 m
.10049 .15426 L
s
1 .405 0 r
.09597 .16269 m
.1011 .15421 L
s
1 .396 0 r
.09597 .16269 m
.10012 .15394 L
s
1 .416 0 r
.09597 .16269 m
.10067 .15365 L
s
1 .404 0 r
.09597 .16269 m
.10052 .15393 L
s
1 .417 0 r
.09597 .16269 m
.10144 .15407 L
s
1 .598 0 r
.09597 .16269 m
.11056 .164 L
s
1 .611 0 r
.09597 .16269 m
.11087 .16403 L
s
1 .631 0 r
.09597 .16269 m
.11131 .16441 L
s
1 .6 0 r
.09597 .16269 m
.11057 .16423 L
s
1 .608 0 r
.09597 .16269 m
.11078 .16418 L
s
1 .612 0 r
.09597 .16269 m
.11086 .16433 L
s
1 .015 0 r
.09637 .16301 m
.09659 .16331 L
s
1 .028 0 r
.09637 .16301 m
.09628 .16233 L
s
1 .029 0 r
.09637 .16301 m
.09666 .16236 L
s
1 .019 0 r
.09637 .16301 m
.09678 .1628 L
s
1 .492 0 r
.09637 .16301 m
.10653 .16948 L
s
1 .459 0 r
.09637 .16301 m
.10553 .16952 L
s
1 .472 0 r
.09637 .16301 m
.10579 .16971 L
s
1 .465 0 r
.09637 .16301 m
.10588 .16925 L
s
1 .476 0 r
.09637 .16301 m
.10606 .16947 L
s
1 .529 0 r
.09637 .16301 m
.10751 .16962 L
s
1 .395 0 r
.09637 .16301 m
.10049 .15426 L
s
1 .408 0 r
.09637 .16301 m
.1011 .15421 L
s
1 .401 0 r
.09637 .16301 m
.10012 .15394 L
s
1 .421 0 r
.09637 .16301 m
.10067 .15365 L
s
1 .408 0 r
.09637 .16301 m
.10052 .15393 L
s
1 .42 0 r
.09637 .16301 m
.10144 .15407 L
s
1 .581 0 r
.09637 .16301 m
.11056 .164 L
s
1 .594 0 r
.09637 .16301 m
.11087 .16403 L
s
1 .613 0 r
.09637 .16301 m
.11131 .16441 L
s
1 .582 0 r
.09637 .16301 m
.11057 .16423 L
s
1 .59 0 r
.09637 .16301 m
.11078 .16418 L
s
1 .594 0 r
.09637 .16301 m
.11086 .16433 L
s
1 .042 0 r
.09659 .16331 m
.09628 .16233 L
s
1 .039 0 r
.09659 .16331 m
.09666 .16236 L
s
1 .022 0 r
.09659 .16331 m
.09678 .1628 L
s
1 .478 0 r
.09659 .16331 m
.10653 .16948 L
s
1 .445 0 r
.09659 .16331 m
.10553 .16952 L
s
1 .458 0 r
.09659 .16331 m
.10579 .16971 L
s
1 .451 0 r
.09659 .16331 m
.10588 .16925 L
s
1 .462 0 r
.09659 .16331 m
.10606 .16947 L
s
1 .515 0 r
.09659 .16331 m
.10751 .16962 L
s
1 .402 0 r
.09659 .16331 m
.10049 .15426 L
s
1 .415 0 r
.09659 .16331 m
.1011 .15421 L
s
1 .409 0 r
.09659 .16331 m
.10012 .15394 L
s
1 .428 0 r
.09659 .16331 m
.10067 .15365 L
s
1 .416 0 r
.09659 .16331 m
.10052 .15393 L
s
1 .426 0 r
.09659 .16331 m
.10144 .15407 L
s
1 .571 0 r
.09659 .16331 m
.11056 .164 L
s
1 .584 0 r
.09659 .16331 m
.11087 .16403 L
s
1 .603 0 r
.09659 .16331 m
.11131 .16441 L
s
1 .572 0 r
.09659 .16331 m
.11057 .16423 L
s
1 .581 0 r
.09659 .16331 m
.11078 .16418 L
s
1 .584 0 r
.09659 .16331 m
.11086 .16433 L
s
1 .016 0 r
.09628 .16233 m
.09666 .16236 L
s
1 .028 0 r
.09628 .16233 m
.09678 .1628 L
s
1 .511 0 r
.09628 .16233 m
.10653 .16948 L
s
1 .479 0 r
.09628 .16233 m
.10553 .16952 L
s
1 .492 0 r
.09628 .16233 m
.10579 .16971 L
s
1 .484 0 r
.09628 .16233 m
.10588 .16925 L
s
1 .495 0 r
.09628 .16233 m
.10606 .16947 L
s
1 .547 0 r
.09628 .16233 m
.10751 .16962 L
s
1 .372 0 r
.09628 .16233 m
.10049 .15426 L
s
1 .386 0 r
.09628 .16233 m
.1011 .15421 L
s
1 .377 0 r
.09628 .16233 m
.10012 .15394 L
s
1 .397 0 r
.09628 .16233 m
.10067 .15365 L
s
1 .385 0 r
.09628 .16233 m
.10052 .15393 L
s
1 .398 0 r
.09628 .16233 m
.10144 .15407 L
s
1 .587 0 r
.09628 .16233 m
.11056 .164 L
s
1 .6 0 r
.09628 .16233 m
.11087 .16403 L
s
1 .62 0 r
.09628 .16233 m
.11131 .16441 L
s
1 .589 0 r
.09628 .16233 m
.11057 .16423 L
s
1 .597 0 r
.09628 .16233 m
.11078 .16418 L
s
1 .601 0 r
.09628 .16233 m
.11086 .16433 L
s
1 .019 0 r
.09666 .16236 m
.09678 .1628 L
s
1 .497 0 r
.09666 .16236 m
.10653 .16948 L
s
1 .466 0 r
.09666 .16236 m
.10553 .16952 L
s
1 .479 0 r
.09666 .16236 m
.10579 .16971 L
s
1 .47 0 r
.09666 .16236 m
.10588 .16925 L
s
1 .482 0 r
.09666 .16236 m
.10606 .16947 L
s
1 .533 0 r
.09666 .16236 m
.10751 .16962 L
s
1 .366 0 r
.09666 .16236 m
.10049 .15426 L
s
1 .379 0 r
.09666 .16236 m
.1011 .15421 L
s
1 .372 0 r
.09666 .16236 m
.10012 .15394 L
s
1 .392 0 r
.09666 .16236 m
.10067 .15365 L
s
1 .379 0 r
.09666 .16236 m
.10052 .15393 L
s
1 .391 0 r
.09666 .16236 m
.10144 .15407 L
s
1 .572 0 r
.09666 .16236 m
.11056 .164 L
s
1 .585 0 r
.09666 .16236 m
.11087 .16403 L
s
1 .604 0 r
.09666 .16236 m
.11131 .16441 L
s
1 .573 0 r
.09666 .16236 m
.11057 .16423 L
s
1 .582 0 r
.09666 .16236 m
.11078 .16418 L
s
1 .586 0 r
.09666 .16236 m
.11086 .16433 L
s
1 .483 0 r
.09678 .1628 m
.10653 .16948 L
s
1 .451 0 r
.09678 .1628 m
.10553 .16952 L
s
1 .464 0 r
.09678 .1628 m
.10579 .16971 L
s
1 .456 0 r
.09678 .1628 m
.10588 .16925 L
s
1 .467 0 r
.09678 .1628 m
.10606 .16947 L
s
1 .519 0 r
.09678 .1628 m
.10751 .16962 L
s
1 .38 0 r
.09678 .1628 m
.10049 .15426 L
s
1 .393 0 r
.09678 .1628 m
.1011 .15421 L
s
1 .387 0 r
.09678 .1628 m
.10012 .15394 L
s
1 .406 0 r
.09678 .1628 m
.10067 .15365 L
s
1 .393 0 r
.09678 .1628 m
.10052 .15393 L
s
1 .404 0 r
.09678 .1628 m
.10144 .15407 L
s
1 .565 0 r
.09678 .1628 m
.11056 .164 L
s
1 .578 0 r
.09678 .1628 m
.11087 .16403 L
s
1 .597 0 r
.09678 .1628 m
.11131 .16441 L
s
1 .566 0 r
.09678 .1628 m
.11057 .16423 L
s
1 .575 0 r
.09678 .1628 m
.11078 .16418 L
s
1 .578 0 r
.09678 .1628 m
.11086 .16433 L
s
1 .035 0 r
.10447 .23399 m
.10527 .23368 L
s
1 .018 0 r
.10447 .23399 m
.10471 .23361 L
s
1 .044 0 r
.10447 .23399 m
.10545 .23356 L
s
1 .009 0 r
.10447 .23399 m
.10462 .23383 L
s
1 .034 0 r
.10447 .23399 m
.10529 .23391 L
s
.99 1 0 r
.10447 .23399 m
.09734 .21032 L
s
.973 1 0 r
.10447 .23399 m
.09562 .21045 L
s
.10447 .23399 m
.09541 .21053 L
s
.959 1 0 r
.10447 .23399 m
.09576 .21004 L
s
.969 1 0 r
.10447 .23399 m
.09578 .21028 L
s
.974 1 0 r
.10447 .23399 m
.09619 .21027 L
s
1 .601 0 r
.10447 .23399 m
.10575 .21933 L
s
1 .608 0 r
.10447 .23399 m
.10563 .21914 L
s
.10447 .23399 m
.10609 .21919 L
s
.10447 .23399 m
.10584 .21916 L
s
1 .615 0 r
.10447 .23399 m
.10575 .21898 L
s
1 .606 0 r
.10447 .23399 m
.10633 .21927 L
s
1 .635 0 r
.10447 .23399 m
.09373 .22276 L
s
1 .629 0 r
.10447 .23399 m
.09358 .22311 L
s
1 .594 0 r
.10447 .23399 m
.09464 .22326 L
s
1 .65 0 r
.10447 .23399 m
.09338 .22256 L
s
1 .63 0 r
.10447 .23399 m
.09332 .22334 L
s
1 .654 0 r
.10447 .23399 m
.09297 .22284 L
s
.496 1 0 r
.10447 .23399 m
.1196 .26753 L
s
.49 1 0 r
.10447 .23399 m
.11975 .26764 L
s
.48 1 0 r
.10447 .23399 m
.12033 .26763 L
s
.489 1 0 r
.10447 .23399 m
.1196 .26773 L
s
.496 1 0 r
.10447 .23399 m
.11944 .26761 L
s
.497 1 0 r
.10447 .23399 m
.11972 .26746 L
s
1 .023 0 r
.10527 .23368 m
.10471 .23361 L
s
1 .009 0 r
.10527 .23368 m
.10545 .23356 L
s
1 .027 0 r
.10527 .23368 m
.10462 .23383 L
s
1 .01 0 r
.10527 .23368 m
.10529 .23391 L
s
.992 1 0 r
.10527 .23368 m
.09734 .21032 L
s
.972 1 0 r
.10527 .23368 m
.09562 .21045 L
s
.10527 .23368 m
.09541 .21053 L
s
.959 1 0 r
.10527 .23368 m
.09576 .21004 L
s
.968 1 0 r
.10527 .23368 m
.09578 .21028 L
s
.974 1 0 r
.10527 .23368 m
.09619 .21027 L
s
1 .587 0 r
.10527 .23368 m
.10575 .21933 L
s
1 .594 0 r
.10527 .23368 m
.10563 .21914 L
s
1 .593 0 r
.10527 .23368 m
.10609 .21919 L
s
1 .594 0 r
.10527 .23368 m
.10584 .21916 L
s
1 .601 0 r
.10527 .23368 m
.10575 .21898 L
s
1 .59 0 r
.10527 .23368 m
.10633 .21927 L
s
1 .649 0 r
.10527 .23368 m
.09373 .22276 L
s
1 .644 0 r
.10527 .23368 m
.09358 .22311 L
s
1 .608 0 r
.10527 .23368 m
.09464 .22326 L
s
1 .665 0 r
.10527 .23368 m
.09338 .22256 L
s
1 .646 0 r
.10527 .23368 m
.09332 .22334 L
s
1 .67 0 r
.10527 .23368 m
.09297 .22284 L
s
.498 1 0 r
.10527 .23368 m
.1196 .26753 L
s
.492 1 0 r
.10527 .23368 m
.11975 .26764 L
s
.483 1 0 r
.10527 .23368 m
.12033 .26763 L
s
.491 1 0 r
.10527 .23368 m
.1196 .26773 L
s
.498 1 0 r
.10527 .23368 m
.11944 .26761 L
s
.499 1 0 r
.10527 .23368 m
.11972 .26746 L
s
1 .03 0 r
.10471 .23361 m
.10545 .23356 L
s
1 .01 0 r
.10471 .23361 m
.10462 .23383 L
s
1 .027 0 r
.10471 .23361 m
.10529 .23391 L
s
1 .998 0 r
.10471 .23361 m
.09734 .21032 L
s
.983 1 0 r
.10471 .23361 m
.09562 .21045 L
s
.10471 .23361 m
.09541 .21053 L
s
.97 1 0 r
.10471 .23361 m
.09576 .21004 L
s
.979 1 0 r
.10471 .23361 m
.09578 .21028 L
s
.985 1 0 r
.10471 .23361 m
.09619 .21027 L
s
1 .585 0 r
.10471 .23361 m
.10575 .21933 L
s
1 .592 0 r
.10471 .23361 m
.10563 .21914 L
s
.10471 .23361 m
.10609 .21919 L
s
.10471 .23361 m
.10584 .21916 L
s
1 .599 0 r
.10471 .23361 m
.10575 .21898 L
s
1 .59 0 r
.10471 .23361 m
.10633 .21927 L
s
1 .631 0 r
.10471 .23361 m
.09373 .22276 L
s
1 .625 0 r
.10471 .23361 m
.09358 .22311 L
s
1 .59 0 r
.10471 .23361 m
.09464 .22326 L
s
1 .647 0 r
.10471 .23361 m
.09338 .22256 L
s
1 .627 0 r
.10471 .23361 m
.09332 .22334 L
s
1 .651 0 r
.10471 .23361 m
.09297 .22284 L
s
.486 1 0 r
.10471 .23361 m
.1196 .26753 L
s
.48 1 0 r
.10471 .23361 m
.11975 .26764 L
s
.471 1 0 r
.10471 .23361 m
.12033 .26763 L
s
.479 1 0 r
.10471 .23361 m
.1196 .26773 L
s
.486 1 0 r
.10471 .23361 m
.11944 .26761 L
s
.487 1 0 r
.10471 .23361 m
.11972 .26746 L
s
1 .036 0 r
.10545 .23356 m
.10462 .23383 L
s
1 .016 0 r
.10545 .23356 m
.10529 .23391 L
s
.994 1 0 r
.10545 .23356 m
.09734 .21032 L
s
.974 1 0 r
.10545 .23356 m
.09562 .21045 L
s
.973 1 0 r
.10545 .23356 m
.09541 .21053 L
s
.96 1 0 r
.10545 .23356 m
.09576 .21004 L
s
.97 1 0 r
.10545 .23356 m
.09578 .21028 L
s
.976 1 0 r
.10545 .23356 m
.09619 .21027 L
s
1 .582 0 r
.10545 .23356 m
.10575 .21933 L
s
1 .589 0 r
.10545 .23356 m
.10563 .21914 L
s
1 .588 0 r
.10545 .23356 m
.10609 .21919 L
s
1 .589 0 r
.10545 .23356 m
.10584 .21916 L
s
1 .596 0 r
.10545 .23356 m
.10575 .21898 L
s
1 .585 0 r
.10545 .23356 m
.10633 .21927 L
s
1 .651 0 r
.10545 .23356 m
.09373 .22276 L
s
1 .646 0 r
.10545 .23356 m
.09358 .22311 L
s
1 .61 0 r
.10545 .23356 m
.09464 .22326 L
s
1 .667 0 r
.10545 .23356 m
.09338 .22256 L
s
1 .648 0 r
.10545 .23356 m
.09332 .22334 L
s
1 .672 0 r
.10545 .23356 m
.09297 .22284 L
s
.496 1 0 r
.10545 .23356 m
.1196 .26753 L
s
.49 1 0 r
.10545 .23356 m
.11975 .26764 L
s
.481 1 0 r
.10545 .23356 m
.12033 .26763 L
s
.489 1 0 r
.10545 .23356 m
.1196 .26773 L
s
.496 1 0 r
.10545 .23356 m
.11944 .26761 L
s
.497 1 0 r
.10545 .23356 m
.11972 .26746 L
s
1 .028 0 r
.10462 .23383 m
.10529 .23391 L
s
.995 1 0 r
.10462 .23383 m
.09734 .21032 L
s
.976 1 0 r
.10462 .23383 m
.09562 .21045 L
s
.10462 .23383 m
.09541 .21053 L
s
.963 1 0 r
.10462 .23383 m
.09576 .21004 L
s
.972 1 0 r
.10462 .23383 m
.09578 .21028 L
s
.978 1 0 r
.10462 .23383 m
.09619 .21027 L
s
1 .594 0 r
.10462 .23383 m
.10575 .21933 L
s
1 .602 0 r
.10462 .23383 m
.10563 .21914 L
s
1 .601 0 r
.10462 .23383 m
.10609 .21919 L
s
1 .602 0 r
.10462 .23383 m
.10584 .21916 L
s
1 .609 0 r
.10462 .23383 m
.10575 .21898 L
s
1 .599 0 r
.10462 .23383 m
.10633 .21927 L
s
1 .635 0 r
.10462 .23383 m
.09373 .22276 L
s
1 .629 0 r
.10462 .23383 m
.09358 .22311 L
s
1 .594 0 r
.10462 .23383 m
.09464 .22326 L
s
1 .65 0 r
.10462 .23383 m
.09338 .22256 L
s
1 .63 0 r
.10462 .23383 m
.09332 .22334 L
s
1 .654 0 r
.10462 .23383 m
.09297 .22284 L
s
.493 1 0 r
.10462 .23383 m
.1196 .26753 L
s
.487 1 0 r
.10462 .23383 m
.11975 .26764 L
s
.477 1 0 r
.10462 .23383 m
.12033 .26763 L
s
.486 1 0 r
.10462 .23383 m
.1196 .26773 L
s
.493 1 0 r
.10462 .23383 m
.11944 .26761 L
s
.494 1 0 r
.10462 .23383 m
.11972 .26746 L
s
.983 1 0 r
.10529 .23391 m
.09734 .21032 L
s
.963 1 0 r
.10529 .23391 m
.09562 .21045 L
s
.10529 .23391 m
.09541 .21053 L
s
.95 1 0 r
.10529 .23391 m
.09576 .21004 L
s
.959 1 0 r
.10529 .23391 m
.09578 .21028 L
s
.965 1 0 r
.10529 .23391 m
.09619 .21027 L
s
1 .596 0 r
.10529 .23391 m
.10575 .21933 L
s
1 .604 0 r
.10529 .23391 m
.10563 .21914 L
s
1 .602 0 r
.10529 .23391 m
.10609 .21919 L
s
1 .603 0 r
.10529 .23391 m
.10584 .21916 L
s
1 .61 0 r
.10529 .23391 m
.10575 .21898 L
s
1 .6 0 r
.10529 .23391 m
.10633 .21927 L
s
1 .657 0 r
.10529 .23391 m
.09373 .22276 L
s
1 .651 0 r
.10529 .23391 m
.09358 .22311 L
s
1 .616 0 r
.10529 .23391 m
.09464 .22326 L
s
1 .672 0 r
.10529 .23391 m
.09338 .22256 L
s
1 .653 0 r
.10529 .23391 m
.09332 .22334 L
s
1 .677 0 r
.10529 .23391 m
.09297 .22284 L
s
.507 1 0 r
.10529 .23391 m
.1196 .26753 L
s
.501 1 0 r
.10529 .23391 m
.11975 .26764 L
s
.492 1 0 r
.10529 .23391 m
.12033 .26763 L
s
.5 1 0 r
.10529 .23391 m
.1196 .26773 L
s
.507 1 0 r
.10529 .23391 m
.11944 .26761 L
s
.508 1 0 r
.10529 .23391 m
.11972 .26746 L
s
1 .037 0 r
.10399 .10036 m
.10436 .10117 L
s
1 .026 0 r
.10399 .10036 m
.10448 .09997 L
s
1 .016 0 r
.10399 .10036 m
.10438 .1004 L
s
1 .036 0 r
.10399 .10036 m
.10483 .10056 L
s
1 .03 0 r
.10399 .10036 m
.10453 .10086 L
s
1 .317 0 r
.10399 .10036 m
.11035 .09593 L
s
1 .27 0 r
.10399 .10036 m
.10886 .09587 L
s
1 .258 0 r
.10399 .10036 m
.10898 .09648 L
s
1 .274 0 r
.10399 .10036 m
.10925 .0962 L
s
1 .306 0 r
.10399 .10036 m
.10975 .09558 L
s
1 .289 0 r
.10399 .10036 m
.10945 .09586 L
s
1 .488 0 r
.10399 .10036 m
.11592 .10053 L
s
1 .487 0 r
.10399 .10036 m
.1159 .10014 L
s
1 .468 0 r
.10399 .10036 m
.11545 .10002 L
s
1 .535 0 r
.10399 .10036 m
.11707 .101 L
s
1 .49 0 r
.10399 .10036 m
.11596 .0998 L
s
1 .47 0 r
.10399 .10036 m
.1155 .10052 L
s
1 .641 0 r
.10399 .10036 m
.11837 .10659 L
s
1 .638 0 r
.10399 .10036 m
.11818 .10688 L
s
1 .639 0 r
.10399 .10036 m
.11827 .10673 L
s
1 .65 0 r
.10399 .10036 m
.11844 .107 L
s
1 .661 0 r
.10399 .10036 m
.11871 .10709 L
s
1 .65 0 r
.10399 .10036 m
.11853 .1068 L
s
1 .049 0 r
.10436 .10117 m
.10448 .09997 L
s
1 .032 0 r
.10436 .10117 m
.10438 .1004 L
s
1 .031 0 r
.10436 .10117 m
.10483 .10056 L
s
1 .015 0 r
.10436 .10117 m
.10453 .10086 L
s
1 .325 0 r
.10436 .10117 m
.11035 .09593 L
s
1 .284 0 r
.10436 .10117 m
.10886 .09587 L
s
1 .269 0 r
.10436 .10117 m
.10898 .09648 L
s
1 .285 0 r
.10436 .10117 m
.10925 .0962 L
s
1 .317 0 r
.10436 .10117 m
.10975 .09558 L
s
1 .3 0 r
.10436 .10117 m
.10945 .09586 L
s
1 .473 0 r
.10436 .10117 m
.11592 .10053 L
s
.10436 .10117 m
.1159 .10014 L
s
1 .455 0 r
.10436 .10117 m
.11545 .10002 L
s
1 .519 0 r
.10436 .10117 m
.11707 .101 L
s
1 .477 0 r
.10436 .10117 m
.11596 .0998 L
s
1 .456 0 r
.10436 .10117 m
.1155 .10052 L
s
1 .614 0 r
.10436 .10117 m
.11837 .10659 L
s
1 .611 0 r
.10436 .10117 m
.11818 .10688 L
s
1 .612 0 r
.10436 .10117 m
.11827 .10673 L
s
1 .622 0 r
.10436 .10117 m
.11844 .107 L
s
1 .634 0 r
.10436 .10117 m
.11871 .10709 L
s
1 .623 0 r
.10436 .10117 m
.11853 .1068 L
s
1 .018 0 r
.10448 .09997 m
.10438 .1004 L
s
1 .028 0 r
.10448 .09997 m
.10483 .10056 L
s
1 .036 0 r
.10448 .09997 m
.10453 .10086 L
s
1 .291 0 r
.10448 .09997 m
.11035 .09593 L
s
1 .245 0 r
.10448 .09997 m
.10886 .09587 L
s
1 .233 0 r
.10448 .09997 m
.10898 .09648 L
s
1 .248 0 r
.10448 .09997 m
.10925 .0962 L
s
1 .28 0 r
.10448 .09997 m
.10975 .09558 L
s
1 .263 0 r
.10448 .09997 m
.10945 .09586 L
s
1 .468 0 r
.10448 .09997 m
.11592 .10053 L
s
1 .467 0 r
.10448 .09997 m
.1159 .10014 L
s
1 .448 0 r
.10448 .09997 m
.11545 .10002 L
s
1 .516 0 r
.10448 .09997 m
.11707 .101 L
s
1 .469 0 r
.10448 .09997 m
.11596 .0998 L
s
1 .451 0 r
.10448 .09997 m
.1155 .10052 L
s
1 .629 0 r
.10448 .09997 m
.11837 .10659 L
s
1 .627 0 r
.10448 .09997 m
.11818 .10688 L
s
.10448 .09997 m
.11827 .10673 L
s
1 .638 0 r
.10448 .09997 m
.11844 .107 L
s
1 .65 0 r
.10448 .09997 m
.11871 .10709 L
s
1 .638 0 r
.10448 .09997 m
.11853 .1068 L
s
1 .02 0 r
.10438 .1004 m
.10483 .10056 L
s
.10438 .1004 m
.10453 .10086 L
s
1 .305 0 r
.10438 .1004 m
.11035 .09593 L
s
1 .26 0 r
.10438 .1004 m
.10886 .09587 L
s
1 .247 0 r
.10438 .1004 m
.10898 .09648 L
s
1 .263 0 r
.10438 .1004 m
.10925 .0962 L
s
1 .295 0 r
.10438 .1004 m
.10975 .09558 L
s
1 .278 0 r
.10438 .1004 m
.10945 .09586 L
s
1 .472 0 r
.10438 .1004 m
.11592 .10053 L
s
1 .471 0 r
.10438 .1004 m
.1159 .10014 L
s
1 .453 0 r
.10438 .1004 m
.11545 .10002 L
s
1 .519 0 r
.10438 .1004 m
.11707 .101 L
s
1 .474 0 r
.10438 .1004 m
.11596 .0998 L
s
1 .454 0 r
.10438 .1004 m
.1155 .10052 L
s
1 .625 0 r
.10438 .1004 m
.11837 .10659 L
s
1 .623 0 r
.10438 .1004 m
.11818 .10688 L
s
1 .624 0 r
.10438 .1004 m
.11827 .10673 L
s
1 .635 0 r
.10438 .1004 m
.11844 .107 L
s
1 .646 0 r
.10438 .1004 m
.11871 .10709 L
s
1 .635 0 r
.10438 .1004 m
.11853 .1068 L
s
1 .017 0 r
.10483 .10056 m
.10453 .10086 L
s
1 .294 0 r
.10483 .10056 m
.11035 .09593 L
s
1 .253 0 r
.10483 .10056 m
.10886 .09587 L
s
1 .238 0 r
.10483 .10056 m
.10898 .09648 L
s
1 .254 0 r
.10483 .10056 m
.10925 .0962 L
s
1 .286 0 r
.10483 .10056 m
.10975 .09558 L
s
1 .269 0 r
.10483 .10056 m
.10945 .09586 L
s
1 .453 0 r
.10483 .10056 m
.11592 .10053 L
s
.10483 .10056 m
.1159 .10014 L
s
1 .434 0 r
.10483 .10056 m
.11545 .10002 L
s
1 .5 0 r
.10483 .10056 m
.11707 .101 L
s
1 .456 0 r
.10483 .10056 m
.11596 .0998 L
s
1 .436 0 r
.10483 .10056 m
.1155 .10052 L
s
1 .606 0 r
.10483 .10056 m
.11837 .10659 L
s
1 .603 0 r
.10483 .10056 m
.11818 .10688 L
s
1 .604 0 r
.10483 .10056 m
.11827 .10673 L
s
1 .615 0 r
.10483 .10056 m
.11844 .107 L
s
1 .626 0 r
.10483 .10056 m
.11871 .10709 L
s
1 .615 0 r
.10483 .10056 m
.11853 .1068 L
s
1 .311 0 r
.10453 .10086 m
.11035 .09593 L
s
1 .27 0 r
.10453 .10086 m
.10886 .09587 L
s
1 .255 0 r
.10453 .10086 m
.10898 .09648 L
s
1 .271 0 r
.10453 .10086 m
.10925 .0962 L
s
1 .303 0 r
.10453 .10086 m
.10975 .09558 L
s
1 .286 0 r
.10453 .10086 m
.10945 .09586 L
s
1 .466 0 r
.10453 .10086 m
.11592 .10053 L
s
.10453 .10086 m
.1159 .10014 L
s
1 .447 0 r
.10453 .10086 m
.11545 .10002 L
s
1 .513 0 r
.10453 .10086 m
.11707 .101 L
s
1 .469 0 r
.10453 .10086 m
.11596 .0998 L
s
1 .448 0 r
.10453 .10086 m
.1155 .10052 L
s
1 .612 0 r
.10453 .10086 m
.11837 .10659 L
s
1 .61 0 r
.10453 .10086 m
.11818 .10688 L
s
1 .611 0 r
.10453 .10086 m
.11827 .10673 L
s
1 .621 0 r
.10453 .10086 m
.11844 .107 L
s
1 .633 0 r
.10453 .10086 m
.11871 .10709 L
s
1 .621 0 r
.10453 .10086 m
.11853 .1068 L
s
1 .023 0 r
.11484 .13808 m
.1143 .1379 L
s
1 .025 0 r
.11484 .13808 m
.1153 .13849 L
s
1 .022 0 r
.11484 .13808 m
.11435 .13828 L
s
1 .047 0 r
.11484 .13808 m
.11385 .13752 L
s
1 .028 0 r
.11484 .13808 m
.11445 .13751 L
s
1 .36 0 r
.11484 .13808 m
.12302 .14136 L
s
1 .361 0 r
.11484 .13808 m
.12318 .14102 L
s
1 .391 0 r
.11484 .13808 m
.12392 .14109 L
s
1 .382 0 r
.11484 .13808 m
.12362 .14128 L
s
1 .404 0 r
.11484 .13808 m
.12414 .1414 L
s
1 .377 0 r
.11484 .13808 m
.12339 .14153 L
s
1 .481 0 r
.11484 .13808 m
.11905 .12708 L
s
1 .486 0 r
.11484 .13808 m
.11948 .12713 L
s
1 .468 0 r
.11484 .13808 m
.11963 .12767 L
s
1 .48 0 r
.11484 .13808 m
.1198 .12744 L
s
1 .502 0 r
.11484 .13808 m
.12011 .12699 L
s
1 .491 0 r
.11484 .13808 m
.1199 .12717 L
s
1 .526 0 r
.11484 .13808 m
.12761 .1364 L
s
1 .53 0 r
.11484 .13808 m
.12767 .13621 L
s
1 .569 0 r
.11484 .13808 m
.12871 .1369 L
s
1 .533 0 r
.11484 .13808 m
.12779 .1364 L
s
.11484 .13808 m
.12772 .13603 L
s
1 .539 0 r
.11484 .13808 m
.12789 .13621 L
s
1 .047 0 r
.1143 .1379 m
.1153 .13849 L
s
1 .016 0 r
.1143 .1379 m
.11435 .13828 L
s
1 .024 0 r
.1143 .1379 m
.11385 .13752 L
s
1 .017 0 r
.1143 .1379 m
.11445 .13751 L
s
1 .383 0 r
.1143 .1379 m
.12302 .14136 L
s
1 .384 0 r
.1143 .1379 m
.12318 .14102 L
s
1 .414 0 r
.1143 .1379 m
.12392 .14109 L
s
1 .405 0 r
.1143 .1379 m
.12362 .14128 L
s
1 .427 0 r
.1143 .1379 m
.12414 .1414 L
s
1 .4 0 r
.1143 .1379 m
.12339 .14153 L
s
1 .482 0 r
.1143 .1379 m
.11905 .12708 L
s
1 .488 0 r
.1143 .1379 m
.11948 .12713 L
s
1 .471 0 r
.1143 .1379 m
.11963 .12767 L
s
1 .483 0 r
.1143 .1379 m
.1198 .12744 L
s
1 .505 0 r
.1143 .1379 m
.12011 .12699 L
s
1 .494 0 r
.1143 .1379 m
.1199 .12717 L
s
1 .547 0 r
.1143 .1379 m
.12761 .1364 L
s
1 .55 0 r
.1143 .1379 m
.12767 .13621 L
s
1 .59 0 r
.1143 .1379 m
.12871 .1369 L
s
1 .554 0 r
.1143 .1379 m
.12779 .1364 L
s
1 .553 0 r
.1143 .1379 m
.12772 .13603 L
s
1 .559 0 r
.1143 .1379 m
.12789 .13621 L
s
1 .04 0 r
.1153 .13849 m
.11435 .13828 L
s
1 .071 0 r
.1153 .13849 m
.11385 .13752 L
s
1 .053 0 r
.1153 .13849 m
.11445 .13751 L
s
1 .337 0 r
.1153 .13849 m
.12302 .14136 L
s
1 .338 0 r
.1153 .13849 m
.12318 .14102 L
s
1 .368 0 r
.1153 .13849 m
.12392 .14109 L
s
1 .359 0 r
.1153 .13849 m
.12362 .14128 L
s
1 .381 0 r
.1153 .13849 m
.12414 .1414 L
s
1 .354 0 r
.1153 .13849 m
.12339 .14153 L
s
1 .49 0 r
.1153 .13849 m
.11905 .12708 L
s
1 .495 0 r
.1153 .13849 m
.11948 .12713 L
s
1 .476 0 r
.1153 .13849 m
.11963 .12767 L
s
1 .488 0 r
.1153 .13849 m
.1198 .12744 L
s
1 .509 0 r
.1153 .13849 m
.12011 .12699 L
s
1 .499 0 r
.1153 .13849 m
.1199 .12717 L
s
1 .51 0 r
.1153 .13849 m
.12761 .1364 L
s
1 .514 0 r
.1153 .13849 m
.12767 .13621 L
s
1 .552 0 r
.1153 .13849 m
.12871 .1369 L
s
1 .518 0 r
.1153 .13849 m
.12779 .1364 L
s
1 .517 0 r
.1153 .13849 m
.12772 .13603 L
s
1 .523 0 r
.1153 .13849 m
.12789 .13621 L
s
1 .037 0 r
.11435 .13828 m
.11385 .13752 L
s
1 .032 0 r
.11435 .13828 m
.11445 .13751 L
s
1 .376 0 r
.11435 .13828 m
.12302 .14136 L
s
1 .378 0 r
.11435 .13828 m
.12318 .14102 L
s
1 .407 0 r
.11435 .13828 m
.12392 .14109 L
s
1 .398 0 r
.11435 .13828 m
.12362 .14128 L
s
1 .42 0 r
.11435 .13828 m
.12414 .1414 L
s
1 .393 0 r
.11435 .13828 m
.12339 .14153 L
s
1 .496 0 r
.11435 .13828 m
.11905 .12708 L
s
1 .502 0 r
.11435 .13828 m
.11948 .12713 L
s
1 .484 0 r
.11435 .13828 m
.11963 .12767 L
s
1 .496 0 r
.11435 .13828 m
.1198 .12744 L
s
1 .518 0 r
.11435 .13828 m
.12011 .12699 L
s
1 .508 0 r
.11435 .13828 m
.1199 .12717 L
s
1 .547 0 r
.11435 .13828 m
.12761 .1364 L
s
1 .551 0 r
.11435 .13828 m
.12767 .13621 L
s
1 .59 0 r
.11435 .13828 m
.12871 .1369 L
s
1 .555 0 r
.11435 .13828 m
.12779 .1364 L
s
1 .554 0 r
.11435 .13828 m
.12772 .13603 L
s
1 .56 0 r
.11435 .13828 m
.12789 .13621 L
s
1 .025 0 r
.11385 .13752 m
.11445 .13751 L
s
1 .406 0 r
.11385 .13752 m
.12302 .14136 L
s
1 .407 0 r
.11385 .13752 m
.12318 .14102 L
s
1 .437 0 r
.11385 .13752 m
.12392 .14109 L
s
1 .428 0 r
.11385 .13752 m
.12362 .14128 L
s
1 .45 0 r
.11385 .13752 m
.12414 .1414 L
s
1 .423 0 r
.11385 .13752 m
.12339 .14153 L
s
1 .477 0 r
.11385 .13752 m
.11905 .12708 L
s
1 .483 0 r
.11385 .13752 m
.11948 .12713 L
s
1 .467 0 r
.11385 .13752 m
.11963 .12767 L
s
1 .479 0 r
.11385 .13752 m
.1198 .12744 L
s
1 .501 0 r
.11385 .13752 m
.12011 .12699 L
s
1 .49 0 r
.11385 .13752 m
.1199 .12717 L
s
1 .564 0 r
.11385 .13752 m
.12761 .1364 L
s
1 .567 0 r
.11385 .13752 m
.12767 .13621 L
s
1 .608 0 r
.11385 .13752 m
.12871 .1369 L
s
1 .572 0 r
.11385 .13752 m
.12779 .1364 L
s
1 .57 0 r
.11385 .13752 m
.12772 .13603 L
s
1 .576 0 r
.11385 .13752 m
.12789 .13621 L
s
1 .384 0 r
.11445 .13751 m
.12302 .14136 L
s
.11445 .13751 m
.12318 .14102 L
s
1 .414 0 r
.11445 .13751 m
.12392 .14109 L
s
1 .405 0 r
.11445 .13751 m
.12362 .14128 L
s
1 .427 0 r
.11445 .13751 m
.12414 .1414 L
s
1 .401 0 r
.11445 .13751 m
.12339 .14153 L
s
1 .466 0 r
.11445 .13751 m
.11905 .12708 L
s
1 .471 0 r
.11445 .13751 m
.11948 .12713 L
s
1 .454 0 r
.11445 .13751 m
.11963 .12767 L
s
1 .466 0 r
.11445 .13751 m
.1198 .12744 L
s
1 .488 0 r
.11445 .13751 m
.12011 .12699 L
s
1 .478 0 r
.11445 .13751 m
.1199 .12717 L
s
1 .54 0 r
.11445 .13751 m
.12761 .1364 L
s
1 .543 0 r
.11445 .13751 m
.12767 .13621 L
s
1 .583 0 r
.11445 .13751 m
.12871 .1369 L
s
1 .547 0 r
.11445 .13751 m
.12779 .1364 L
s
1 .545 0 r
.11445 .13751 m
.12772 .13603 L
s
1 .552 0 r
.11445 .13751 m
.12789 .13621 L
s
1 .051 0 r
.12752 .08661 m
.12757 .08535 L
s
1 .025 0 r
.12752 .08661 m
.12726 .08606 L
s
1 .033 0 r
.12752 .08661 m
.1276 .0858 L
s
1 .018 0 r
.12752 .08661 m
.1279 .08639 L
s
1 .037 0 r
.12752 .08661 m
.12801 .08585 L
s
1 .293 0 r
.12752 .08661 m
.13347 .08258 L
s
1 .262 0 r
.12752 .08661 m
.13292 .08313 L
s
1 .276 0 r
.12752 .08661 m
.13299 .08265 L
s
1 .3 0 r
.12752 .08661 m
.13395 .08306 L
s
1 .277 0 r
.12752 .08661 m
.1334 .08322 L
s
1 .25 0 r
.12752 .08661 m
.13251 .08306 L
s
1 .421 0 r
.12752 .08661 m
.13753 .08911 L
s
1 .378 0 r
.12752 .08661 m
.13646 .08896 L
s
1 .389 0 r
.12752 .08661 m
.1368 .08877 L
s
1 .427 0 r
.12752 .08661 m
.13773 .08885 L
s
1 .414 0 r
.12752 .08661 m
.13727 .08936 L
s
1 .377 0 r
.12752 .08661 m
.13636 .0893 L
s
1 .672 0 r
.12752 .08661 m
.14247 .09349 L
s
1 .655 0 r
.12752 .08661 m
.14218 .0931 L
s
1 .661 0 r
.12752 .08661 m
.14214 .09354 L
s
1 .652 0 r
.12752 .08661 m
.142 .09331 L
s
1 .66 0 r
.12752 .08661 m
.14223 .09328 L
s
1 .669 0 r
.12752 .08661 m
.14231 .09366 L
s
1 .032 0 r
.12757 .08535 m
.12726 .08606 L
s
1 .018 0 r
.12757 .08535 m
.1276 .0858 L
s
1 .045 0 r
.12757 .08535 m
.1279 .08639 L
s
1 .027 0 r
.12757 .08535 m
.12801 .08585 L
s
1 .266 0 r
.12757 .08535 m
.13347 .08258 L
s
1 .237 0 r
.12757 .08535 m
.13292 .08313 L
s
1 .247 0 r
.12757 .08535 m
.13299 .08265 L
s
1 .277 0 r
.12757 .08535 m
.13395 .08306 L
s
1 .254 0 r
.12757 .08535 m
.1334 .08322 L
s
1 .222 0 r
.12757 .08535 m
.13251 .08306 L
s
1 .435 0 r
.12757 .08535 m
.13753 .08911 L
s
1 .392 0 r
.12757 .08535 m
.13646 .08896 L
s
1 .402 0 r
.12757 .08535 m
.1368 .08877 L
s
1 .439 0 r
.12757 .08535 m
.13773 .08885 L
s
1 .429 0 r
.12757 .08535 m
.13727 .08936 L
s
1 .394 0 r
.12757 .08535 m
.13636 .0893 L
s
1 .694 0 r
.12757 .08535 m
.14247 .09349 L
s
1 .676 0 r
.12757 .08535 m
.14218 .0931 L
s
1 .683 0 r
.12757 .08535 m
.14214 .09354 L
s
1 .673 0 r
.12757 .08535 m
.142 .09331 L
s
1 .681 0 r
.12757 .08535 m
.14223 .09328 L
s
1 .692 0 r
.12757 .08535 m
.14231 .09366 L
s
1 .018 0 r
.12726 .08606 m
.1276 .0858 L
s
1 .029 0 r
.12726 .08606 m
.1279 .08639 L
s
1 .032 0 r
.12726 .08606 m
.12801 .08585 L
s
1 .291 0 r
.12726 .08606 m
.13347 .08258 L
s
1 .26 0 r
.12726 .08606 m
.13292 .08313 L
s
1 .272 0 r
.12726 .08606 m
.13299 .08265 L
s
1 .299 0 r
.12726 .08606 m
.13395 .08306 L
s
1 .276 0 r
.12726 .08606 m
.1334 .08322 L
s
1 .247 0 r
.12726 .08606 m
.13251 .08306 L
s
1 .437 0 r
.12726 .08606 m
.13753 .08911 L
s
1 .394 0 r
.12726 .08606 m
.13646 .08896 L
s
1 .405 0 r
.12726 .08606 m
.1368 .08877 L
s
1 .443 0 r
.12726 .08606 m
.13773 .08885 L
s
1 .431 0 r
.12726 .08606 m
.13727 .08936 L
s
1 .394 0 r
.12726 .08606 m
.13636 .0893 L
s
1 .691 0 r
.12726 .08606 m
.14247 .09349 L
s
1 .674 0 r
.12726 .08606 m
.14218 .0931 L
s
1 .68 0 r
.12726 .08606 m
.14214 .09354 L
s
1 .671 0 r
.12726 .08606 m
.142 .09331 L
s
1 .679 0 r
.12726 .08606 m
.14223 .09328 L
s
1 .689 0 r
.12726 .08606 m
.14231 .09366 L
s
1 .027 0 r
.1276 .0858 m
.1279 .08639 L
s
1 .017 0 r
.1276 .0858 m
.12801 .08585 L
s
1 .273 0 r
.1276 .0858 m
.13347 .08258 L
s
1 .243 0 r
.1276 .0858 m
.13292 .08313 L
s
1 .255 0 r
.1276 .0858 m
.13299 .08265 L
s
1 .282 0 r
.1276 .0858 m
.13395 .08306 L
s
1 .259 0 r
.1276 .0858 m
.1334 .08322 L
s
1 .229 0 r
.1276 .0858 m
.13251 .08306 L
s
1 .428 0 r
.1276 .0858 m
.13753 .08911 L
s
1 .384 0 r
.1276 .0858 m
.13646 .08896 L
s
1 .395 0 r
.1276 .0858 m
.1368 .08877 L
s
1 .432 0 r
.1276 .0858 m
.13773 .08885 L
s
1 .421 0 r
.1276 .0858 m
.13727 .08936 L
s
1 .385 0 r
.1276 .0858 m
.13636 .0893 L
s
1 .684 0 r
.1276 .0858 m
.14247 .09349 L
s
1 .666 0 r
.1276 .0858 m
.14218 .0931 L
s
1 .673 0 r
.1276 .0858 m
.14214 .09354 L
s
1 .664 0 r
.1276 .0858 m
.142 .09331 L
s
1 .671 0 r
.1276 .0858 m
.14223 .09328 L
s
1 .682 0 r
.1276 .0858 m
.14231 .09366 L
s
1 .022 0 r
.1279 .08639 m
.12801 .08585 L
s
1 .276 0 r
.1279 .08639 m
.13347 .08258 L
s
1 .245 0 r
.1279 .08639 m
.13292 .08313 L
s
1 .258 0 r
.1279 .08639 m
.13299 .08265 L
s
1 .282 0 r
.1279 .08639 m
.13395 .08306 L
s
1 .259 0 r
.1279 .08639 m
.1334 .08322 L
s
1 .232 0 r
.1279 .08639 m
.13251 .08306 L
s
1 .409 0 r
.1279 .08639 m
.13753 .08911 L
s
1 .365 0 r
.1279 .08639 m
.13646 .08896 L
s
1 .376 0 r
.1279 .08639 m
.1368 .08877 L
s
1 .414 0 r
.1279 .08639 m
.13773 .08885 L
s
1 .402 0 r
.1279 .08639 m
.13727 .08936 L
s
1 .365 0 r
.1279 .08639 m
.13636 .0893 L
s
1 .662 0 r
.1279 .08639 m
.14247 .09349 L
s
1 .644 0 r
.1279 .08639 m
.14218 .0931 L
s
1 .651 0 r
.1279 .08639 m
.14214 .09354 L
s
1 .642 0 r
.1279 .08639 m
.142 .09331 L
s
1 .649 0 r
.1279 .08639 m
.14223 .09328 L
s
1 .66 0 r
.1279 .08639 m
.14231 .09366 L
s
1 .26 0 r
.12801 .08585 m
.13347 .08258 L
s
1 .229 0 r
.12801 .08585 m
.13292 .08313 L
s
1 .242 0 r
.12801 .08585 m
.13299 .08265 L
s
1 .268 0 r
.12801 .08585 m
.13395 .08306 L
s
1 .245 0 r
.12801 .08585 m
.1334 .08322 L
s
1 .216 0 r
.12801 .08585 m
.13251 .08306 L
s
1 .411 0 r
.12801 .08585 m
.13753 .08911 L
s
1 .368 0 r
.12801 .08585 m
.13646 .08896 L
s
1 .378 0 r
.12801 .08585 m
.1368 .08877 L
s
1 .415 0 r
.12801 .08585 m
.13773 .08885 L
s
1 .405 0 r
.12801 .08585 m
.13727 .08936 L
s
1 .369 0 r
.12801 .08585 m
.13636 .0893 L
s
1 .668 0 r
.12801 .08585 m
.14247 .09349 L
s
1 .65 0 r
.12801 .08585 m
.14218 .0931 L
s
1 .657 0 r
.12801 .08585 m
.14214 .09354 L
s
1 .648 0 r
.12801 .08585 m
.142 .09331 L
s
1 .655 0 r
.12801 .08585 m
.14223 .09328 L
s
1 .666 0 r
.12801 .08585 m
.14231 .09366 L
s
1 .017 0 r
.14937 .15489 m
.14904 .15512 L
s
1 .032 0 r
.14937 .15489 m
.14878 .15541 L
s
1 .05 0 r
.14937 .15489 m
.15022 .15575 L
s
1 .023 0 r
.14937 .15489 m
.14894 .15451 L
s
1 .031 0 r
.14937 .15489 m
.14861 .15487 L
s
1 .505 0 r
.14937 .15489 m
.15969 .1617 L
s
1 .53 0 r
.14937 .15489 m
.16021 .16201 L
s
1 .518 0 r
.14937 .15489 m
.16009 .16167 L
s
1 .527 0 r
.14937 .15489 m
.16038 .16162 L
s
1 .507 0 r
.14937 .15489 m
.15949 .16207 L
s
1 .516 0 r
.14937 .15489 m
.15978 .16202 L
s
1 .527 0 r
.14937 .15489 m
.16215 .15668 L
s
1 .536 0 r
.14937 .15489 m
.16234 .15675 L
s
1 .521 0 r
.14937 .15489 m
.16201 .1566 L
s
1 .522 0 r
.14937 .15489 m
.162 .15685 L
s
1 .533 0 r
.14937 .15489 m
.16224 .15691 L
s
1 .528 0 r
.14937 .15489 m
.1621 .15702 L
s
1 .395 0 r
.14937 .15489 m
.15153 .14546 L
s
1 .387 0 r
.14937 .15489 m
.15177 .14572 L
s
1 .401 0 r
.14937 .15489 m
.15201 .14544 L
s
1 .413 0 r
.14937 .15489 m
.15333 .14559 L
s
.14937 .15489 m
.15194 .1451 L
s
1 .415 0 r
.14937 .15489 m
.15235 .14518 L
s
1 .016 0 r
.14904 .15512 m
.14878 .15541 L
s
1 .055 0 r
.14904 .15512 m
.15022 .15575 L
s
1 .025 0 r
.14904 .15512 m
.14894 .15451 L
s
1 .02 0 r
.14904 .15512 m
.14861 .15487 L
s
1 .512 0 r
.14904 .15512 m
.15969 .1617 L
s
1 .536 0 r
.14904 .15512 m
.16021 .16201 L
s
1 .525 0 r
.14904 .15512 m
.16009 .16167 L
s
1 .534 0 r
.14904 .15512 m
.16038 .16162 L
s
1 .513 0 r
.14904 .15512 m
.15949 .16207 L
s
1 .522 0 r
.14904 .15512 m
.15978 .16202 L
s
1 .54 0 r
.14904 .15512 m
.16215 .15668 L
s
1 .548 0 r
.14904 .15512 m
.16234 .15675 L
s
1 .534 0 r
.14904 .15512 m
.16201 .1566 L
s
.14904 .15512 m
.162 .15685 L
s
1 .545 0 r
.14904 .15512 m
.16224 .15691 L
s
1 .539 0 r
.14904 .15512 m
.1621 .15702 L
s
1 .408 0 r
.14904 .15512 m
.15153 .14546 L
s
1 .4 0 r
.14904 .15512 m
.15177 .14572 L
s
1 .414 0 r
.14904 .15512 m
.15201 .14544 L
s
1 .427 0 r
.14904 .15512 m
.15333 .14559 L
s
1 .426 0 r
.14904 .15512 m
.15194 .1451 L
s
1 .428 0 r
.14904 .15512 m
.15235 .14518 L
s
1 .061 0 r
.14878 .15541 m
.15022 .15575 L
s
1 .037 0 r
.14878 .15541 m
.14894 .15451 L
s
1 .023 0 r
.14878 .15541 m
.14861 .15487 L
s
1 .515 0 r
.14878 .15541 m
.15969 .1617 L
s
1 .539 0 r
.14878 .15541 m
.16021 .16201 L
s
1 .528 0 r
.14878 .15541 m
.16009 .16167 L
s
1 .538 0 r
.14878 .15541 m
.16038 .16162 L
s
1 .516 0 r
.14878 .15541 m
.15949 .16207 L
s
1 .525 0 r
.14878 .15541 m
.15978 .16202 L
s
1 .549 0 r
.14878 .15541 m
.16215 .15668 L
s
1 .557 0 r
.14878 .15541 m
.16234 .15675 L
s
1 .543 0 r
.14878 .15541 m
.16201 .1566 L
s
.14878 .15541 m
.162 .15685 L
s
1 .554 0 r
.14878 .15541 m
.16224 .15691 L
s
1 .548 0 r
.14878 .15541 m
.1621 .15702 L
s
1 .422 0 r
.14878 .15541 m
.15153 .14546 L
s
1 .414 0 r
.14878 .15541 m
.15177 .14572 L
s
1 .428 0 r
.14878 .15541 m
.15201 .14544 L
s
1 .442 0 r
.14878 .15541 m
.15333 .14559 L
s
1 .44 0 r
.14878 .15541 m
.15194 .1451 L
s
1 .443 0 r
.14878 .15541 m
.15235 .14518 L
s
1 .073 0 r
.15022 .15575 m
.14894 .15451 L
s
1 .075 0 r
.15022 .15575 m
.14861 .15487 L
s
1 .457 0 r
.15022 .15575 m
.15969 .1617 L
s
1 .481 0 r
.15022 .15575 m
.16021 .16201 L
s
1 .47 0 r
.15022 .15575 m
.16009 .16167 L
s
1 .479 0 r
.15022 .15575 m
.16038 .16162 L
s
1 .458 0 r
.15022 .15575 m
.15949 .16207 L
s
1 .467 0 r
.15022 .15575 m
.15978 .16202 L
s
1 .489 0 r
.15022 .15575 m
.16215 .15668 L
s
1 .497 0 r
.15022 .15575 m
.16234 .15675 L
s
1 .483 0 r
.15022 .15575 m
.16201 .1566 L
s
.15022 .15575 m
.162 .15685 L
s
1 .493 0 r
.15022 .15575 m
.16224 .15691 L
s
1 .488 0 r
.15022 .15575 m
.1621 .15702 L
s
1 .424 0 r
.15022 .15575 m
.15153 .14546 L
s
1 .415 0 r
.15022 .15575 m
.15177 .14572 L
s
1 .428 0 r
.15022 .15575 m
.15201 .14544 L
s
1 .434 0 r
.15022 .15575 m
.15333 .14559 L
s
1 .441 0 r
.15022 .15575 m
.15194 .1451 L
s
.15022 .15575 m
.15235 .14518 L
s
1 .02 0 r
.14894 .15451 m
.14861 .15487 L
s
1 .529 0 r
.14894 .15451 m
.15969 .1617 L
s
1 .553 0 r
.14894 .15451 m
.16021 .16201 L
s
1 .541 0 r
.14894 .15451 m
.16009 .16167 L
s
1 .55 0 r
.14894 .15451 m
.16038 .16162 L
s
1 .531 0 r
.14894 .15451 m
.15949 .16207 L
s
1 .539 0 r
.14894 .15451 m
.15978 .16202 L
s
1 .547 0 r
.14894 .15451 m
.16215 .15668 L
s
1 .555 0 r
.14894 .15451 m
.16234 .15675 L
s
1 .541 0 r
.14894 .15451 m
.16201 .1566 L
s
1 .542 0 r
.14894 .15451 m
.162 .15685 L
s
1 .552 0 r
.14894 .15451 m
.16224 .15691 L
s
1 .548 0 r
.14894 .15451 m
.1621 .15702 L
s
1 .385 0 r
.14894 .15451 m
.15153 .14546 L
s
1 .377 0 r
.14894 .15451 m
.15177 .14572 L
s
1 .391 0 r
.14894 .15451 m
.15201 .14544 L
s
1 .406 0 r
.14894 .15451 m
.15333 .14559 L
s
1 .403 0 r
.14894 .15451 m
.15194 .1451 L
s
1 .406 0 r
.14894 .15451 m
.15235 .14518 L
s
1 .532 0 r
.14861 .15487 m
.15969 .1617 L
s
1 .556 0 r
.14861 .15487 m
.16021 .16201 L
s
1 .545 0 r
.14861 .15487 m
.16009 .16167 L
s
1 .554 0 r
.14861 .15487 m
.16038 .16162 L
s
1 .533 0 r
.14861 .15487 m
.15949 .16207 L
s
1 .542 0 r
.14861 .15487 m
.15978 .16202 L
s
1 .558 0 r
.14861 .15487 m
.16215 .15668 L
s
1 .566 0 r
.14861 .15487 m
.16234 .15675 L
s
1 .552 0 r
.14861 .15487 m
.16201 .1566 L
s
1 .553 0 r
.14861 .15487 m
.162 .15685 L
s
1 .563 0 r
.14861 .15487 m
.16224 .15691 L
s
1 .558 0 r
.14861 .15487 m
.1621 .15702 L
s
1 .403 0 r
.14861 .15487 m
.15153 .14546 L
s
1 .396 0 r
.14861 .15487 m
.15177 .14572 L
s
1 .41 0 r
.14861 .15487 m
.15201 .14544 L
s
1 .425 0 r
.14861 .15487 m
.15333 .14559 L
s
1 .422 0 r
.14861 .15487 m
.15194 .1451 L
s
1 .425 0 r
.14861 .15487 m
.15235 .14518 L
s
1 .058 0 r
.156 .21026 m
.15471 .20966 L
s
1 .053 0 r
.156 .21026 m
.15476 .20986 L
s
1 .043 0 r
.156 .21026 m
.15497 .20998 L
s
1 .047 0 r
.156 .21026 m
.15498 .20971 L
s
1 .038 0 r
.156 .21026 m
.15514 .20988 L
s
.754 1 0 r
.156 .21026 m
.18066 .19233 L
s
.761 1 0 r
.156 .21026 m
.18018 .19195 L
s
.771 1 0 r
.156 .21026 m
.18012 .1923 L
s
.767 1 0 r
.156 .21026 m
.18013 .19215 L
s
.762 1 0 r
.156 .21026 m
.1805 .19242 L
s
.761 1 0 r
.156 .21026 m
.18027 .19207 L
s
.424 1 0 r
.156 .21026 m
.17132 .17485 L
s
.418 1 0 r
.156 .21026 m
.17089 .17451 L
s
.428 1 0 r
.156 .21026 m
.17071 .17472 L
s
.413 1 0 r
.156 .21026 m
.17082 .17437 L
s
.421 1 0 r
.156 .21026 m
.17058 .17447 L
s
.425 1 0 r
.156 .21026 m
.17087 .17468 L
s
1 .925 0 r
.156 .21026 m
.14702 .18948 L
s
1 .911 0 r
.156 .21026 m
.14689 .1899 L
s
1 .909 0 r
.156 .21026 m
.14722 .18982 L
s
1 .922 0 r
.156 .21026 m
.14678 .18965 L
s
1 .921 0 r
.156 .21026 m
.14695 .1896 L
s
1 .917 0 r
.156 .21026 m
.14688 .18975 L
s
.824 1 0 r
.156 .21026 m
.13186 .22594 L
s
.834 1 0 r
.156 .21026 m
.13223 .22604 L
s
.841 1 0 r
.156 .21026 m
.13237 .22595 L
s
.827 1 0 r
.156 .21026 m
.13202 .22605 L
s
.829 1 0 r
.156 .21026 m
.13189 .22575 L
s
.836 1 0 r
.156 .21026 m
.1321 .22579 L
s
.671 1 0 r
.156 .21026 m
.12409 .20397 L
s
.672 1 0 r
.156 .21026 m
.12414 .2038 L
s
.661 1 0 r
.156 .21026 m
.12387 .2038 L
s
.664 1 0 r
.156 .21026 m
.12397 .20362 L
s
.679 1 0 r
.156 .21026 m
.1243 .20384 L
s
.673 1 0 r
.156 .21026 m
.1242 .20362 L
s
.215 1 0 r
.156 .21026 m
.14084 .25122 L
s
.205 1 0 r
.156 .21026 m
.13991 .25114 L
s
.212 1 0 r
.156 .21026 m
.14003 .25101 L
s
.214 1 0 r
.156 .21026 m
.14023 .25102 L
s
.203 1 0 r
.156 .21026 m
.14006 .25124 L
s
.208 1 0 r
.156 .21026 m
.14021 .25118 L
s
1 .823 0 r
.156 .21026 m
.16185 .22952 L
s
1 .824 0 r
.156 .21026 m
.16151 .22965 L
s
1 .825 0 r
.156 .21026 m
.16175 .2296 L
s
1 .831 0 r
.156 .21026 m
.16196 .22971 L
s
1 .835 0 r
.156 .21026 m
.16175 .22986 L
s
1 .829 0 r
.156 .21026 m
.16172 .22973 L
s
.673 1 0 r
.156 .21026 m
.18846 .21121 L
s
.685 1 0 r
.156 .21026 m
.18817 .21097 L
s
.694 1 0 r
.156 .21026 m
.18796 .21111 L
s
.687 1 0 r
.156 .21026 m
.18811 .21114 L
s
.68 1 0 r
.156 .21026 m
.18829 .21108 L
s
.686 1 0 r
.156 .21026 m
.18815 .21128 L
s
1 .008 0 r
.15471 .20966 m
.15476 .20986 L
s
1 .017 0 r
.15471 .20966 m
.15497 .20998 L
s
1 .011 0 r
.15471 .20966 m
.15498 .20971 L
s
1 .019 0 r
.15471 .20966 m
.15514 .20988 L
s
.725 1 0 r
.15471 .20966 m
.18066 .19233 L
s
.732 1 0 r
.15471 .20966 m
.18018 .19195 L
s
.743 1 0 r
.15471 .20966 m
.18012 .1923 L
s
.739 1 0 r
.15471 .20966 m
.18013 .19215 L
s
.732 1 0 r
.15471 .20966 m
.1805 .19242 L
s
.15471 .20966 m
.18027 .19207 L
s
.424 1 0 r
.15471 .20966 m
.17132 .17485 L
s
.419 1 0 r
.15471 .20966 m
.17089 .17451 L
s
.43 1 0 r
.15471 .20966 m
.17071 .17472 L
s
.415 1 0 r
.15471 .20966 m
.17082 .17437 L
s
.423 1 0 r
.15471 .20966 m
.17058 .17447 L
s
.426 1 0 r
.15471 .20966 m
.17087 .17468 L
s
1 .882 0 r
.15471 .20966 m
.14702 .18948 L
s
1 .868 0 r
.15471 .20966 m
.14689 .1899 L
s
1 .866 0 r
.15471 .20966 m
.14722 .18982 L
s
1 .88 0 r
.15471 .20966 m
.14678 .18965 L
s
1 .879 0 r
.15471 .20966 m
.14695 .1896 L
s
1 .874 0 r
.15471 .20966 m
.14688 .18975 L
s
.854 1 0 r
.15471 .20966 m
.13186 .22594 L
s
.863 1 0 r
.15471 .20966 m
.13223 .22604 L
s
.87 1 0 r
.15471 .20966 m
.13237 .22595 L
s
.856 1 0 r
.15471 .20966 m
.13202 .22605 L
s
.859 1 0 r
.15471 .20966 m
.13189 .22575 L
s
.865 1 0 r
.15471 .20966 m
.1321 .22579 L
s
.727 1 0 r
.15471 .20966 m
.12409 .20397 L
s
.728 1 0 r
.15471 .20966 m
.12414 .2038 L
s
.717 1 0 r
.15471 .20966 m
.12387 .2038 L
s
.72 1 0 r
.15471 .20966 m
.12397 .20362 L
s
.735 1 0 r
.15471 .20966 m
.1243 .20384 L
s
.729 1 0 r
.15471 .20966 m
.1242 .20362 L
s
.21 1 0 r
.15471 .20966 m
.14084 .25122 L
s
.201 1 0 r
.15471 .20966 m
.13991 .25114 L
s
.207 1 0 r
.15471 .20966 m
.14003 .25101 L
s
.209 1 0 r
.15471 .20966 m
.14023 .25102 L
s
.199 1 0 r
.15471 .20966 m
.14006 .25124 L
s
.203 1 0 r
.15471 .20966 m
.14021 .25118 L
s
1 .862 0 r
.15471 .20966 m
.16185 .22952 L
s
1 .863 0 r
.15471 .20966 m
.16151 .22965 L
s
1 .864 0 r
.15471 .20966 m
.16175 .2296 L
s
1 .871 0 r
.15471 .20966 m
.16196 .22971 L
s
1 .874 0 r
.15471 .20966 m
.16175 .22986 L
s
1 .869 0 r
.15471 .20966 m
.16172 .22973 L
s
.619 1 0 r
.15471 .20966 m
.18846 .21121 L
s
.632 1 0 r
.15471 .20966 m
.18817 .21097 L
s
.64 1 0 r
.15471 .20966 m
.18796 .21111 L
s
.634 1 0 r
.15471 .20966 m
.18811 .21114 L
s
.627 1 0 r
.15471 .20966 m
.18829 .21108 L
s
.632 1 0 r
.15471 .20966 m
.18815 .21128 L
s
1 .01 0 r
.15476 .20986 m
.15497 .20998 L
s
1 .011 0 r
.15476 .20986 m
.15498 .20971 L
s
1 .015 0 r
.15476 .20986 m
.15514 .20988 L
s
.722 1 0 r
.15476 .20986 m
.18066 .19233 L
s
.729 1 0 r
.15476 .20986 m
.18018 .19195 L
s
.74 1 0 r
.15476 .20986 m
.18012 .1923 L
s
.736 1 0 r
.15476 .20986 m
.18013 .19215 L
s
.73 1 0 r
.15476 .20986 m
.1805 .19242 L
s
.15476 .20986 m
.18027 .19207 L
s
.418 1 0 r
.15476 .20986 m
.17132 .17485 L
s
.413 1 0 r
.15476 .20986 m
.17089 .17451 L
s
.423 1 0 r
.15476 .20986 m
.17071 .17472 L
s
.408 1 0 r
.15476 .20986 m
.17082 .17437 L
s
.416 1 0 r
.15476 .20986 m
.17058 .17447 L
s
.419 1 0 r
.15476 .20986 m
.17087 .17468 L
s
1 .891 0 r
.15476 .20986 m
.14702 .18948 L
s
1 .877 0 r
.15476 .20986 m
.14689 .1899 L
s
1 .875 0 r
.15476 .20986 m
.14722 .18982 L
s
1 .888 0 r
.15476 .20986 m
.14678 .18965 L
s
1 .887 0 r
.15476 .20986 m
.14695 .1896 L
s
1 .882 0 r
.15476 .20986 m
.14688 .18975 L
s
.857 1 0 r
.15476 .20986 m
.13186 .22594 L
s
.866 1 0 r
.15476 .20986 m
.13223 .22604 L
s
.874 1 0 r
.15476 .20986 m
.13237 .22595 L
s
.859 1 0 r
.15476 .20986 m
.13202 .22605 L
s
.862 1 0 r
.15476 .20986 m
.13189 .22575 L
s
.868 1 0 r
.15476 .20986 m
.1321 .22579 L
s
.724 1 0 r
.15476 .20986 m
.12409 .20397 L
s
.725 1 0 r
.15476 .20986 m
.12414 .2038 L
s
.714 1 0 r
.15476 .20986 m
.12387 .2038 L
s
.716 1 0 r
.15476 .20986 m
.12397 .20362 L
s
.731 1 0 r
.15476 .20986 m
.1243 .20384 L
s
.725 1 0 r
.15476 .20986 m
.1242 .20362 L
s
.217 1 0 r
.15476 .20986 m
.14084 .25122 L
s
.207 1 0 r
.15476 .20986 m
.13991 .25114 L
s
.214 1 0 r
.15476 .20986 m
.14003 .25101 L
s
.216 1 0 r
.15476 .20986 m
.14023 .25102 L
s
.206 1 0 r
.15476 .20986 m
.14006 .25124 L
s
.21 1 0 r
.15476 .20986 m
.14021 .25118 L
s
1 .854 0 r
.15476 .20986 m
.16185 .22952 L
s
.15476 .20986 m
.16151 .22965 L
s
1 .856 0 r
.15476 .20986 m
.16175 .2296 L
s
1 .863 0 r
.15476 .20986 m
.16196 .22971 L
s
1 .866 0 r
.15476 .20986 m
.16175 .22986 L
s
1 .86 0 r
.15476 .20986 m
.16172 .22973 L
s
.622 1 0 r
.15476 .20986 m
.18846 .21121 L
s
.634 1 0 r
.15476 .20986 m
.18817 .21097 L
s
.643 1 0 r
.15476 .20986 m
.18796 .21111 L
s
.636 1 0 r
.15476 .20986 m
.18811 .21114 L
s
.629 1 0 r
.15476 .20986 m
.18829 .21108 L
s
.634 1 0 r
.15476 .20986 m
.18815 .21128 L
s
1 .011 0 r
.15497 .20998 m
.15498 .20971 L
s
1 .008 0 r
.15497 .20998 m
.15514 .20988 L
s
.726 1 0 r
.15497 .20998 m
.18066 .19233 L
s
.733 1 0 r
.15497 .20998 m
.18018 .19195 L
s
.744 1 0 r
.15497 .20998 m
.18012 .1923 L
s
.74 1 0 r
.15497 .20998 m
.18013 .19215 L
s
.734 1 0 r
.15497 .20998 m
.1805 .19242 L
s
.15497 .20998 m
.18027 .19207 L
s
.417 1 0 r
.15497 .20998 m
.17132 .17485 L
s
.411 1 0 r
.15497 .20998 m
.17089 .17451 L
s
.422 1 0 r
.15497 .20998 m
.17071 .17472 L
s
.407 1 0 r
.15497 .20998 m
.17082 .17437 L
s
.415 1 0 r
.15497 .20998 m
.17058 .17447 L
s
.418 1 0 r
.15497 .20998 m
.17087 .17468 L
s
1 .899 0 r
.15497 .20998 m
.14702 .18948 L
s
1 .884 0 r
.15497 .20998 m
.14689 .1899 L
s
1 .883 0 r
.15497 .20998 m
.14722 .18982 L
s
1 .896 0 r
.15497 .20998 m
.14678 .18965 L
s
1 .895 0 r
.15497 .20998 m
.14695 .1896 L
s
1 .89 0 r
.15497 .20998 m
.14688 .18975 L
s
.852 1 0 r
.15497 .20998 m
.13186 .22594 L
s
.862 1 0 r
.15497 .20998 m
.13223 .22604 L
s
.869 1 0 r
.15497 .20998 m
.13237 .22595 L
s
.855 1 0 r
.15497 .20998 m
.13202 .22605 L
s
.858 1 0 r
.15497 .20998 m
.13189 .22575 L
s
.864 1 0 r
.15497 .20998 m
.1321 .22579 L
s
.715 1 0 r
.15497 .20998 m
.12409 .20397 L
s
.15497 .20998 m
.12414 .2038 L
s
.705 1 0 r
.15497 .20998 m
.12387 .2038 L
s
.707 1 0 r
.15497 .20998 m
.12397 .20362 L
s
.722 1 0 r
.15497 .20998 m
.1243 .20384 L
s
.716 1 0 r
.15497 .20998 m
.1242 .20362 L
s
.219 1 0 r
.15497 .20998 m
.14084 .25122 L
s
.209 1 0 r
.15497 .20998 m
.13991 .25114 L
s
.216 1 0 r
.15497 .20998 m
.14003 .25101 L
s
.218 1 0 r
.15497 .20998 m
.14023 .25102 L
s
.208 1 0 r
.15497 .20998 m
.14006 .25124 L
s
.212 1 0 r
.15497 .20998 m
.14021 .25118 L
s
1 .846 0 r
.15497 .20998 m
.16185 .22952 L
s
1 .847 0 r
.15497 .20998 m
.16151 .22965 L
s
1 .848 0 r
.15497 .20998 m
.16175 .2296 L
s
1 .855 0 r
.15497 .20998 m
.16196 .22971 L
s
1 .858 0 r
.15497 .20998 m
.16175 .22986 L
s
1 .853 0 r
.15497 .20998 m
.16172 .22973 L
s
.631 1 0 r
.15497 .20998 m
.18846 .21121 L
s
.643 1 0 r
.15497 .20998 m
.18817 .21097 L
s
.651 1 0 r
.15497 .20998 m
.18796 .21111 L
s
.645 1 0 r
.15497 .20998 m
.18811 .21114 L
s
.638 1 0 r
.15497 .20998 m
.18829 .21108 L
s
.643 1 0 r
.15497 .20998 m
.18815 .21128 L
s
1 .009 0 r
.15498 .20971 m
.15514 .20988 L
s
.733 1 0 r
.15498 .20971 m
.18066 .19233 L
s
.74 1 0 r
.15498 .20971 m
.18018 .19195 L
s
.751 1 0 r
.15498 .20971 m
.18012 .1923 L
s
.746 1 0 r
.15498 .20971 m
.18013 .19215 L
s
.74 1 0 r
.15498 .20971 m
.1805 .19242 L
s
.15498 .20971 m
.18027 .19207 L
s
.427 1 0 r
.15498 .20971 m
.17132 .17485 L
s
.422 1 0 r
.15498 .20971 m
.17089 .17451 L
s
.432 1 0 r
.15498 .20971 m
.17071 .17472 L
s
.417 1 0 r
.15498 .20971 m
.17082 .17437 L
s
.425 1 0 r
.15498 .20971 m
.17058 .17447 L
s
.428 1 0 r
.15498 .20971 m
.17087 .17468 L
s
1 .888 0 r
.15498 .20971 m
.14702 .18948 L
s
1 .874 0 r
.15498 .20971 m
.14689 .1899 L
s
1 .872 0 r
.15498 .20971 m
.14722 .18982 L
s
1 .886 0 r
.15498 .20971 m
.14678 .18965 L
s
1 .885 0 r
.15498 .20971 m
.14695 .1896 L
s
1 .88 0 r
.15498 .20971 m
.14688 .18975 L
s
.846 1 0 r
.15498 .20971 m
.13186 .22594 L
s
.856 1 0 r
.15498 .20971 m
.13223 .22604 L
s
.863 1 0 r
.15498 .20971 m
.13237 .22595 L
s
.849 1 0 r
.15498 .20971 m
.13202 .22605 L
s
.851 1 0 r
.15498 .20971 m
.13189 .22575 L
s
.858 1 0 r
.15498 .20971 m
.1321 .22579 L
s
.716 1 0 r
.15498 .20971 m
.12409 .20397 L
s
.717 1 0 r
.15498 .20971 m
.12414 .2038 L
s
.706 1 0 r
.15498 .20971 m
.12387 .2038 L
s
.709 1 0 r
.15498 .20971 m
.12397 .20362 L
s
.724 1 0 r
.15498 .20971 m
.1243 .20384 L
s
.718 1 0 r
.15498 .20971 m
.1242 .20362 L
s
.208 1 0 r
.15498 .20971 m
.14084 .25122 L
s
.199 1 0 r
.15498 .20971 m
.13991 .25114 L
s
.205 1 0 r
.15498 .20971 m
.14003 .25101 L
s
.208 1 0 r
.15498 .20971 m
.14023 .25102 L
s
.197 1 0 r
.15498 .20971 m
.14006 .25124 L
s
.201 1 0 r
.15498 .20971 m
.14021 .25118 L
s
1 .857 0 r
.15498 .20971 m
.16185 .22952 L
s
.15498 .20971 m
.16151 .22965 L
s
1 .859 0 r
.15498 .20971 m
.16175 .2296 L
s
1 .865 0 r
.15498 .20971 m
.16196 .22971 L
s
1 .869 0 r
.15498 .20971 m
.16175 .22986 L
s
1 .863 0 r
.15498 .20971 m
.16172 .22973 L
s
.63 1 0 r
.15498 .20971 m
.18846 .21121 L
s
.643 1 0 r
.15498 .20971 m
.18817 .21097 L
s
.651 1 0 r
.15498 .20971 m
.18796 .21111 L
s
.645 1 0 r
.15498 .20971 m
.18811 .21114 L
s
.638 1 0 r
.15498 .20971 m
.18829 .21108 L
s
.643 1 0 r
.15498 .20971 m
.18815 .21128 L
s
.734 1 0 r
.15514 .20988 m
.18066 .19233 L
s
.741 1 0 r
.15514 .20988 m
.18018 .19195 L
s
.752 1 0 r
.15514 .20988 m
.18012 .1923 L
s
.748 1 0 r
.15514 .20988 m
.18013 .19215 L
s
.742 1 0 r
.15514 .20988 m
.1805 .19242 L
s
.15514 .20988 m
.18027 .19207 L
s
.424 1 0 r
.15514 .20988 m
.17132 .17485 L
s
.418 1 0 r
.15514 .20988 m
.17089 .17451 L
s
.429 1 0 r
.15514 .20988 m
.17071 .17472 L
s
.414 1 0 r
.15514 .20988 m
.17082 .17437 L
s
.422 1 0 r
.15514 .20988 m
.17058 .17447 L
s
.425 1 0 r
.15514 .20988 m
.17087 .17468 L
s
1 .897 0 r
.15514 .20988 m
.14702 .18948 L
s
1 .883 0 r
.15514 .20988 m
.14689 .1899 L
s
1 .881 0 r
.15514 .20988 m
.14722 .18982 L
s
1 .894 0 r
.15514 .20988 m
.14678 .18965 L
s
1 .893 0 r
.15514 .20988 m
.14695 .1896 L
s
1 .889 0 r
.15514 .20988 m
.14688 .18975 L
s
.844 1 0 r
.15514 .20988 m
.13186 .22594 L
s
.854 1 0 r
.15514 .20988 m
.13223 .22604 L
s
.861 1 0 r
.15514 .20988 m
.13237 .22595 L
s
.847 1 0 r
.15514 .20988 m
.13202 .22605 L
s
.85 1 0 r
.15514 .20988 m
.13189 .22575 L
s
.856 1 0 r
.15514 .20988 m
.1321 .22579 L
s
.709 1 0 r
.15514 .20988 m
.12409 .20397 L
s
.15514 .20988 m
.12414 .2038 L
s
.699 1 0 r
.15514 .20988 m
.12387 .2038 L
s
.701 1 0 r
.15514 .20988 m
.12397 .20362 L
s
.716 1 0 r
.15514 .20988 m
.1243 .20384 L
s
.71 1 0 r
.15514 .20988 m
.1242 .20362 L
s
.213 1 0 r
.15514 .20988 m
.14084 .25122 L
s
.203 1 0 r
.15514 .20988 m
.13991 .25114 L
s
.209 1 0 r
.15514 .20988 m
.14003 .25101 L
s
.212 1 0 r
.15514 .20988 m
.14023 .25102 L
s
.201 1 0 r
.15514 .20988 m
.14006 .25124 L
s
.205 1 0 r
.15514 .20988 m
.14021 .25118 L
s
1 .848 0 r
.15514 .20988 m
.16185 .22952 L
s
1 .849 0 r
.15514 .20988 m
.16151 .22965 L
s
1 .85 0 r
.15514 .20988 m
.16175 .2296 L
s
1 .857 0 r
.15514 .20988 m
.16196 .22971 L
s
1 .86 0 r
.15514 .20988 m
.16175 .22986 L
s
1 .855 0 r
.15514 .20988 m
.16172 .22973 L
s
.637 1 0 r
.15514 .20988 m
.18846 .21121 L
s
.65 1 0 r
.15514 .20988 m
.18817 .21097 L
s
.658 1 0 r
.15514 .20988 m
.18796 .21111 L
s
.651 1 0 r
.15514 .20988 m
.18811 .21114 L
s
.645 1 0 r
.15514 .20988 m
.18829 .21108 L
s
.65 1 0 r
.15514 .20988 m
.18815 .21128 L
s
1 .034 0 r
.0984 .1967 m
.09921 .19691 L
s
1 .017 0 r
.0984 .1967 m
.0988 .19661 L
s
1 .012 0 r
.0984 .1967 m
.09868 .19676 L
s
1 .014 0 r
.0984 .1967 m
.09865 .19695 L
s
1 .02 0 r
.0984 .1967 m
.09888 .19686 L
s
1 .558 0 r
.0984 .1967 m
.09734 .21032 L
s
1 .573 0 r
.0984 .1967 m
.09562 .21045 L
s
1 .578 0 r
.0984 .1967 m
.09541 .21053 L
s
1 .556 0 r
.0984 .1967 m
.09576 .21004 L
s
1 .565 0 r
.0984 .1967 m
.09578 .21028 L
s
1 .562 0 r
.0984 .1967 m
.09619 .21027 L
s
1 .972 0 r
.0984 .1967 m
.10575 .21933 L
s
1 .963 0 r
.0984 .1967 m
.10563 .21914 L
s
1 .971 0 r
.0984 .1967 m
.10609 .21919 L
s
1 .967 0 r
.0984 .1967 m
.10584 .21916 L
s
1 .958 0 r
.0984 .1967 m
.10575 .21898 L
s
1 .977 0 r
.0984 .1967 m
.10633 .21927 L
s
.909 1 0 r
.0984 .1967 m
.12409 .20397 L
s
.0984 .1967 m
.12414 .2038 L
s
.92 1 0 r
.0984 .1967 m
.12387 .2038 L
s
.918 1 0 r
.0984 .1967 m
.12397 .20362 L
s
.902 1 0 r
.0984 .1967 m
.1243 .20384 L
s
.909 1 0 r
.0984 .1967 m
.1242 .20362 L
s
1 .953 0 r
.0984 .1967 m
.11754 .18337 L
s
1 .944 0 r
.0984 .1967 m
.11723 .18333 L
s
1 .941 0 r
.0984 .1967 m
.11729 .18352 L
s
1 .945 0 r
.0984 .1967 m
.11755 .18371 L
s
1 .952 0 r
.0984 .1967 m
.11767 .18359 L
s
1 .958 0 r
.0984 .1967 m
.11781 .18353 L
s
.574 1 0 r
.0984 .1967 m
.11056 .164 L
s
.571 1 0 r
.0984 .1967 m
.11087 .16403 L
s
.579 1 0 r
.0984 .1967 m
.11131 .16441 L
s
.583 1 0 r
.0984 .1967 m
.11057 .16423 L
s
.578 1 0 r
.0984 .1967 m
.11078 .16418 L
s
.583 1 0 r
.0984 .1967 m
.11086 .16433 L
s
1 .641 0 r
.0984 .1967 m
.08717 .18576 L
s
1 .65 0 r
.0984 .1967 m
.08711 .18551 L
s
1 .645 0 r
.0984 .1967 m
.08739 .18541 L
s
1 .639 0 r
.0984 .1967 m
.08703 .18596 L
s
1 .627 0 r
.0984 .1967 m
.08764 .18575 L
s
1 .624 0 r
.0984 .1967 m
.08794 .18557 L
s
1 .852 0 r
.0984 .1967 m
.0921 .17683 L
s
1 .866 0 r
.0984 .1967 m
.09205 .17649 L
s
1 .859 0 r
.0984 .1967 m
.09205 .17665 L
s
1 .858 0 r
.0984 .1967 m
.09183 .17677 L
s
1 .865 0 r
.0984 .1967 m
.09161 .17664 L
s
1 .873 0 r
.0984 .1967 m
.09164 .17644 L
s
.553 1 0 r
.0984 .1967 m
.09049 .23123 L
s
.549 1 0 r
.0984 .1967 m
.09083 .2314 L
s
.547 1 0 r
.0984 .1967 m
.0902 .23131 L
s
.54 1 0 r
.0984 .1967 m
.09027 .23149 L
s
.548 1 0 r
.0984 .1967 m
.09058 .23137 L
s
.54 1 0 r
.0984 .1967 m
.0906 .23156 L
s
1 .78 0 r
.0984 .1967 m
.08341 .20854 L
s
1 .795 0 r
.0984 .1967 m
.08293 .20851 L
s
1 .786 0 r
.0984 .1967 m
.08313 .20839 L
s
1 .751 0 r
.0984 .1967 m
.08451 .20875 L
s
1 .775 0 r
.0984 .1967 m
.08363 .20859 L
s
1 .793 0 r
.0984 .1967 m
.08311 .20864 L
s
1 .995 0 r
.0984 .1967 m
.07574 .18776 L
s
.998 1 0 r
.0984 .1967 m
.07554 .18782 L
s
1 .977 0 r
.0984 .1967 m
.07612 .188 L
s
1 .997 0 r
.0984 .1967 m
.07561 .18801 L
s
1 .983 0 r
.0984 .1967 m
.07593 .1881 L
s
1 .984 0 r
.0984 .1967 m
.07602 .18782 L
s
1 .021 0 r
.09921 .19691 m
.0988 .19661 L
s
1 .023 0 r
.09921 .19691 m
.09868 .19676 L
s
.09921 .19691 m
.09865 .19695 L
s
1 .014 0 r
.09921 .19691 m
.09888 .19686 L
s
1 .554 0 r
.09921 .19691 m
.09734 .21032 L
s
1 .572 0 r
.09921 .19691 m
.09562 .21045 L
s
1 .578 0 r
.09921 .19691 m
.09541 .21053 L
s
1 .555 0 r
.09921 .19691 m
.09576 .21004 L
s
1 .564 0 r
.09921 .19691 m
.09578 .21028 L
s
1 .56 0 r
.09921 .19691 m
.09619 .21027 L
s
1 .954 0 r
.09921 .19691 m
.10575 .21933 L
s
1 .945 0 r
.09921 .19691 m
.10563 .21914 L
s
1 .953 0 r
.09921 .19691 m
.10609 .21919 L
s
1 .949 0 r
.09921 .19691 m
.10584 .21916 L
s
1 .94 0 r
.09921 .19691 m
.10575 .21898 L
s
1 .959 0 r
.09921 .19691 m
.10633 .21927 L
s
.943 1 0 r
.09921 .19691 m
.12409 .20397 L
s
.09921 .19691 m
.12414 .2038 L
s
.954 1 0 r
.09921 .19691 m
.12387 .2038 L
s
.952 1 0 r
.09921 .19691 m
.12397 .20362 L
s
.936 1 0 r
.09921 .19691 m
.1243 .20384 L
s
.943 1 0 r
.09921 .19691 m
.1242 .20362 L
s
1 .931 0 r
.09921 .19691 m
.11754 .18337 L
s
1 .922 0 r
.09921 .19691 m
.11723 .18333 L
s
1 .919 0 r
.09921 .19691 m
.11729 .18352 L
s
1 .923 0 r
.09921 .19691 m
.11755 .18371 L
s
1 .93 0 r
.09921 .19691 m
.11767 .18359 L
s
1 .936 0 r
.09921 .19691 m
.11781 .18353 L
s
.578 1 0 r
.09921 .19691 m
.11056 .164 L
s
.574 1 0 r
.09921 .19691 m
.11087 .16403 L
s
.583 1 0 r
.09921 .19691 m
.11131 .16441 L
s
.586 1 0 r
.09921 .19691 m
.11057 .16423 L
s
.582 1 0 r
.09921 .19691 m
.11078 .16418 L
s
.586 1 0 r
.09921 .19691 m
.11086 .16433 L
s
1 .671 0 r
.09921 .19691 m
.08717 .18576 L
s
1 .68 0 r
.09921 .19691 m
.08711 .18551 L
s
1 .674 0 r
.09921 .19691 m
.08739 .18541 L
s
1 .669 0 r
.09921 .19691 m
.08703 .18596 L
s
1 .657 0 r
.09921 .19691 m
.08764 .18575 L
s
1 .653 0 r
.09921 .19691 m
.08794 .18557 L
s
1 .87 0 r
.09921 .19691 m
.0921 .17683 L
s
1 .884 0 r
.09921 .19691 m
.09205 .17649 L
s
1 .878 0 r
.09921 .19691 m
.09205 .17665 L
s
1 .877 0 r
.09921 .19691 m
.09183 .17677 L
s
1 .885 0 r
.09921 .19691 m
.09161 .17664 L
s
1 .892 0 r
.09921 .19691 m
.09164 .17644 L
s
.553 1 0 r
.09921 .19691 m
.09049 .23123 L
s
.549 1 0 r
.09921 .19691 m
.09083 .2314 L
s
.547 1 0 r
.09921 .19691 m
.0902 .23131 L
s
.541 1 0 r
.09921 .19691 m
.09027 .23149 L
s
.548 1 0 r
.09921 .19691 m
.09058 .23137 L
s
.541 1 0 r
.09921 .19691 m
.0906 .23156 L
s
1 .802 0 r
.09921 .19691 m
.08341 .20854 L
s
1 .817 0 r
.09921 .19691 m
.08293 .20851 L
s
1 .807 0 r
.09921 .19691 m
.08313 .20839 L
s
1 .771 0 r
.09921 .19691 m
.08451 .20875 L
s
1 .796 0 r
.09921 .19691 m
.08363 .20859 L
s
1 .814 0 r
.09921 .19691 m
.08311 .20864 L
s
.971 1 0 r
.09921 .19691 m
.07574 .18776 L
s
.964 1 0 r
.09921 .19691 m
.07554 .18782 L
s
.989 1 0 r
.09921 .19691 m
.07612 .188 L
s
.969 1 0 r
.09921 .19691 m
.07561 .18801 L
s
.983 1 0 r
.09921 .19691 m
.07593 .1881 L
s
.982 1 0 r
.09921 .19691 m
.07602 .18782 L
s
1 .008 0 r
.0988 .19661 m
.09868 .19676 L
s
1 .015 0 r
.0988 .19661 m
.09865 .19695 L
s
1 .011 0 r
.0988 .19661 m
.09888 .19686 L
s
1 .563 0 r
.0988 .19661 m
.09734 .21032 L
s
1 .58 0 r
.0988 .19661 m
.09562 .21045 L
s
1 .585 0 r
.0988 .19661 m
.09541 .21053 L
s
1 .563 0 r
.0988 .19661 m
.09576 .21004 L
s
1 .572 0 r
.0988 .19661 m
.09578 .21028 L
s
1 .568 0 r
.0988 .19661 m
.09619 .21027 L
s
1 .971 0 r
.0988 .19661 m
.10575 .21933 L
s
1 .962 0 r
.0988 .19661 m
.10563 .21914 L
s
1 .97 0 r
.0988 .19661 m
.10609 .21919 L
s
1 .965 0 r
.0988 .19661 m
.10584 .21916 L
s
1 .957 0 r
.0988 .19661 m
.10575 .21898 L
s
1 .976 0 r
.0988 .19661 m
.10633 .21927 L
s
.924 1 0 r
.0988 .19661 m
.12409 .20397 L
s
.0988 .19661 m
.12414 .2038 L
s
.934 1 0 r
.0988 .19661 m
.12387 .2038 L
s
.932 1 0 r
.0988 .19661 m
.12397 .20362 L
s
.917 1 0 r
.0988 .19661 m
.1243 .20384 L
s
.923 1 0 r
.0988 .19661 m
.1242 .20362 L
s
1 .938 0 r
.0988 .19661 m
.11754 .18337 L
s
1 .928 0 r
.0988 .19661 m
.11723 .18333 L
s
1 .926 0 r
.0988 .19661 m
.11729 .18352 L
s
1 .93 0 r
.0988 .19661 m
.11755 .18371 L
s
1 .937 0 r
.0988 .19661 m
.11767 .18359 L
s
1 .943 0 r
.0988 .19661 m
.11781 .18353 L
s
.583 1 0 r
.0988 .19661 m
.11056 .164 L
s
.58 1 0 r
.0988 .19661 m
.11087 .16403 L
s
.589 1 0 r
.0988 .19661 m
.11131 .16441 L
s
.592 1 0 r
.0988 .19661 m
.11057 .16423 L
s
.587 1 0 r
.0988 .19661 m
.11078 .16418 L
s
.592 1 0 r
.0988 .19661 m
.11086 .16433 L
s
1 .65 0 r
.0988 .19661 m
.08717 .18576 L
s
1 .659 0 r
.0988 .19661 m
.08711 .18551 L
s
1 .653 0 r
.0988 .19661 m
.08739 .18541 L
s
1 .649 0 r
.0988 .19661 m
.08703 .18596 L
s
1 .636 0 r
.0988 .19661 m
.08764 .18575 L
s
1 .633 0 r
.0988 .19661 m
.08794 .18557 L
s
1 .853 0 r
.0988 .19661 m
.0921 .17683 L
s
1 .867 0 r
.0988 .19661 m
.09205 .17649 L
s
1 .861 0 r
.0988 .19661 m
.09205 .17665 L
s
1 .859 0 r
.0988 .19661 m
.09183 .17677 L
s
1 .867 0 r
.0988 .19661 m
.09161 .17664 L
s
1 .875 0 r
.0988 .19661 m
.09164 .17644 L
s
.545 1 0 r
.0988 .19661 m
.09049 .23123 L
s
.542 1 0 r
.0988 .19661 m
.09083 .2314 L
s
.539 1 0 r
.0988 .19661 m
.0902 .23131 L
s
.533 1 0 r
.0988 .19661 m
.09027 .23149 L
s
.54 1 0 r
.0988 .19661 m
.09058 .23137 L
s
.533 1 0 r
.0988 .19661 m
.0906 .23156 L
s
1 .795 0 r
.0988 .19661 m
.08341 .20854 L
s
1 .81 0 r
.0988 .19661 m
.08293 .20851 L
s
1 .801 0 r
.0988 .19661 m
.08313 .20839 L
s
1 .766 0 r
.0988 .19661 m
.08451 .20875 L
s
1 .79 0 r
.0988 .19661 m
.08363 .20859 L
s
1 .808 0 r
.0988 .19661 m
.08311 .20864 L
s
.991 1 0 r
.0988 .19661 m
.07574 .18776 L
s
.984 1 0 r
.0988 .19661 m
.07554 .18782 L
s
1 .991 0 r
.0988 .19661 m
.07612 .188 L
s
.989 1 0 r
.0988 .19661 m
.07561 .18801 L
s
1 .997 0 r
.0988 .19661 m
.07593 .1881 L
s
1 .998 0 r
.0988 .19661 m
.07602 .18782 L
s
1 .008 0 r
.09868 .19676 m
.09865 .19695 L
s
1 .009 0 r
.09868 .19676 m
.09888 .19686 L
s
1 .557 0 r
.09868 .19676 m
.09734 .21032 L
s
1 .573 0 r
.09868 .19676 m
.09562 .21045 L
s
1 .579 0 r
.09868 .19676 m
.09541 .21053 L
s
1 .556 0 r
.09868 .19676 m
.09576 .21004 L
s
1 .565 0 r
.09868 .19676 m
.09578 .21028 L
s
1 .562 0 r
.09868 .19676 m
.09619 .21027 L
s
1 .966 0 r
.09868 .19676 m
.10575 .21933 L
s
1 .958 0 r
.09868 .19676 m
.10563 .21914 L
s
1 .965 0 r
.09868 .19676 m
.10609 .21919 L
s
1 .961 0 r
.09868 .19676 m
.10584 .21916 L
s
1 .953 0 r
.09868 .19676 m
.10575 .21898 L
s
1 .971 0 r
.09868 .19676 m
.10633 .21927 L
s
.921 1 0 r
.09868 .19676 m
.12409 .20397 L
s
.09868 .19676 m
.12414 .2038 L
s
.931 1 0 r
.09868 .19676 m
.12387 .2038 L
s
.929 1 0 r
.09868 .19676 m
.12397 .20362 L
s
.914 1 0 r
.09868 .19676 m
.1243 .20384 L
s
.92 1 0 r
.09868 .19676 m
.1242 .20362 L
s
1 .945 0 r
.09868 .19676 m
.11754 .18337 L
s
1 .936 0 r
.09868 .19676 m
.11723 .18333 L
s
1 .933 0 r
.09868 .19676 m
.11729 .18352 L
s
1 .937 0 r
.09868 .19676 m
.11755 .18371 L
s
1 .944 0 r
.09868 .19676 m
.11767 .18359 L
s
1 .95 0 r
.09868 .19676 m
.11781 .18353 L
s
.576 1 0 r
.09868 .19676 m
.11056 .164 L
s
.573 1 0 r
.09868 .19676 m
.11087 .16403 L
s
.581 1 0 r
.09868 .19676 m
.11131 .16441 L
s
.585 1 0 r
.09868 .19676 m
.11057 .16423 L
s
.58 1 0 r
.09868 .19676 m
.11078 .16418 L
s
.585 1 0 r
.09868 .19676 m
.11086 .16433 L
s
1 .65 0 r
.09868 .19676 m
.08717 .18576 L
s
1 .66 0 r
.09868 .19676 m
.08711 .18551 L
s
1 .654 0 r
.09868 .19676 m
.08739 .18541 L
s
1 .649 0 r
.09868 .19676 m
.08703 .18596 L
s
1 .637 0 r
.09868 .19676 m
.08764 .18575 L
s
1 .634 0 r
.09868 .19676 m
.08794 .18557 L
s
1 .858 0 r
.09868 .19676 m
.0921 .17683 L
s
1 .871 0 r
.09868 .19676 m
.09205 .17649 L
s
1 .865 0 r
.09868 .19676 m
.09205 .17665 L
s
1 .864 0 r
.09868 .19676 m
.09183 .17677 L
s
1 .871 0 r
.09868 .19676 m
.09161 .17664 L
s
1 .879 0 r
.09868 .19676 m
.09164 .17644 L
s
.552 1 0 r
.09868 .19676 m
.09049 .23123 L
s
.548 1 0 r
.09868 .19676 m
.09083 .2314 L
s
.546 1 0 r
.09868 .19676 m
.0902 .23131 L
s
.54 1 0 r
.09868 .19676 m
.09027 .23149 L
s
.547 1 0 r
.09868 .19676 m
.09058 .23137 L
s
.54 1 0 r
.09868 .19676 m
.0906 .23156 L
s
1 .788 0 r
.09868 .19676 m
.08341 .20854 L
s
1 .803 0 r
.09868 .19676 m
.08293 .20851 L
s
1 .793 0 r
.09868 .19676 m
.08313 .20839 L
s
1 .758 0 r
.09868 .19676 m
.08451 .20875 L
s
1 .783 0 r
.09868 .19676 m
.08363 .20859 L
s
1 .8 0 r
.09868 .19676 m
.08311 .20864 L
s
.993 1 0 r
.09868 .19676 m
.07574 .18776 L
s
.986 1 0 r
.09868 .19676 m
.07554 .18782 L
s
1 .989 0 r
.09868 .19676 m
.07612 .188 L
s
.992 1 0 r
.09868 .19676 m
.07561 .18801 L
s
1 .994 0 r
.09868 .19676 m
.07593 .1881 L
s
1 .995 0 r
.09868 .19676 m
.07602 .18782 L
s
1 .01 0 r
.09865 .19695 m
.09888 .19686 L
s
1 .549 0 r
.09865 .19695 m
.09734 .21032 L
s
1 .565 0 r
.09865 .19695 m
.09562 .21045 L
s
1 .571 0 r
.09865 .19695 m
.09541 .21053 L
s
1 .548 0 r
.09865 .19695 m
.09576 .21004 L
s
1 .557 0 r
.09865 .19695 m
.09578 .21028 L
s
1 .554 0 r
.09865 .19695 m
.09619 .21027 L
s
1 .959 0 r
.09865 .19695 m
.10575 .21933 L
s
1 .951 0 r
.09865 .19695 m
.10563 .21914 L
s
1 .958 0 r
.09865 .19695 m
.10609 .21919 L
s
1 .954 0 r
.09865 .19695 m
.10584 .21916 L
s
1 .946 0 r
.09865 .19695 m
.10575 .21898 L
s
1 .964 0 r
.09865 .19695 m
.10633 .21927 L
s
.922 1 0 r
.09865 .19695 m
.12409 .20397 L
s
.09865 .19695 m
.12414 .2038 L
s
.932 1 0 r
.09865 .19695 m
.12387 .2038 L
s
.93 1 0 r
.09865 .19695 m
.12397 .20362 L
s
.915 1 0 r
.09865 .19695 m
.1243 .20384 L
s
.921 1 0 r
.09865 .19695 m
.1242 .20362 L
s
1 .95 0 r
.09865 .19695 m
.11754 .18337 L
s
1 .941 0 r
.09865 .19695 m
.11723 .18333 L
s
1 .938 0 r
.09865 .19695 m
.11729 .18352 L
s
1 .943 0 r
.09865 .19695 m
.11755 .18371 L
s
1 .95 0 r
.09865 .19695 m
.11767 .18359 L
s
1 .956 0 r
.09865 .19695 m
.11781 .18353 L
s
.568 1 0 r
.09865 .19695 m
.11056 .164 L
s
.565 1 0 r
.09865 .19695 m
.11087 .16403 L
s
.574 1 0 r
.09865 .19695 m
.11131 .16441 L
s
.577 1 0 r
.09865 .19695 m
.11057 .16423 L
s
.572 1 0 r
.09865 .19695 m
.11078 .16418 L
s
.577 1 0 r
.09865 .19695 m
.11086 .16433 L
s
1 .655 0 r
.09865 .19695 m
.08717 .18576 L
s
1 .664 0 r
.09865 .19695 m
.08711 .18551 L
s
1 .659 0 r
.09865 .19695 m
.08739 .18541 L
s
1 .654 0 r
.09865 .19695 m
.08703 .18596 L
s
1 .641 0 r
.09865 .19695 m
.08764 .18575 L
s
1 .639 0 r
.09865 .19695 m
.08794 .18557 L
s
1 .865 0 r
.09865 .19695 m
.0921 .17683 L
s
1 .879 0 r
.09865 .19695 m
.09205 .17649 L
s
1 .872 0 r
.09865 .19695 m
.09205 .17665 L
s
1 .87 0 r
.09865 .19695 m
.09183 .17677 L
s
1 .878 0 r
.09865 .19695 m
.09161 .17664 L
s
1 .886 0 r
.09865 .19695 m
.09164 .17644 L
s
.56 1 0 r
.09865 .19695 m
.09049 .23123 L
s
.556 1 0 r
.09865 .19695 m
.09083 .2314 L
s
.554 1 0 r
.09865 .19695 m
.0902 .23131 L
s
.548 1 0 r
.09865 .19695 m
.09027 .23149 L
s
.555 1 0 r
.09865 .19695 m
.09058 .23137 L
s
.548 1 0 r
.09865 .19695 m
.0906 .23156 L
s
1 .782 0 r
.09865 .19695 m
.08341 .20854 L
s
1 .797 0 r
.09865 .19695 m
.08293 .20851 L
s
1 .788 0 r
.09865 .19695 m
.08313 .20839 L
s
1 .752 0 r
.09865 .19695 m
.08451 .20875 L
s
1 .777 0 r
.09865 .19695 m
.08363 .20859 L
s
1 .795 0 r
.09865 .19695 m
.08311 .20864 L
s
.991 1 0 r
.09865 .19695 m
.07574 .18776 L
s
.985 1 0 r
.09865 .19695 m
.07554 .18782 L
s
1 .99 0 r
.09865 .19695 m
.07612 .188 L
s
.99 1 0 r
.09865 .19695 m
.07561 .18801 L
s
1 .996 0 r
.09865 .19695 m
.07593 .1881 L
s
1 .997 0 r
.09865 .19695 m
.07602 .18782 L
s
1 .554 0 r
.09888 .19686 m
.09734 .21032 L
s
1 .571 0 r
.09888 .19686 m
.09562 .21045 L
s
1 .577 0 r
.09888 .19686 m
.09541 .21053 L
s
1 .554 0 r
.09888 .19686 m
.09576 .21004 L
s
1 .563 0 r
.09888 .19686 m
.09578 .21028 L
s
1 .559 0 r
.09888 .19686 m
.09619 .21027 L
s
1 .96 0 r
.09888 .19686 m
.10575 .21933 L
s
1 .951 0 r
.09888 .19686 m
.10563 .21914 L
s
1 .959 0 r
.09888 .19686 m
.10609 .21919 L
s
1 .955 0 r
.09888 .19686 m
.10584 .21916 L
s
1 .946 0 r
.09888 .19686 m
.10575 .21898 L
s
1 .965 0 r
.09888 .19686 m
.10633 .21927 L
s
.93 1 0 r
.09888 .19686 m
.12409 .20397 L
s
.09888 .19686 m
.12414 .2038 L
s
.94 1 0 r
.09888 .19686 m
.12387 .2038 L
s
.938 1 0 r
.09888 .19686 m
.12397 .20362 L
s
.923 1 0 r
.09888 .19686 m
.1243 .20384 L
s
.929 1 0 r
.09888 .19686 m
.1242 .20362 L
s
1 .941 0 r
.09888 .19686 m
.11754 .18337 L
s
1 .931 0 r
.09888 .19686 m
.11723 .18333 L
s
1 .929 0 r
.09888 .19686 m
.11729 .18352 L
s
1 .933 0 r
.09888 .19686 m
.11755 .18371 L
s
1 .94 0 r
.09888 .19686 m
.11767 .18359 L
s
1 .946 0 r
.09888 .19686 m
.11781 .18353 L
s
.575 1 0 r
.09888 .19686 m
.11056 .164 L
s
.572 1 0 r
.09888 .19686 m
.11087 .16403 L
s
.58 1 0 r
.09888 .19686 m
.11131 .16441 L
s
.584 1 0 r
.09888 .19686 m
.11057 .16423 L
s
.579 1 0 r
.09888 .19686 m
.11078 .16418 L
s
.584 1 0 r
.09888 .19686 m
.11086 .16433 L
s
1 .659 0 r
.09888 .19686 m
.08717 .18576 L
s
1 .668 0 r
.09888 .19686 m
.08711 .18551 L
s
1 .663 0 r
.09888 .19686 m
.08739 .18541 L
s
1 .658 0 r
.09888 .19686 m
.08703 .18596 L
s
1 .645 0 r
.09888 .19686 m
.08764 .18575 L
s
1 .642 0 r
.09888 .19686 m
.08794 .18557 L
s
1 .864 0 r
.09888 .19686 m
.0921 .17683 L
s
1 .878 0 r
.09888 .19686 m
.09205 .17649 L
s
1 .872 0 r
.09888 .19686 m
.09205 .17665 L
s
1 .87 0 r
.09888 .19686 m
.09183 .17677 L
s
1 .878 0 r
.09888 .19686 m
.09161 .17664 L
s
1 .885 0 r
.09888 .19686 m
.09164 .17644 L
s
.554 1 0 r
.09888 .19686 m
.09049 .23123 L
s
.551 1 0 r
.09888 .19686 m
.09083 .2314 L
s
.548 1 0 r
.09888 .19686 m
.0902 .23131 L
s
.542 1 0 r
.09888 .19686 m
.09027 .23149 L
s
.549 1 0 r
.09888 .19686 m
.09058 .23137 L
s
.542 1 0 r
.09888 .19686 m
.0906 .23156 L
s
1 .792 0 r
.09888 .19686 m
.08341 .20854 L
s
1 .807 0 r
.09888 .19686 m
.08293 .20851 L
s
1 .798 0 r
.09888 .19686 m
.08313 .20839 L
s
1 .762 0 r
.09888 .19686 m
.08451 .20875 L
s
1 .787 0 r
.09888 .19686 m
.08363 .20859 L
s
1 .804 0 r
.09888 .19686 m
.08311 .20864 L
s
.984 1 0 r
.09888 .19686 m
.07574 .18776 L
s
.977 1 0 r
.09888 .19686 m
.07554 .18782 L
s
1 .998 0 r
.09888 .19686 m
.07612 .188 L
s
.983 1 0 r
.09888 .19686 m
.07561 .18801 L
s
.996 1 0 r
.09888 .19686 m
.07593 .1881 L
s
.09888 .19686 m
.07602 .18782 L
s
1 .017 0 r
.07496 .13021 m
.07494 .13063 L
s
1 .011 0 r
.07496 .13021 m
.07485 .13046 L
s
1 .014 0 r
.07496 .13021 m
.07462 .13024 L
s
1 .008 0 r
.07496 .13021 m
.07503 .13039 L
s
.07496 .13021 m
.07484 .13006 L
s
1 .989 0 r
.07496 .13021 m
.09312 .11422 L
s
1 .982 0 r
.07496 .13021 m
.09288 .11419 L
s
1 .991 0 r
.07496 .13021 m
.093 .11401 L
s
1 .974 0 r
.07496 .13021 m
.09272 .1143 L
s
1 .976 0 r
.07496 .13021 m
.09295 .11449 L
s
1 .983 0 r
.07496 .13021 m
.09315 .11447 L
s
.996 1 0 r
.07496 .13021 m
.0899 .11069 L
s
.988 1 0 r
.07496 .13021 m
.08926 .10999 L
s
1 1 0 r
.07496 .13021 m
.08928 .11036 L
s
.993 1 0 r
.07496 .13021 m
.08946 .11027 L
s
.984 1 0 r
.07496 .13021 m
.08966 .11017 L
s
.993 1 0 r
.07496 .13021 m
.08971 .11047 L
s
1 .178 0 r
.07496 .13021 m
.07769 .13361 L
s
1 .187 0 r
.07496 .13021 m
.07748 .13403 L
s
1 .194 0 r
.07496 .13021 m
.07783 .13401 L
s
1 .166 0 r
.07496 .13021 m
.07722 .13359 L
s
1 .184 0 r
.07496 .13021 m
.07758 .13389 L
s
1 .178 0 r
.07496 .13021 m
.07755 .13372 L
s
1 .387 0 r
.07496 .13021 m
.06593 .12739 L
s
1 .382 0 r
.07496 .13021 m
.06633 .12662 L
s
1 .386 0 r
.07496 .13021 m
.06609 .12699 L
s
1 .362 0 r
.07496 .13021 m
.06665 .12716 L
s
1 .364 0 r
.07496 .13021 m
.06677 .1267 L
s
1 .366 0 r
.07496 .13021 m
.06642 .12755 L
s
1 .96 0 r
.07496 .13021 m
.09625 .12026 L
s
1 .958 0 r
.07496 .13021 m
.09628 .12043 L
s
1 .954 0 r
.07496 .13021 m
.09623 .12061 L
s
1 .97 0 r
.07496 .13021 m
.09665 .12058 L
s
1 .962 0 r
.07496 .13021 m
.09653 .12076 L
s
1 .973 0 r
.07496 .13021 m
.09686 .12088 L
s
.991 1 0 r
.07496 .13021 m
.06267 .15164 L
s
.974 1 0 r
.07496 .13021 m
.06248 .15202 L
s
.983 1 0 r
.07496 .13021 m
.06255 .15178 L
s
.986 1 0 r
.07496 .13021 m
.06283 .15186 L
s
.984 1 0 r
.07496 .13021 m
.06316 .1521 L
s
.979 1 0 r
.07496 .13021 m
.06263 .15196 L
s
1 .93 0 r
.07496 .13021 m
.06092 .14813 L
s
1 .935 0 r
.07496 .13021 m
.06104 .14837 L
s
.07496 .13021 m
.06066 .14806 L
s
1 .93 0 r
.07496 .13021 m
.06131 .14843 L
s
1 .923 0 r
.07496 .13021 m
.06132 .14822 L
s
1 .939 0 r
.07496 .13021 m
.06119 .1486 L
s
1 .981 0 r
.07496 .13021 m
.05995 .14893 L
s
1 .977 0 r
.07496 .13021 m
.0595 .14845 L
s
1 .975 0 r
.07496 .13021 m
.05985 .14867 L
s
1 .972 0 r
.07496 .13021 m
.06016 .14883 L
s
1 .984 0 r
.07496 .13021 m
.05952 .14871 L
s
1 .969 0 r
.07496 .13021 m
.05979 .14844 L
s
1 .008 0 r
.07494 .13063 m
.07485 .13046 L
s
1 .021 0 r
.07494 .13063 m
.07462 .13024 L
s
1 .011 0 r
.07494 .13063 m
.07503 .13039 L
s
1 .024 0 r
.07494 .13063 m
.07484 .13006 L
s
.999 1 0 r
.07494 .13063 m
.09312 .11422 L
s
1 .994 0 r
.07494 .13063 m
.09288 .11419 L
s
.997 1 0 r
.07494 .13063 m
.093 .11401 L
s
1 .986 0 r
.07494 .13063 m
.09272 .1143 L
s
1 .988 0 r
.07494 .13063 m
.09295 .11449 L
s
1 .995 0 r
.07494 .13063 m
.09315 .11447 L
s
.981 1 0 r
.07494 .13063 m
.0899 .11069 L
s
.974 1 0 r
.07494 .13063 m
.08926 .10999 L
s
.985 1 0 r
.07494 .13063 m
.08928 .11036 L
s
.978 1 0 r
.07494 .13063 m
.08946 .11027 L
s
.97 1 0 r
.07494 .13063 m
.08966 .11017 L
s
.979 1 0 r
.07494 .13063 m
.08971 .11047 L
s
1 .166 0 r
.07494 .13063 m
.07769 .13361 L
s
1 .173 0 r
.07494 .13063 m
.07748 .13403 L
s
1 .182 0 r
.07494 .13063 m
.07783 .13401 L
s
1 .153 0 r
.07494 .13063 m
.07722 .13359 L
s
1 .171 0 r
.07494 .13063 m
.07758 .13389 L
s
1 .165 0 r
.07494 .13063 m
.07755 .13372 L
s
1 .391 0 r
.07494 .13063 m
.06593 .12739 L
s
1 .388 0 r
.07494 .13063 m
.06633 .12662 L
s
1 .391 0 r
.07494 .13063 m
.06609 .12699 L
s
1 .367 0 r
.07494 .13063 m
.06665 .12716 L
s
1 .37 0 r
.07494 .13063 m
.06677 .1267 L
s
.07494 .13063 m
.06642 .12755 L
s
1 .968 0 r
.07494 .13063 m
.09625 .12026 L
s
1 .967 0 r
.07494 .13063 m
.09628 .12043 L
s
1 .962 0 r
.07494 .13063 m
.09623 .12061 L
s
1 .977 0 r
.07494 .13063 m
.09665 .12058 L
s
1 .97 0 r
.07494 .13063 m
.09653 .12076 L
s
1 .98 0 r
.07494 .13063 m
.09686 .12088 L
s
1 .994 0 r
.07494 .13063 m
.06267 .15164 L
s
.989 1 0 r
.07494 .13063 m
.06248 .15202 L
s
.999 1 0 r
.07494 .13063 m
.06255 .15178 L
s
1 .999 0 r
.07494 .13063 m
.06283 .15186 L
s
1 1 0 r
.07494 .13063 m
.06316 .1521 L
s
.994 1 0 r
.07494 .13063 m
.06263 .15196 L
s
1 .916 0 r
.07494 .13063 m
.06092 .14813 L
s
1 .921 0 r
.07494 .13063 m
.06104 .14837 L
s
.07494 .13063 m
.06066 .14806 L
s
1 .916 0 r
.07494 .13063 m
.06131 .14843 L
s
1 .909 0 r
.07494 .13063 m
.06132 .14822 L
s
1 .925 0 r
.07494 .13063 m
.06119 .1486 L
s
1 .967 0 r
.07494 .13063 m
.05995 .14893 L
s
1 .963 0 r
.07494 .13063 m
.0595 .14845 L
s
1 .961 0 r
.07494 .13063 m
.05985 .14867 L
s
1 .958 0 r
.07494 .13063 m
.06016 .14883 L
s
1 .971 0 r
.07494 .13063 m
.05952 .14871 L
s
1 .955 0 r
.07494 .13063 m
.05979 .14844 L
s
1 .013 0 r
.07485 .13046 m
.07462 .13024 L
s
1 .008 0 r
.07485 .13046 m
.07503 .13039 L
s
1 .016 0 r
.07485 .13046 m
.07484 .13006 L
s
1 .999 0 r
.07485 .13046 m
.09312 .11422 L
s
1 .992 0 r
.07485 .13046 m
.09288 .11419 L
s
.999 1 0 r
.07485 .13046 m
.093 .11401 L
s
1 .985 0 r
.07485 .13046 m
.09272 .1143 L
s
1 .986 0 r
.07485 .13046 m
.09295 .11449 L
s
1 .993 0 r
.07485 .13046 m
.09315 .11447 L
s
.985 1 0 r
.07485 .13046 m
.0899 .11069 L
s
.977 1 0 r
.07485 .13046 m
.08926 .10999 L
s
.989 1 0 r
.07485 .13046 m
.08928 .11036 L
s
.981 1 0 r
.07485 .13046 m
.08946 .11027 L
s
.973 1 0 r
.07485 .13046 m
.08966 .11017 L
s
.982 1 0 r
.07485 .13046 m
.08971 .11047 L
s
1 .173 0 r
.07485 .13046 m
.07769 .13361 L
s
1 .181 0 r
.07485 .13046 m
.07748 .13403 L
s
1 .189 0 r
.07485 .13046 m
.07783 .13401 L
s
1 .161 0 r
.07485 .13046 m
.07722 .13359 L
s
1 .179 0 r
.07485 .13046 m
.07758 .13389 L
s
1 .173 0 r
.07485 .13046 m
.07755 .13372 L
s
1 .385 0 r
.07485 .13046 m
.06593 .12739 L
s
1 .382 0 r
.07485 .13046 m
.06633 .12662 L
s
1 .385 0 r
.07485 .13046 m
.06609 .12699 L
s
1 .361 0 r
.07485 .13046 m
.06665 .12716 L
s
1 .364 0 r
.07485 .13046 m
.06677 .1267 L
s
1 .365 0 r
.07485 .13046 m
.06642 .12755 L
s
1 .969 0 r
.07485 .13046 m
.09625 .12026 L
s
1 .967 0 r
.07485 .13046 m
.09628 .12043 L
s
1 .962 0 r
.07485 .13046 m
.09623 .12061 L
s
1 .978 0 r
.07485 .13046 m
.09665 .12058 L
s
1 .971 0 r
.07485 .13046 m
.09653 .12076 L
s
1 .981 0 r
.07485 .13046 m
.09686 .12088 L
s
1 .998 0 r
.07485 .13046 m
.06267 .15164 L
s
.985 1 0 r
.07485 .13046 m
.06248 .15202 L
s
.995 1 0 r
.07485 .13046 m
.06255 .15178 L
s
.997 1 0 r
.07485 .13046 m
.06283 .15186 L
s
.995 1 0 r
.07485 .13046 m
.06316 .1521 L
s
.99 1 0 r
.07485 .13046 m
.06263 .15196 L
s
1 .919 0 r
.07485 .13046 m
.06092 .14813 L
s
1 .924 0 r
.07485 .13046 m
.06104 .14837 L
s
.07485 .13046 m
.06066 .14806 L
s
1 .919 0 r
.07485 .13046 m
.06131 .14843 L
s
1 .912 0 r
.07485 .13046 m
.06132 .14822 L
s
1 .928 0 r
.07485 .13046 m
.06119 .1486 L
s
1 .97 0 r
.07485 .13046 m
.05995 .14893 L
s
1 .966 0 r
.07485 .13046 m
.0595 .14845 L
s
1 .964 0 r
.07485 .13046 m
.05985 .14867 L
s
1 .961 0 r
.07485 .13046 m
.06016 .14883 L
s
1 .974 0 r
.07485 .13046 m
.05952 .14871 L
s
1 .958 0 r
.07485 .13046 m
.05979 .14844 L
s
1 .018 0 r
.07462 .13024 m
.07503 .13039 L
s
1 .012 0 r
.07462 .13024 m
.07484 .13006 L
s
1 1 0 r
.07462 .13024 m
.09312 .11422 L
s
1 .993 0 r
.07462 .13024 m
.09288 .11419 L
s
.998 1 0 r
.07462 .13024 m
.093 .11401 L
s
1 .985 0 r
.07462 .13024 m
.09272 .1143 L
s
1 .987 0 r
.07462 .13024 m
.09295 .11449 L
s
1 .994 0 r
.07462 .13024 m
.09315 .11447 L
s
.986 1 0 r
.07462 .13024 m
.0899 .11069 L
s
.979 1 0 r
.07462 .13024 m
.08926 .10999 L
s
.991 1 0 r
.07462 .13024 m
.08928 .11036 L
s
.983 1 0 r
.07462 .13024 m
.08946 .11027 L
s
.975 1 0 r
.07462 .13024 m
.08966 .11017 L
s
.984 1 0 r
.07462 .13024 m
.08971 .11047 L
s
1 .186 0 r
.07462 .13024 m
.07769 .13361 L
s
1 .194 0 r
.07462 .13024 m
.07748 .13403 L
s
1 .202 0 r
.07462 .13024 m
.07783 .13401 L
s
1 .174 0 r
.07462 .13024 m
.07722 .13359 L
s
1 .192 0 r
.07462 .13024 m
.07758 .13389 L
s
1 .186 0 r
.07462 .13024 m
.07755 .13372 L
s
1 .374 0 r
.07462 .13024 m
.06593 .12739 L
s
1 .369 0 r
.07462 .13024 m
.06633 .12662 L
s
1 .373 0 r
.07462 .13024 m
.06609 .12699 L
s
1 .349 0 r
.07462 .13024 m
.06665 .12716 L
s
1 .352 0 r
.07462 .13024 m
.06677 .1267 L
s
1 .353 0 r
.07462 .13024 m
.06642 .12755 L
s
1 .973 0 r
.07462 .13024 m
.09625 .12026 L
s
1 .972 0 r
.07462 .13024 m
.09628 .12043 L
s
1 .967 0 r
.07462 .13024 m
.09623 .12061 L
s
1 .983 0 r
.07462 .13024 m
.09665 .12058 L
s
1 .975 0 r
.07462 .13024 m
.09653 .12076 L
s
1 .986 0 r
.07462 .13024 m
.09686 .12088 L
s
.999 1 0 r
.07462 .13024 m
.06267 .15164 L
s
.981 1 0 r
.07462 .13024 m
.06248 .15202 L
s
.991 1 0 r
.07462 .13024 m
.06255 .15178 L
s
.994 1 0 r
.07462 .13024 m
.06283 .15186 L
s
.992 1 0 r
.07462 .13024 m
.06316 .1521 L
s
.986 1 0 r
.07462 .13024 m
.06263 .15196 L
s
1 .921 0 r
.07462 .13024 m
.06092 .14813 L
s
1 .926 0 r
.07462 .13024 m
.06104 .14837 L
s
1 .925 0 r
.07462 .13024 m
.06066 .14806 L
s
1 .921 0 r
.07462 .13024 m
.06131 .14843 L
s
1 .914 0 r
.07462 .13024 m
.06132 .14822 L
s
1 .93 0 r
.07462 .13024 m
.06119 .1486 L
s
1 .971 0 r
.07462 .13024 m
.05995 .14893 L
s
1 .967 0 r
.07462 .13024 m
.0595 .14845 L
s
1 .965 0 r
.07462 .13024 m
.05985 .14867 L
s
1 .962 0 r
.07462 .13024 m
.06016 .14883 L
s
1 .975 0 r
.07462 .13024 m
.05952 .14871 L
s
1 .959 0 r
.07462 .13024 m
.05979 .14844 L
s
1 .015 0 r
.07503 .13039 m
.07484 .13006 L
s
1 .991 0 r
.07503 .13039 m
.09312 .11422 L
s
1 .985 0 r
.07503 .13039 m
.09288 .11419 L
s
1 .993 0 r
.07503 .13039 m
.093 .11401 L
s
1 .977 0 r
.07503 .13039 m
.09272 .1143 L
s
1 .979 0 r
.07503 .13039 m
.09295 .11449 L
s
1 .985 0 r
.07503 .13039 m
.09315 .11447 L
s
.992 1 0 r
.07503 .13039 m
.0899 .11069 L
s
.984 1 0 r
.07503 .13039 m
.08926 .10999 L
s
.996 1 0 r
.07503 .13039 m
.08928 .11036 L
s
.988 1 0 r
.07503 .13039 m
.08946 .11027 L
s
.98 1 0 r
.07503 .13039 m
.08966 .11017 L
s
.989 1 0 r
.07503 .13039 m
.08971 .11047 L
s
1 .171 0 r
.07503 .13039 m
.07769 .13361 L
s
1 .179 0 r
.07503 .13039 m
.07748 .13403 L
s
1 .187 0 r
.07503 .13039 m
.07783 .13401 L
s
1 .159 0 r
.07503 .13039 m
.07722 .13359 L
s
1 .177 0 r
.07503 .13039 m
.07758 .13389 L
s
1 .171 0 r
.07503 .13039 m
.07755 .13372 L
s
1 .392 0 r
.07503 .13039 m
.06593 .12739 L
s
1 .387 0 r
.07503 .13039 m
.06633 .12662 L
s
1 .391 0 r
.07503 .13039 m
.06609 .12699 L
s
1 .367 0 r
.07503 .13039 m
.06665 .12716 L
s
1 .37 0 r
.07503 .13039 m
.06677 .1267 L
s
1 .371 0 r
.07503 .13039 m
.06642 .12755 L
s
1 .96 0 r
.07503 .13039 m
.09625 .12026 L
s
1 .959 0 r
.07503 .13039 m
.09628 .12043 L
s
1 .954 0 r
.07503 .13039 m
.09623 .12061 L
s
1 .97 0 r
.07503 .13039 m
.09665 .12058 L
s
1 .962 0 r
.07503 .13039 m
.09653 .12076 L
s
1 .973 0 r
.07503 .13039 m
.09686 .12088 L
s
.995 1 0 r
.07503 .13039 m
.06267 .15164 L
s
.978 1 0 r
.07503 .13039 m
.06248 .15202 L
s
.988 1 0 r
.07503 .13039 m
.06255 .15178 L
s
.991 1 0 r
.07503 .13039 m
.06283 .15186 L
s
.989 1 0 r
.07503 .13039 m
.06316 .1521 L
s
.983 1 0 r
.07503 .13039 m
.06263 .15196 L
s
1 .927 0 r
.07503 .13039 m
.06092 .14813 L
s
1 .931 0 r
.07503 .13039 m
.06104 .14837 L
s
.07503 .13039 m
.06066 .14806 L
s
1 .926 0 r
.07503 .13039 m
.06131 .14843 L
s
1 .919 0 r
.07503 .13039 m
.06132 .14822 L
s
1 .935 0 r
.07503 .13039 m
.06119 .1486 L
s
1 .977 0 r
.07503 .13039 m
.05995 .14893 L
s
1 .973 0 r
.07503 .13039 m
.0595 .14845 L
s
1 .971 0 r
.07503 .13039 m
.05985 .14867 L
s
1 .968 0 r
.07503 .13039 m
.06016 .14883 L
s
1 .981 0 r
.07503 .13039 m
.05952 .14871 L
s
1 .965 0 r
.07503 .13039 m
.05979 .14844 L
s
1 .988 0 r
.07484 .13006 m
.09312 .11422 L
s
1 .982 0 r
.07484 .13006 m
.09288 .11419 L
s
1 .99 0 r
.07484 .13006 m
.093 .11401 L
s
1 .974 0 r
.07484 .13006 m
.09272 .1143 L
s
1 .976 0 r
.07484 .13006 m
.09295 .11449 L
s
1 .983 0 r
.07484 .13006 m
.09315 .11447 L
s
.998 1 0 r
.07484 .13006 m
.0899 .11069 L
s
.99 1 0 r
.07484 .13006 m
.08926 .10999 L
s
1 .998 0 r
.07484 .13006 m
.08928 .11036 L
s
.995 1 0 r
.07484 .13006 m
.08946 .11027 L
s
.987 1 0 r
.07484 .13006 m
.08966 .11017 L
s
.995 1 0 r
.07484 .13006 m
.08971 .11047 L
s
1 .186 0 r
.07484 .13006 m
.07769 .13361 L
s
1 .195 0 r
.07484 .13006 m
.07748 .13403 L
s
1 .202 0 r
.07484 .13006 m
.07783 .13401 L
s
1 .174 0 r
.07484 .13006 m
.07722 .13359 L
s
1 .192 0 r
.07484 .13006 m
.07758 .13389 L
s
1 .186 0 r
.07484 .13006 m
.07755 .13372 L
s
1 .38 0 r
.07484 .13006 m
.06593 .12739 L
s
1 .375 0 r
.07484 .13006 m
.06633 .12662 L
s
1 .379 0 r
.07484 .13006 m
.06609 .12699 L
s
1 .355 0 r
.07484 .13006 m
.06665 .12716 L
s
1 .357 0 r
.07484 .13006 m
.06677 .1267 L
s
1 .359 0 r
.07484 .13006 m
.06642 .12755 L
s
1 .962 0 r
.07484 .13006 m
.09625 .12026 L
s
1 .96 0 r
.07484 .13006 m
.09628 .12043 L
s
1 .955 0 r
.07484 .13006 m
.09623 .12061 L
s
1 .971 0 r
.07484 .13006 m
.09665 .12058 L
s
1 .964 0 r
.07484 .13006 m
.09653 .12076 L
s
1 .975 0 r
.07484 .13006 m
.09686 .12088 L
s
.988 1 0 r
.07484 .13006 m
.06267 .15164 L
s
.971 1 0 r
.07484 .13006 m
.06248 .15202 L
s
.98 1 0 r
.07484 .13006 m
.06255 .15178 L
s
.983 1 0 r
.07484 .13006 m
.06283 .15186 L
s
.981 1 0 r
.07484 .13006 m
.06316 .1521 L
s
.976 1 0 r
.07484 .13006 m
.06263 .15196 L
s
1 .932 0 r
.07484 .13006 m
.06092 .14813 L
s
1 .937 0 r
.07484 .13006 m
.06104 .14837 L
s
1 .936 0 r
.07484 .13006 m
.06066 .14806 L
s
1 .932 0 r
.07484 .13006 m
.06131 .14843 L
s
1 .925 0 r
.07484 .13006 m
.06132 .14822 L
s
1 .941 0 r
.07484 .13006 m
.06119 .1486 L
s
1 .982 0 r
.07484 .13006 m
.05995 .14893 L
s
1 .979 0 r
.07484 .13006 m
.0595 .14845 L
s
1 .977 0 r
.07484 .13006 m
.05985 .14867 L
s
1 .974 0 r
.07484 .13006 m
.06016 .14883 L
s
1 .986 0 r
.07484 .13006 m
.05952 .14871 L
s
1 .971 0 r
.07484 .13006 m
.05979 .14844 L
s
1 .032 0 r
.23479 .13852 m
.23431 .13791 L
s
1 .037 0 r
.23479 .13852 m
.23407 .13799 L
s
1 .038 0 r
.23479 .13852 m
.23442 .13766 L
s
1 .015 0 r
.23479 .13852 m
.23476 .13817 L
s
1 .024 0 r
.23479 .13852 m
.23525 .13886 L
s
1 .559 0 r
.23479 .13852 m
.22127 .13645 L
s
1 .549 0 r
.23479 .13852 m
.22153 .13632 L
s
1 .552 0 r
.23479 .13852 m
.2214 .13665 L
s
1 .543 0 r
.23479 .13852 m
.22163 .13677 L
s
1 .553 0 r
.23479 .13852 m
.22142 .13644 L
s
1 .375 0 r
.23479 .13852 m
.22629 .14198 L
s
1 .463 0 r
.23479 .13852 m
.23877 .12792 L
s
1 .48 0 r
.23479 .13852 m
.23884 .12751 L
s
1 .462 0 r
.23479 .13852 m
.23936 .12817 L
s
1 .472 0 r
.23479 .13852 m
.23895 .12776 L
s
1 .454 0 r
.23479 .13852 m
.23913 .12829 L
s
1 .482 0 r
.23479 .13852 m
.23911 .12754 L
s
1 .01 0 r
.23431 .13791 m
.23407 .13799 L
s
1 .011 0 r
.23431 .13791 m
.23442 .13766 L
s
1 .021 0 r
.23431 .13791 m
.23476 .13817 L
s
1 .055 0 r
.23431 .13791 m
.23525 .13886 L
s
1 .536 0 r
.23431 .13791 m
.22127 .13645 L
s
1 .526 0 r
.23431 .13791 m
.22153 .13632 L
s
1 .53 0 r
.23431 .13791 m
.2214 .13665 L
s
1 .52 0 r
.23431 .13791 m
.22163 .13677 L
s
1 .53 0 r
.23431 .13791 m
.22142 .13644 L
s
1 .368 0 r
.23431 .13791 m
.22629 .14198 L
s
1 .447 0 r
.23431 .13791 m
.23877 .12792 L
s
1 .464 0 r
.23431 .13791 m
.23884 .12751 L
s
1 .448 0 r
.23431 .13791 m
.23936 .12817 L
s
1 .456 0 r
.23431 .13791 m
.23895 .12776 L
s
1 .44 0 r
.23431 .13791 m
.23913 .12829 L
s
1 .467 0 r
.23431 .13791 m
.23911 .12754 L
s
1 .02 0 r
.23407 .13799 m
.23442 .13766 L
s
1 .029 0 r
.23407 .13799 m
.23476 .13817 L
s
1 .06 0 r
.23407 .13799 m
.23525 .13886 L
s
1 .527 0 r
.23407 .13799 m
.22127 .13645 L
s
1 .517 0 r
.23407 .13799 m
.22153 .13632 L
s
1 .52 0 r
.23407 .13799 m
.2214 .13665 L
s
1 .511 0 r
.23407 .13799 m
.22163 .13677 L
s
1 .52 0 r
.23407 .13799 m
.22142 .13644 L
s
1 .357 0 r
.23407 .13799 m
.22629 .14198 L
s
1 .454 0 r
.23407 .13799 m
.23877 .12792 L
s
1 .471 0 r
.23407 .13799 m
.23884 .12751 L
s
1 .456 0 r
.23407 .13799 m
.23936 .12817 L
s
1 .463 0 r
.23407 .13799 m
.23895 .12776 L
s
1 .447 0 r
.23407 .13799 m
.23913 .12829 L
s
1 .474 0 r
.23407 .13799 m
.23911 .12754 L
s
1 .025 0 r
.23442 .13766 m
.23476 .13817 L
s
1 .06 0 r
.23442 .13766 m
.23525 .13886 L
s
1 .54 0 r
.23442 .13766 m
.22127 .13645 L
s
1 .53 0 r
.23442 .13766 m
.22153 .13632 L
s
1 .534 0 r
.23442 .13766 m
.2214 .13665 L
s
1 .524 0 r
.23442 .13766 m
.22163 .13677 L
s
1 .533 0 r
.23442 .13766 m
.22142 .13644 L
s
1 .376 0 r
.23442 .13766 m
.22629 .14198 L
s
1 .436 0 r
.23442 .13766 m
.23877 .12792 L
s
1 .452 0 r
.23442 .13766 m
.23884 .12751 L
s
1 .437 0 r
.23442 .13766 m
.23936 .12817 L
s
1 .445 0 r
.23442 .13766 m
.23895 .12776 L
s
1 .428 0 r
.23442 .13766 m
.23913 .12829 L
s
1 .456 0 r
.23442 .13766 m
.23911 .12754 L
s
1 .035 0 r
.23476 .13817 m
.23525 .13886 L
s
1 .556 0 r
.23476 .13817 m
.22127 .13645 L
s
1 .546 0 r
.23476 .13817 m
.22153 .13632 L
s
1 .55 0 r
.23476 .13817 m
.2214 .13665 L
s
1 .54 0 r
.23476 .13817 m
.22163 .13677 L
s
1 .55 0 r
.23476 .13817 m
.22142 .13644 L
s
1 .38 0 r
.23476 .13817 m
.22629 .14198 L
s
1 .45 0 r
.23476 .13817 m
.23877 .12792 L
s
1 .466 0 r
.23476 .13817 m
.23884 .12751 L
s
1 .45 0 r
.23476 .13817 m
.23936 .12817 L
s
1 .458 0 r
.23476 .13817 m
.23895 .12776 L
s
1 .441 0 r
.23476 .13817 m
.23913 .12829 L
s
1 .469 0 r
.23476 .13817 m
.23911 .12754 L
s
1 .58 0 r
.23525 .13886 m
.22127 .13645 L
s
1 .57 0 r
.23525 .13886 m
.22153 .13632 L
s
1 .573 0 r
.23525 .13886 m
.2214 .13665 L
s
1 .563 0 r
.23525 .13886 m
.22163 .13677 L
s
1 .574 0 r
.23525 .13886 m
.22142 .13644 L
s
1 .388 0 r
.23525 .13886 m
.22629 .14198 L
s
1 .47 0 r
.23525 .13886 m
.23877 .12792 L
s
1 .487 0 r
.23525 .13886 m
.23884 .12751 L
s
1 .468 0 r
.23525 .13886 m
.23936 .12817 L
s
1 .478 0 r
.23525 .13886 m
.23895 .12776 L
s
1 .46 0 r
.23525 .13886 m
.23913 .12829 L
s
1 .489 0 r
.23525 .13886 m
.23911 .12754 L
s
1 .015 0 r
.16591 .07097 m
.16614 .07068 L
s
1 .021 0 r
.16591 .07097 m
.16642 .07103 L
s
1 .13 0 r
.16591 .07097 m
.16888 .07211 L
s
1 .081 0 r
.16591 .07097 m
.16777 .07165 L
s
1 .013 0 r
.16591 .07097 m
.16559 .07107 L
s
1 .27 0 r
.16591 .07097 m
.16213 .0764 L
s
1 .285 0 r
.16591 .07097 m
.16438 .07778 L
s
1 .265 0 r
.16591 .07097 m
.16252 .07651 L
s
1 .289 0 r
.16591 .07097 m
.16192 .0768 L
s
1 .275 0 r
.16591 .07097 m
.16472 .07759 L
s
1 .271 0 r
.16591 .07097 m
.16296 .07691 L
s
1 .482 0 r
.16591 .07097 m
.1677 .08263 L
s
1 .456 0 r
.16591 .07097 m
.1669 .08208 L
s
1 .473 0 r
.16591 .07097 m
.1661 .08256 L
s
1 .464 0 r
.16591 .07097 m
.1664 .08232 L
s
1 .468 0 r
.16591 .07097 m
.16692 .08238 L
s
1 .481 0 r
.16591 .07097 m
.16675 .0827 L
s
1 .763 0 r
.16591 .07097 m
.16926 .08934 L
s
1 .757 0 r
.16591 .07097 m
.16939 .08916 L
s
1 .784 0 r
.16591 .07097 m
.16976 .08976 L
s
1 .763 0 r
.16591 .07097 m
.16956 .08928 L
s
1 .77 0 r
.16591 .07097 m
.16947 .08946 L
s
1 .773 0 r
.16591 .07097 m
.16931 .08958 L
s
1 .018 0 r
.16614 .07068 m
.16642 .07103 L
s
1 .126 0 r
.16614 .07068 m
.16888 .07211 L
s
1 .077 0 r
.16614 .07068 m
.16777 .07165 L
s
1 .028 0 r
.16614 .07068 m
.16559 .07107 L
s
1 .285 0 r
.16614 .07068 m
.16213 .0764 L
s
1 .299 0 r
.16614 .07068 m
.16438 .07778 L
s
1 .28 0 r
.16614 .07068 m
.16252 .07651 L
s
1 .304 0 r
.16614 .07068 m
.16192 .0768 L
s
1 .288 0 r
.16614 .07068 m
.16472 .07759 L
s
1 .286 0 r
.16614 .07068 m
.16296 .07691 L
s
1 .492 0 r
.16614 .07068 m
.1677 .08263 L
s
1 .467 0 r
.16614 .07068 m
.1669 .08208 L
s
1 .485 0 r
.16614 .07068 m
.1661 .08256 L
s
1 .476 0 r
.16614 .07068 m
.1664 .08232 L
s
1 .479 0 r
.16614 .07068 m
.16692 .08238 L
s
1 .492 0 r
.16614 .07068 m
.16675 .0827 L
s
1 .773 0 r
.16614 .07068 m
.16926 .08934 L
s
1 .767 0 r
.16614 .07068 m
.16939 .08916 L
s
1 .793 0 r
.16614 .07068 m
.16976 .08976 L
s
1 .773 0 r
.16614 .07068 m
.16956 .08928 L
s
1 .78 0 r
.16614 .07068 m
.16947 .08946 L
s
1 .783 0 r
.16614 .07068 m
.16931 .08958 L
s
1 .11 0 r
.16642 .07103 m
.16888 .07211 L
s
1 .061 0 r
.16642 .07103 m
.16777 .07165 L
s
1 .034 0 r
.16642 .07103 m
.16559 .07107 L
s
1 .281 0 r
.16642 .07103 m
.16213 .0764 L
s
1 .288 0 r
.16642 .07103 m
.16438 .07778 L
s
1 .275 0 r
.16642 .07103 m
.16252 .07651 L
s
1 .299 0 r
.16642 .07103 m
.16192 .0768 L
s
1 .277 0 r
.16642 .07103 m
.16472 .07759 L
s
1 .279 0 r
.16642 .07103 m
.16296 .07691 L
s
1 .477 0 r
.16642 .07103 m
.1677 .08263 L
s
1 .452 0 r
.16642 .07103 m
.1669 .08208 L
s
1 .471 0 r
.16642 .07103 m
.1661 .08256 L
s
1 .462 0 r
.16642 .07103 m
.1664 .08232 L
s
1 .464 0 r
.16642 .07103 m
.16692 .08238 L
s
1 .477 0 r
.16642 .07103 m
.16675 .0827 L
s
1 .757 0 r
.16642 .07103 m
.16926 .08934 L
s
1 .751 0 r
.16642 .07103 m
.16939 .08916 L
s
1 .777 0 r
.16642 .07103 m
.16976 .08976 L
s
1 .757 0 r
.16642 .07103 m
.16956 .08928 L
s
1 .764 0 r
.16642 .07103 m
.16947 .08946 L
s
1 .767 0 r
.16642 .07103 m
.16931 .08958 L
s
1 .049 0 r
.16888 .07211 m
.16777 .07165 L
s
1 .141 0 r
.16888 .07211 m
.16559 .07107 L
s
1 .326 0 r
.16888 .07211 m
.16213 .0764 L
s
1 .295 0 r
.16888 .07211 m
.16438 .07778 L
s
1 .316 0 r
.16888 .07211 m
.16252 .07651 L
s
1 .343 0 r
.16888 .07211 m
.16192 .0768 L
s
1 .281 0 r
.16888 .07211 m
.16472 .07759 L
s
1 .311 0 r
.16888 .07211 m
.16296 .07691 L
s
1 .432 0 r
.16888 .07211 m
.1677 .08263 L
s
1 .415 0 r
.16888 .07211 m
.1669 .08208 L
s
1 .442 0 r
.16888 .07211 m
.1661 .08256 L
s
1 .429 0 r
.16888 .07211 m
.1664 .08232 L
s
1 .427 0 r
.16888 .07211 m
.16692 .08238 L
s
1 .441 0 r
.16888 .07211 m
.16675 .0827 L
s
1 .704 0 r
.16888 .07211 m
.16926 .08934 L
s
1 .697 0 r
.16888 .07211 m
.16939 .08916 L
s
1 .722 0 r
.16888 .07211 m
.16976 .08976 L
s
1 .702 0 r
.16888 .07211 m
.16956 .08928 L
s
1 .709 0 r
.16888 .07211 m
.16947 .08946 L
s
1 .714 0 r
.16888 .07211 m
.16931 .08958 L
s
1 .092 0 r
.16777 .07165 m
.16559 .07107 L
s
1 .301 0 r
.16777 .07165 m
.16213 .0764 L
s
1 .286 0 r
.16777 .07165 m
.16438 .07778 L
s
1 .292 0 r
.16777 .07165 m
.16252 .07651 L
s
1 .318 0 r
.16777 .07165 m
.16192 .0768 L
s
1 .272 0 r
.16777 .07165 m
.16472 .07759 L
s
1 .291 0 r
.16777 .07165 m
.16296 .07691 L
s
1 .448 0 r
.16777 .07165 m
.1677 .08263 L
s
1 .427 0 r
.16777 .07165 m
.1669 .08208 L
s
1 .451 0 r
.16777 .07165 m
.1661 .08256 L
s
1 .44 0 r
.16777 .07165 m
.1664 .08232 L
s
.16777 .07165 m
.16692 .08238 L
s
1 .453 0 r
.16777 .07165 m
.16675 .0827 L
s
1 .725 0 r
.16777 .07165 m
.16926 .08934 L
s
1 .718 0 r
.16777 .07165 m
.16939 .08916 L
s
1 .744 0 r
.16777 .07165 m
.16976 .08976 L
s
1 .724 0 r
.16777 .07165 m
.16956 .08928 L
s
1 .731 0 r
.16777 .07165 m
.16947 .08946 L
s
1 .735 0 r
.16777 .07165 m
.16931 .08958 L
s
1 .259 0 r
.16559 .07107 m
.16213 .0764 L
s
1 .278 0 r
.16559 .07107 m
.16438 .07778 L
s
1 .255 0 r
.16559 .07107 m
.16252 .07651 L
s
1 .278 0 r
.16559 .07107 m
.16192 .0768 L
s
1 .268 0 r
.16559 .07107 m
.16472 .07759 L
s
1 .262 0 r
.16559 .07107 m
.16296 .07691 L
s
1 .48 0 r
.16559 .07107 m
.1677 .08263 L
s
1 .453 0 r
.16559 .07107 m
.1669 .08208 L
s
1 .47 0 r
.16559 .07107 m
.1661 .08256 L
s
1 .461 0 r
.16559 .07107 m
.1664 .08232 L
s
1 .465 0 r
.16559 .07107 m
.16692 .08238 L
s
1 .478 0 r
.16559 .07107 m
.16675 .0827 L
s
1 .761 0 r
.16559 .07107 m
.16926 .08934 L
s
1 .755 0 r
.16559 .07107 m
.16939 .08916 L
s
1 .782 0 r
.16559 .07107 m
.16976 .08976 L
s
1 .761 0 r
.16559 .07107 m
.16956 .08928 L
s
1 .768 0 r
.16559 .07107 m
.16947 .08946 L
s
1 .771 0 r
.16559 .07107 m
.16931 .08958 L
s
1 .026 0 r
.22099 .11066 m
.22076 .11006 L
s
1 .012 0 r
.22099 .11066 m
.2211 .11037 L
s
1 .021 0 r
.22099 .11066 m
.22139 .11099 L
s
1 .046 0 r
.22099 .11066 m
.22173 .1115 L
s
1 .025 0 r
.22099 .11066 m
.22109 .11005 L
s
1 .581 0 r
.22099 .11066 m
.23253 .11896 L
s
1 .578 0 r
.22099 .11066 m
.23262 .11873 L
s
1 .573 0 r
.22099 .11066 m
.23273 .11832 L
s
1 .588 0 r
.22099 .11066 m
.23277 .11892 L
s
1 .581 0 r
.22099 .11066 m
.23279 .11861 L
s
1 .586 0 r
.22099 .11066 m
.23297 .11856 L
s
1 .729 0 r
.22099 .11066 m
.20337 .10789 L
s
1 .743 0 r
.22099 .11066 m
.20311 .10733 L
s
1 .768 0 r
.22099 .11066 m
.20257 .10689 L
s
1 .74 0 r
.22099 .11066 m
.20316 .10753 L
s
1 .767 0 r
.22099 .11066 m
.20266 .10656 L
s
1 .762 0 r
.22099 .11066 m
.20274 .10676 L
s
1 .836 0 r
.22099 .11066 m
.20114 .11565 L
s
1 .833 0 r
.22099 .11066 m
.20111 .11518 L
s
1 .825 0 r
.22099 .11066 m
.20148 .11584 L
s
1 .824 0 r
.22099 .11066 m
.20134 .1152 L
s
1 .834 0 r
.22099 .11066 m
.20113 .11542 L
s
1 .823 0 r
.22099 .11066 m
.20144 .11553 L
s
1 .019 0 r
.22076 .11006 m
.2211 .11037 L
s
1 .046 0 r
.22076 .11006 m
.22139 .11099 L
s
1 .071 0 r
.22076 .11006 m
.22173 .1115 L
s
1 .013 0 r
.22076 .11006 m
.22109 .11005 L
s
1 .603 0 r
.22076 .11006 m
.23253 .11896 L
s
1 .6 0 r
.22076 .11006 m
.23262 .11873 L
s
1 .594 0 r
.22076 .11006 m
.23273 .11832 L
s
1 .609 0 r
.22076 .11006 m
.23277 .11892 L
s
1 .603 0 r
.22076 .11006 m
.23279 .11861 L
s
1 .608 0 r
.22076 .11006 m
.23297 .11856 L
s
1 .716 0 r
.22076 .11006 m
.20337 .10789 L
s
1 .73 0 r
.22076 .11006 m
.20311 .10733 L
s
1 .755 0 r
.22076 .11006 m
.20257 .10689 L
s
1 .727 0 r
.22076 .11006 m
.20316 .10753 L
s
1 .753 0 r
.22076 .11006 m
.20266 .10656 L
s
1 .749 0 r
.22076 .11006 m
.20274 .10676 L
s
1 .834 0 r
.22076 .11006 m
.20114 .11565 L
s
1 .83 0 r
.22076 .11006 m
.20111 .11518 L
s
1 .823 0 r
.22076 .11006 m
.20148 .11584 L
s
1 .821 0 r
.22076 .11006 m
.20134 .1152 L
s
1 .831 0 r
.22076 .11006 m
.20113 .11542 L
s
1 .82 0 r
.22076 .11006 m
.20144 .11553 L
s
1 .028 0 r
.2211 .11037 m
.22139 .11099 L
s
1 .053 0 r
.2211 .11037 m
.22173 .1115 L
s
1 .013 0 r
.2211 .11037 m
.22109 .11005 L
s
1 .584 0 r
.2211 .11037 m
.23253 .11896 L
s
1 .581 0 r
.2211 .11037 m
.23262 .11873 L
s
1 .576 0 r
.2211 .11037 m
.23273 .11832 L
s
1 .591 0 r
.2211 .11037 m
.23277 .11892 L
s
1 .584 0 r
.2211 .11037 m
.23279 .11861 L
s
1 .589 0 r
.2211 .11037 m
.23297 .11856 L
s
1 .731 0 r
.2211 .11037 m
.20337 .10789 L
s
1 .746 0 r
.2211 .11037 m
.20311 .10733 L
s
1 .77 0 r
.2211 .11037 m
.20257 .10689 L
s
1 .742 0 r
.2211 .11037 m
.20316 .10753 L
s
1 .769 0 r
.2211 .11037 m
.20266 .10656 L
s
1 .764 0 r
.2211 .11037 m
.20274 .10676 L
s
1 .843 0 r
.2211 .11037 m
.20114 .11565 L
s
1 .84 0 r
.2211 .11037 m
.20111 .11518 L
s
1 .832 0 r
.2211 .11037 m
.20148 .11584 L
s
1 .831 0 r
.2211 .11037 m
.20134 .1152 L
s
1 .841 0 r
.2211 .11037 m
.20113 .11542 L
s
1 .83 0 r
.2211 .11037 m
.20144 .11553 L
s
1 .025 0 r
.22139 .11099 m
.22173 .1115 L
s
1 .04 0 r
.22139 .11099 m
.22109 .11005 L
s
1 .56 0 r
.22139 .11099 m
.23253 .11896 L
s
1 .557 0 r
.22139 .11099 m
.23262 .11873 L
s
1 .552 0 r
.22139 .11099 m
.23273 .11832 L
s
1 .567 0 r
.22139 .11099 m
.23277 .11892 L
s
1 .56 0 r
.22139 .11099 m
.23279 .11861 L
s
1 .565 0 r
.22139 .11099 m
.23297 .11856 L
s
1 .747 0 r
.22139 .11099 m
.20337 .10789 L
s
1 .762 0 r
.22139 .11099 m
.20311 .10733 L
s
1 .787 0 r
.22139 .11099 m
.20257 .10689 L
s
1 .758 0 r
.22139 .11099 m
.20316 .10753 L
s
1 .786 0 r
.22139 .11099 m
.20266 .10656 L
s
1 .781 0 r
.22139 .11099 m
.20274 .10676 L
s
1 .849 0 r
.22139 .11099 m
.20114 .11565 L
s
1 .846 0 r
.22139 .11099 m
.20111 .11518 L
s
1 .838 0 r
.22139 .11099 m
.20148 .11584 L
s
1 .837 0 r
.22139 .11099 m
.20134 .1152 L
s
1 .847 0 r
.22139 .11099 m
.20113 .11542 L
s
1 .836 0 r
.22139 .11099 m
.20144 .11553 L
s
1 .065 0 r
.22173 .1115 m
.22109 .11005 L
s
1 .536 0 r
.22173 .1115 m
.23253 .11896 L
s
1 .534 0 r
.22173 .1115 m
.23262 .11873 L
s
1 .529 0 r
.22173 .1115 m
.23273 .11832 L
s
1 .543 0 r
.22173 .1115 m
.23277 .11892 L
s
1 .537 0 r
.22173 .1115 m
.23279 .11861 L
s
1 .542 0 r
.22173 .1115 m
.23297 .11856 L
s
1 .765 0 r
.22173 .1115 m
.20337 .10789 L
s
1 .78 0 r
.22173 .1115 m
.20311 .10733 L
s
1 .805 0 r
.22173 .1115 m
.20257 .10689 L
s
1 .776 0 r
.22173 .1115 m
.20316 .10753 L
s
1 .805 0 r
.22173 .1115 m
.20266 .10656 L
s
1 .8 0 r
.22173 .1115 m
.20274 .10676 L
s
1 .858 0 r
.22173 .1115 m
.20114 .11565 L
s
1 .856 0 r
.22173 .1115 m
.20111 .11518 L
s
1 .846 0 r
.22173 .1115 m
.20148 .11584 L
s
1 .847 0 r
.22173 .1115 m
.20134 .1152 L
s
1 .857 0 r
.22173 .1115 m
.20113 .11542 L
s
1 .845 0 r
.22173 .1115 m
.20144 .11553 L
s
1 .593 0 r
.22109 .11005 m
.23253 .11896 L
s
1 .59 0 r
.22109 .11005 m
.23262 .11873 L
s
1 .584 0 r
.22109 .11005 m
.23273 .11832 L
s
1 .599 0 r
.22109 .11005 m
.23277 .11892 L
s
1 .593 0 r
.22109 .11005 m
.23279 .11861 L
s
1 .597 0 r
.22109 .11005 m
.23297 .11856 L
s
1 .729 0 r
.22109 .11005 m
.20337 .10789 L
s
1 .743 0 r
.22109 .11005 m
.20311 .10733 L
s
1 .768 0 r
.22109 .11005 m
.20257 .10689 L
s
1 .74 0 r
.22109 .11005 m
.20316 .10753 L
s
1 .766 0 r
.22109 .11005 m
.20266 .10656 L
s
1 .762 0 r
.22109 .11005 m
.20274 .10676 L
s
1 .847 0 r
.22109 .11005 m
.20114 .11565 L
s
1 .843 0 r
.22109 .11005 m
.20111 .11518 L
s
1 .836 0 r
.22109 .11005 m
.20148 .11584 L
s
1 .834 0 r
.22109 .11005 m
.20134 .1152 L
s
1 .844 0 r
.22109 .11005 m
.20113 .11542 L
s
1 .833 0 r
.22109 .11005 m
.20144 .11553 L
s
1 .032 0 r
.15624 .07971 m
.15567 .07917 L
s
1 .039 0 r
.15624 .07971 m
.15579 .07888 L
s
1 .104 0 r
.15624 .07971 m
.15795 .08159 L
s
1 .093 0 r
.15624 .07971 m
.15761 .08153 L
s
1 .11 0 r
.15624 .07971 m
.15763 .08201 L
s
1 .105 0 r
.15624 .07971 m
.15779 .08176 L
s
1 .114 0 r
.15624 .07971 m
.15786 .08198 L
s
1 .136 0 r
.15624 .07971 m
.15822 .08237 L
s
.978 1 0 r
.15624 .07971 m
.13176 .08482 L
s
.985 1 0 r
.15624 .07971 m
.132 .08516 L
s
.963 1 0 r
.15624 .07971 m
.13128 .08431 L
s
1 .962 0 r
.15624 .07971 m
.13385 .087 L
s
1 .964 0 r
.15624 .07971 m
.1339 .08726 L
s
1 .954 0 r
.15624 .07971 m
.13419 .08738 L
s
1 .968 0 r
.15624 .07971 m
.13386 .08751 L
s
1 .962 0 r
.15624 .07971 m
.13405 .08761 L
s
1 .952 0 r
.15624 .07971 m
.13414 .08711 L
s
1 .013 0 r
.15567 .07917 m
.15579 .07888 L
s
1 .136 0 r
.15567 .07917 m
.15795 .08159 L
s
1 .125 0 r
.15567 .07917 m
.15761 .08153 L
s
1 .141 0 r
.15567 .07917 m
.15763 .08201 L
s
1 .137 0 r
.15567 .07917 m
.15779 .08176 L
s
1 .146 0 r
.15567 .07917 m
.15786 .08198 L
s
1 .167 0 r
.15567 .07917 m
.15822 .08237 L
s
.996 1 0 r
.15567 .07917 m
.13176 .08482 L
s
1 .997 0 r
.15567 .07917 m
.132 .08516 L
s
.982 1 0 r
.15567 .07917 m
.13128 .08431 L
s
1 .947 0 r
.15567 .07917 m
.13385 .087 L
s
1 .949 0 r
.15567 .07917 m
.1339 .08726 L
s
1 .939 0 r
.15567 .07917 m
.13419 .08738 L
s
1 .954 0 r
.15567 .07917 m
.13386 .08751 L
s
1 .948 0 r
.15567 .07917 m
.13405 .08761 L
s
1 .937 0 r
.15567 .07917 m
.13414 .08711 L
s
1 .142 0 r
.15579 .07888 m
.15795 .08159 L
s
1 .131 0 r
.15579 .07888 m
.15761 .08153 L
s
1 .148 0 r
.15579 .07888 m
.15763 .08201 L
s
1 .143 0 r
.15579 .07888 m
.15779 .08176 L
s
1 .153 0 r
.15579 .07888 m
.15786 .08198 L
s
1 .174 0 r
.15579 .07888 m
.15822 .08237 L
s
.989 1 0 r
.15579 .07888 m
.13176 .08482 L
s
.995 1 0 r
.15579 .07888 m
.132 .08516 L
s
.974 1 0 r
.15579 .07888 m
.13128 .08431 L
s
1 .956 0 r
.15579 .07888 m
.13385 .087 L
s
1 .958 0 r
.15579 .07888 m
.1339 .08726 L
s
1 .948 0 r
.15579 .07888 m
.13419 .08738 L
s
1 .963 0 r
.15579 .07888 m
.13386 .08751 L
s
1 .957 0 r
.15579 .07888 m
.13405 .08761 L
s
1 .946 0 r
.15579 .07888 m
.13414 .08711 L
s
1 .011 0 r
.10889 .09447 m
.10894 .09475 L
s
1 .035 0 r
.10889 .09447 m
.1095 .09508 L
s
1 .152 0 r
.10889 .09447 m
.111 .09755 L
s
1 .141 0 r
.10889 .09447 m
.11098 .09721 L
s
1 .146 0 r
.10889 .09447 m
.11102 .09735 L
s
1 .13 0 r
.10889 .09447 m
.11089 .09696 L
s
1 .172 0 r
.10889 .09447 m
.11154 .09775 L
s
1 .139 0 r
.10889 .09447 m
.11113 .09703 L
s
.98 1 0 r
.10889 .09447 m
.0899 .11069 L
s
.977 1 0 r
.10889 .09447 m
.08926 .10999 L
s
.969 1 0 r
.10889 .09447 m
.08928 .11036 L
s
.977 1 0 r
.10889 .09447 m
.08946 .11027 L
s
.986 1 0 r
.10889 .09447 m
.08966 .11017 L
s
.979 1 0 r
.10889 .09447 m
.08971 .11047 L
s
.964 1 0 r
.10889 .09447 m
.08727 .10774 L
s
.958 1 0 r
.10889 .09447 m
.08735 .10813 L
s
.97 1 0 r
.10889 .09447 m
.08754 .1079 L
s
.986 1 0 r
.10889 .09447 m
.13176 .08482 L
s
.982 1 0 r
.10889 .09447 m
.132 .08516 L
s
.995 1 0 r
.10889 .09447 m
.13128 .08431 L
s
.935 1 0 r
.10889 .09447 m
.13385 .087 L
s
.937 1 0 r
.10889 .09447 m
.1339 .08726 L
s
.927 1 0 r
.10889 .09447 m
.13419 .08738 L
s
.941 1 0 r
.10889 .09447 m
.13386 .08751 L
s
.934 1 0 r
.10889 .09447 m
.13405 .08761 L
s
.925 1 0 r
.10889 .09447 m
.13414 .08711 L
s
1 .027 0 r
.10894 .09475 m
.1095 .09508 L
s
1 .142 0 r
.10894 .09475 m
.111 .09755 L
s
1 .131 0 r
.10894 .09475 m
.11098 .09721 L
s
1 .136 0 r
.10894 .09475 m
.11102 .09735 L
s
1 .12 0 r
.10894 .09475 m
.11089 .09696 L
s
1 .162 0 r
.10894 .09475 m
.11154 .09775 L
s
1 .129 0 r
.10894 .09475 m
.11113 .09703 L
s
.985 1 0 r
.10894 .09475 m
.0899 .11069 L
s
.983 1 0 r
.10894 .09475 m
.08926 .10999 L
s
.974 1 0 r
.10894 .09475 m
.08928 .11036 L
s
.982 1 0 r
.10894 .09475 m
.08946 .11027 L
s
.991 1 0 r
.10894 .09475 m
.08966 .11017 L
s
.985 1 0 r
.10894 .09475 m
.08971 .11047 L
s
.968 1 0 r
.10894 .09475 m
.08727 .10774 L
s
.962 1 0 r
.10894 .09475 m
.08735 .10813 L
s
.974 1 0 r
.10894 .09475 m
.08754 .1079 L
s
.983 1 0 r
.10894 .09475 m
.13176 .08482 L
s
.98 1 0 r
.10894 .09475 m
.132 .08516 L
s
.993 1 0 r
.10894 .09475 m
.13128 .08431 L
s
.934 1 0 r
.10894 .09475 m
.13385 .087 L
s
.935 1 0 r
.10894 .09475 m
.1339 .08726 L
s
.925 1 0 r
.10894 .09475 m
.13419 .08738 L
s
.94 1 0 r
.10894 .09475 m
.13386 .08751 L
s
.933 1 0 r
.10894 .09475 m
.13405 .08761 L
s
.924 1 0 r
.10894 .09475 m
.13414 .08711 L
s
1 .118 0 r
.1095 .09508 m
.111 .09755 L
s
1 .106 0 r
.1095 .09508 m
.11098 .09721 L
s
1 .111 0 r
.1095 .09508 m
.11102 .09735 L
s
1 .095 0 r
.1095 .09508 m
.11089 .09696 L
s
1 .137 0 r
.1095 .09508 m
.11154 .09775 L
s
1 .104 0 r
.1095 .09508 m
.11113 .09703 L
s
.976 1 0 r
.1095 .09508 m
.0899 .11069 L
s
.973 1 0 r
.1095 .09508 m
.08926 .10999 L
s
.965 1 0 r
.1095 .09508 m
.08928 .11036 L
s
.973 1 0 r
.1095 .09508 m
.08946 .11027 L
s
.982 1 0 r
.1095 .09508 m
.08966 .11017 L
s
.976 1 0 r
.1095 .09508 m
.08971 .11047 L
s
.955 1 0 r
.1095 .09508 m
.08727 .10774 L
s
.95 1 0 r
.1095 .09508 m
.08735 .10813 L
s
.961 1 0 r
.1095 .09508 m
.08754 .1079 L
s
.999 1 0 r
.1095 .09508 m
.13176 .08482 L
s
.995 1 0 r
.1095 .09508 m
.132 .08516 L
s
1 .993 0 r
.1095 .09508 m
.13128 .08431 L
s
.952 1 0 r
.1095 .09508 m
.13385 .087 L
s
.953 1 0 r
.1095 .09508 m
.1339 .08726 L
s
.943 1 0 r
.1095 .09508 m
.13419 .08738 L
s
.958 1 0 r
.1095 .09508 m
.13386 .08751 L
s
.951 1 0 r
.1095 .09508 m
.13405 .08761 L
s
.942 1 0 r
.1095 .09508 m
.13414 .08711 L
s
1 .024 0 r
.13173 .10617 m
.1317 .10558 L
s
1 .025 0 r
.13173 .10617 m
.1314 .10567 L
s
1 .017 0 r
.13173 .10617 m
.13134 .10599 L
s
1 .038 0 r
.13173 .10617 m
.1325 .10671 L
s
1 .013 0 r
.13173 .10617 m
.13164 .10586 L
s
1 .691 0 r
.13173 .10617 m
.12532 .12183 L
s
1 .71 0 r
.13173 .10617 m
.12672 .12282 L
s
1 .686 0 r
.13173 .10617 m
.12518 .12162 L
s
1 .685 0 r
.13173 .10617 m
.1246 .12136 L
s
.13173 .10617 m
.12495 .12149 L
s
1 .679 0 r
.13173 .10617 m
.12476 .12127 L
s
1 .686 0 r
.13173 .10617 m
.11592 .10053 L
s
1 .692 0 r
.13173 .10617 m
.1159 .10014 L
s
1 .711 0 r
.13173 .10617 m
.11545 .10002 L
s
1 .635 0 r
.13173 .10617 m
.11707 .101 L
s
1 .695 0 r
.13173 .10617 m
.11596 .0998 L
s
1 .702 0 r
.13173 .10617 m
.1155 .10052 L
s
1 .546 0 r
.13173 .10617 m
.11837 .10659 L
s
1 .554 0 r
.13173 .10617 m
.11818 .10688 L
s
1 .55 0 r
.13173 .10617 m
.11827 .10673 L
s
1 .544 0 r
.13173 .10617 m
.11844 .107 L
s
1 .533 0 r
.13173 .10617 m
.11871 .10709 L
s
1 .54 0 r
.13173 .10617 m
.11853 .1068 L
s
1 .846 0 r
.13173 .10617 m
.15085 .1141 L
s
1 .828 0 r
.13173 .10617 m
.15047 .11386 L
s
1 .832 0 r
.13173 .10617 m
.15052 .11402 L
s
1 .82 0 r
.13173 .10617 m
.1504 .11351 L
s
1 .822 0 r
.13173 .10617 m
.15036 .11373 L
s
1 .829 0 r
.13173 .10617 m
.1506 .11362 L
s
1 .657 0 r
.13173 .10617 m
.14743 .10275 L
s
1 .656 0 r
.13173 .10617 m
.1475 .10313 L
s
1 .667 0 r
.13173 .10617 m
.14769 .10272 L
s
1 .661 0 r
.13173 .10617 m
.14759 .10292 L
s
1 .678 0 r
.13173 .10617 m
.14809 .10345 L
s
1 .667 0 r
.13173 .10617 m
.14776 .10309 L
s
1 .679 0 r
.13173 .10617 m
.14247 .09349 L
s
1 .684 0 r
.13173 .10617 m
.14218 .0931 L
s
1 .669 0 r
.13173 .10617 m
.14214 .09354 L
s
1 .673 0 r
.13173 .10617 m
.142 .09331 L
s
1 .679 0 r
.13173 .10617 m
.14223 .09328 L
s
1 .67 0 r
.13173 .10617 m
.14231 .09366 L
s
1 .013 0 r
.1317 .10558 m
.1314 .10567 L
s
1 .022 0 r
.1317 .10558 m
.13134 .10599 L
s
1 .057 0 r
.1317 .10558 m
.1325 .10671 L
s
1 .012 0 r
.1317 .10558 m
.13164 .10586 L
s
1 .713 0 r
.1317 .10558 m
.12532 .12183 L
s
1 .733 0 r
.1317 .10558 m
.12672 .12282 L
s
1 .708 0 r
.1317 .10558 m
.12518 .12162 L
s
1 .707 0 r
.1317 .10558 m
.1246 .12136 L
s
.1317 .10558 m
.12495 .12149 L
s
1 .701 0 r
.1317 .10558 m
.12476 .12127 L
s
1 .677 0 r
.1317 .10558 m
.11592 .10053 L
s
1 .683 0 r
.1317 .10558 m
.1159 .10014 L
s
1 .702 0 r
.1317 .10558 m
.11545 .10002 L
s
1 .626 0 r
.1317 .10558 m
.11707 .101 L
s
1 .685 0 r
.1317 .10558 m
.11596 .0998 L
s
1 .693 0 r
.1317 .10558 m
.1155 .10052 L
s
1 .546 0 r
.1317 .10558 m
.11837 .10659 L
s
1 .555 0 r
.1317 .10558 m
.11818 .10688 L
s
1 .551 0 r
.1317 .10558 m
.11827 .10673 L
s
1 .545 0 r
.1317 .10558 m
.11844 .107 L
s
1 .534 0 r
.1317 .10558 m
.11871 .10709 L
s
1 .541 0 r
.1317 .10558 m
.11853 .1068 L
s
1 .857 0 r
.1317 .10558 m
.15085 .1141 L
s
1 .838 0 r
.1317 .10558 m
.15047 .11386 L
s
1 .843 0 r
.1317 .10558 m
.15052 .11402 L
s
1 .83 0 r
.1317 .10558 m
.1504 .11351 L
s
1 .832 0 r
.1317 .10558 m
.15036 .11373 L
s
1 .839 0 r
.1317 .10558 m
.1506 .11362 L
s
1 .653 0 r
.1317 .10558 m
.14743 .10275 L
s
.1317 .10558 m
.1475 .10313 L
s
1 .664 0 r
.1317 .10558 m
.14769 .10272 L
s
1 .658 0 r
.1317 .10558 m
.14759 .10292 L
s
1 .675 0 r
.1317 .10558 m
.14809 .10345 L
s
1 .664 0 r
.1317 .10558 m
.14776 .10309 L
s
1 .661 0 r
.1317 .10558 m
.14247 .09349 L
s
1 .666 0 r
.1317 .10558 m
.14218 .0931 L
s
1 .651 0 r
.1317 .10558 m
.14214 .09354 L
s
1 .654 0 r
.1317 .10558 m
.142 .09331 L
s
1 .661 0 r
.1317 .10558 m
.14223 .09328 L
s
1 .652 0 r
.1317 .10558 m
.14231 .09366 L
s
1 .013 0 r
.1314 .10567 m
.13134 .10599 L
s
1 .062 0 r
.1314 .10567 m
.1325 .10671 L
s
1 .012 0 r
.1314 .10567 m
.13164 .10586 L
s
1 .705 0 r
.1314 .10567 m
.12532 .12183 L
s
1 .726 0 r
.1314 .10567 m
.12672 .12282 L
s
1 .7 0 r
.1314 .10567 m
.12518 .12162 L
s
1 .699 0 r
.1314 .10567 m
.1246 .12136 L
s
1 .698 0 r
.1314 .10567 m
.12495 .12149 L
s
1 .693 0 r
.1314 .10567 m
.12476 .12127 L
s
1 .666 0 r
.1314 .10567 m
.11592 .10053 L
s
1 .672 0 r
.1314 .10567 m
.1159 .10014 L
s
1 .691 0 r
.1314 .10567 m
.11545 .10002 L
s
1 .616 0 r
.1314 .10567 m
.11707 .101 L
s
1 .675 0 r
.1314 .10567 m
.11596 .0998 L
s
1 .683 0 r
.1314 .10567 m
.1155 .10052 L
s
1 .534 0 r
.1314 .10567 m
.11837 .10659 L
s
1 .542 0 r
.1314 .10567 m
.11818 .10688 L
s
1 .538 0 r
.1314 .10567 m
.11827 .10673 L
s
1 .532 0 r
.1314 .10567 m
.11844 .107 L
s
1 .522 0 r
.1314 .10567 m
.11871 .10709 L
s
1 .528 0 r
.1314 .10567 m
.11853 .1068 L
s
1 .866 0 r
.1314 .10567 m
.15085 .1141 L
s
1 .848 0 r
.1314 .10567 m
.15047 .11386 L
s
1 .853 0 r
.1314 .10567 m
.15052 .11402 L
s
1 .84 0 r
.1314 .10567 m
.1504 .11351 L
s
1 .842 0 r
.1314 .10567 m
.15036 .11373 L
s
1 .849 0 r
.1314 .10567 m
.1506 .11362 L
s
1 .666 0 r
.1314 .10567 m
.14743 .10275 L
s
.1314 .10567 m
.1475 .10313 L
s
1 .676 0 r
.1314 .10567 m
.14769 .10272 L
s
1 .671 0 r
.1314 .10567 m
.14759 .10292 L
s
1 .688 0 r
.1314 .10567 m
.14809 .10345 L
s
1 .677 0 r
.1314 .10567 m
.14776 .10309 L
s
1 .672 0 r
.1314 .10567 m
.14247 .09349 L
s
1 .677 0 r
.1314 .10567 m
.14218 .0931 L
s
1 .662 0 r
.1314 .10567 m
.14214 .09354 L
s
1 .665 0 r
.1314 .10567 m
.142 .09331 L
s
1 .672 0 r
.1314 .10567 m
.14223 .09328 L
s
1 .663 0 r
.1314 .10567 m
.14231 .09366 L
s
1 .056 0 r
.13134 .10599 m
.1325 .10671 L
s
1 .013 0 r
.13134 .10599 m
.13164 .10586 L
s
1 .692 0 r
.13134 .10599 m
.12532 .12183 L
s
1 .713 0 r
.13134 .10599 m
.12672 .12282 L
s
1 .686 0 r
.13134 .10599 m
.12518 .12162 L
s
1 .685 0 r
.13134 .10599 m
.1246 .12136 L
s
.13134 .10599 m
.12495 .12149 L
s
1 .68 0 r
.13134 .10599 m
.12476 .12127 L
s
1 .669 0 r
.13134 .10599 m
.11592 .10053 L
s
1 .675 0 r
.13134 .10599 m
.1159 .10014 L
s
1 .694 0 r
.13134 .10599 m
.11545 .10002 L
s
1 .618 0 r
.13134 .10599 m
.11707 .101 L
s
1 .677 0 r
.13134 .10599 m
.11596 .0998 L
s
1 .685 0 r
.13134 .10599 m
.1155 .10052 L
s
1 .53 0 r
.13134 .10599 m
.11837 .10659 L
s
1 .539 0 r
.13134 .10599 m
.11818 .10688 L
s
1 .535 0 r
.13134 .10599 m
.11827 .10673 L
s
1 .529 0 r
.13134 .10599 m
.11844 .107 L
s
1 .518 0 r
.13134 .10599 m
.11871 .10709 L
s
1 .525 0 r
.13134 .10599 m
.11853 .1068 L
s
1 .863 0 r
.13134 .10599 m
.15085 .1141 L
s
1 .845 0 r
.13134 .10599 m
.15047 .11386 L
s
1 .85 0 r
.13134 .10599 m
.15052 .11402 L
s
1 .837 0 r
.13134 .10599 m
.1504 .11351 L
s
1 .839 0 r
.13134 .10599 m
.15036 .11373 L
s
1 .846 0 r
.13134 .10599 m
.1506 .11362 L
s
1 .671 0 r
.13134 .10599 m
.14743 .10275 L
s
1 .67 0 r
.13134 .10599 m
.1475 .10313 L
s
1 .681 0 r
.13134 .10599 m
.14769 .10272 L
s
1 .676 0 r
.13134 .10599 m
.14759 .10292 L
s
1 .692 0 r
.13134 .10599 m
.14809 .10345 L
s
1 .681 0 r
.13134 .10599 m
.14776 .10309 L
s
1 .684 0 r
.13134 .10599 m
.14247 .09349 L
s
1 .688 0 r
.13134 .10599 m
.14218 .0931 L
s
1 .674 0 r
.13134 .10599 m
.14214 .09354 L
s
1 .677 0 r
.13134 .10599 m
.142 .09331 L
s
1 .684 0 r
.13134 .10599 m
.14223 .09328 L
s
1 .675 0 r
.13134 .10599 m
.14231 .09366 L
s
1 .05 0 r
.1325 .10671 m
.13164 .10586 L
s
1 .684 0 r
.1325 .10671 m
.12532 .12183 L
s
1 .699 0 r
.1325 .10671 m
.12672 .12282 L
s
1 .679 0 r
.1325 .10671 m
.12518 .12162 L
s
1 .68 0 r
.1325 .10671 m
.1246 .12136 L
s
1 .678 0 r
.1325 .10671 m
.12495 .12149 L
s
1 .674 0 r
.1325 .10671 m
.12476 .12127 L
s
1 .723 0 r
.1325 .10671 m
.11592 .10053 L
s
1 .729 0 r
.1325 .10671 m
.1159 .10014 L
s
1 .748 0 r
.1325 .10671 m
.11545 .10002 L
s
1 .672 0 r
.1325 .10671 m
.11707 .101 L
s
1 .732 0 r
.1325 .10671 m
.11596 .0998 L
s
1 .739 0 r
.1325 .10671 m
.1155 .10052 L
s
1 .577 0 r
.1325 .10671 m
.11837 .10659 L
s
1 .585 0 r
.1325 .10671 m
.11818 .10688 L
s
1 .581 0 r
.1325 .10671 m
.11827 .10673 L
s
1 .575 0 r
.1325 .10671 m
.11844 .107 L
s
1 .564 0 r
.1325 .10671 m
.11871 .10709 L
s
1 .571 0 r
.1325 .10671 m
.11853 .1068 L
s
1 .809 0 r
.1325 .10671 m
.15085 .1141 L
s
1 .79 0 r
.1325 .10671 m
.15047 .11386 L
s
1 .795 0 r
.1325 .10671 m
.15052 .11402 L
s
1 .782 0 r
.1325 .10671 m
.1504 .11351 L
s
1 .784 0 r
.1325 .10671 m
.15036 .11373 L
s
1 .792 0 r
.1325 .10671 m
.1506 .11362 L
s
1 .631 0 r
.1325 .10671 m
.14743 .10275 L
s
1 .63 0 r
.1325 .10671 m
.1475 .10313 L
s
1 .642 0 r
.1325 .10671 m
.14769 .10272 L
s
1 .636 0 r
.1325 .10671 m
.14759 .10292 L
s
1 .651 0 r
.1325 .10671 m
.14809 .10345 L
s
1 .641 0 r
.1325 .10671 m
.14776 .10309 L
s
1 .677 0 r
.1325 .10671 m
.14247 .09349 L
s
1 .683 0 r
.1325 .10671 m
.14218 .0931 L
s
1 .667 0 r
.1325 .10671 m
.14214 .09354 L
s
1 .671 0 r
.1325 .10671 m
.142 .09331 L
s
1 .678 0 r
.1325 .10671 m
.14223 .09328 L
s
1 .667 0 r
.1325 .10671 m
.14231 .09366 L
s
1 .702 0 r
.13164 .10586 m
.12532 .12183 L
s
1 .722 0 r
.13164 .10586 m
.12672 .12282 L
s
1 .696 0 r
.13164 .10586 m
.12518 .12162 L
s
1 .695 0 r
.13164 .10586 m
.1246 .12136 L
s
.13164 .10586 m
.12495 .12149 L
s
1 .69 0 r
.13164 .10586 m
.12476 .12127 L
s
1 .678 0 r
.13164 .10586 m
.11592 .10053 L
s
1 .684 0 r
.13164 .10586 m
.1159 .10014 L
s
1 .703 0 r
.13164 .10586 m
.11545 .10002 L
s
1 .627 0 r
.13164 .10586 m
.11707 .101 L
s
1 .687 0 r
.13164 .10586 m
.11596 .0998 L
s
1 .695 0 r
.13164 .10586 m
.1155 .10052 L
s
1 .543 0 r
.13164 .10586 m
.11837 .10659 L
s
1 .551 0 r
.13164 .10586 m
.11818 .10688 L
s
1 .547 0 r
.13164 .10586 m
.11827 .10673 L
s
1 .541 0 r
.13164 .10586 m
.11844 .107 L
s
1 .531 0 r
.13164 .10586 m
.11871 .10709 L
s
1 .537 0 r
.13164 .10586 m
.11853 .1068 L
s
1 .854 0 r
.13164 .10586 m
.15085 .1141 L
s
1 .836 0 r
.13164 .10586 m
.15047 .11386 L
s
1 .841 0 r
.13164 .10586 m
.15052 .11402 L
s
1 .828 0 r
.13164 .10586 m
.1504 .11351 L
s
1 .83 0 r
.13164 .10586 m
.15036 .11373 L
s
1 .837 0 r
.13164 .10586 m
.1506 .11362 L
s
1 .658 0 r
.13164 .10586 m
.14743 .10275 L
s
.13164 .10586 m
.1475 .10313 L
s
1 .668 0 r
.13164 .10586 m
.14769 .10272 L
s
1 .663 0 r
.13164 .10586 m
.14759 .10292 L
s
1 .68 0 r
.13164 .10586 m
.14809 .10345 L
s
1 .668 0 r
.13164 .10586 m
.14776 .10309 L
s
1 .672 0 r
.13164 .10586 m
.14247 .09349 L
s
1 .676 0 r
.13164 .10586 m
.14218 .0931 L
s
1 .662 0 r
.13164 .10586 m
.14214 .09354 L
s
1 .665 0 r
.13164 .10586 m
.142 .09331 L
s
1 .672 0 r
.13164 .10586 m
.14223 .09328 L
s
1 .662 0 r
.13164 .10586 m
.14231 .09366 L
s
1 .012 0 r
.22127 .13645 m
.22153 .13632 L
s
1 .01 0 r
.22127 .13645 m
.2214 .13665 L
s
1 .02 0 r
.22127 .13645 m
.22163 .13677 L
s
1 .006 0 r
.22127 .13645 m
.22142 .13644 L
s
1 .305 0 r
.22127 .13645 m
.22629 .14198 L
s
.558 1 0 r
.22127 .13645 m
.19536 .16043 L
s
.567 1 0 r
.22127 .13645 m
.1954 .16015 L
s
.572 1 0 r
.22127 .13645 m
.19543 .15996 L
s
.575 1 0 r
.22127 .13645 m
.1956 .16004 L
s
.563 1 0 r
.22127 .13645 m
.19542 .16029 L
s
.569 1 0 r
.22127 .13645 m
.19559 .16025 L
s
.604 1 0 r
.22127 .13645 m
.18808 .14459 L
s
.22127 .13645 m
.18802 .14433 L
s
.608 1 0 r
.22127 .13645 m
.18815 .14439 L
s
.62 1 0 r
.22127 .13645 m
.18851 .14467 L
s
.612 1 0 r
.22127 .13645 m
.18821 .14422 L
s
.22127 .13645 m
.1883 .14461 L
s
1 .796 0 r
.22127 .13645 m
.23877 .12792 L
s
1 .805 0 r
.22127 .13645 m
.23884 .12751 L
s
1 .813 0 r
.22127 .13645 m
.23936 .12817 L
s
1 .805 0 r
.22127 .13645 m
.23895 .12776 L
s
1 .802 0 r
.22127 .13645 m
.23913 .12829 L
s
1 .815 0 r
.22127 .13645 m
.23911 .12754 L
s
1 .635 0 r
.22127 .13645 m
.20963 .12615 L
s
1 .654 0 r
.22127 .13645 m
.20937 .12572 L
s
1 .657 0 r
.22127 .13645 m
.20948 .1255 L
s
1 .645 0 r
.22127 .13645 m
.20971 .12569 L
s
1 .643 0 r
.22127 .13645 m
.20951 .12599 L
s
1 .641 0 r
.22127 .13645 m
.20969 .12588 L
s
.42 1 0 r
.22127 .13645 m
.18285 .13194 L
s
.435 1 0 r
.22127 .13645 m
.18325 .13174 L
s
.444 1 0 r
.22127 .13645 m
.18342 .13216 L
s
.424 1 0 r
.22127 .13645 m
.18299 .13176 L
s
.425 1 0 r
.22127 .13645 m
.18299 .13193 L
s
.429 1 0 r
.22127 .13645 m
.18312 .1317 L
s
0 1 .353 r
.22127 .13645 m
.27828 .12839 L
s
0 1 .349 r
.22127 .13645 m
.27822 .12855 L
s
.22127 .13645 m
.27824 .12875 L
s
0 1 .358 r
.22127 .13645 m
.27841 .12842 L
s
.22127 .13645 m
.27843 .12858 L
s
0 1 .354 r
.22127 .13645 m
.27836 .1287 L
s
1 .015 0 r
.22153 .13632 m
.2214 .13665 L
s
1 .019 0 r
.22153 .13632 m
.22163 .13677 L
s
1 .006 0 r
.22153 .13632 m
.22142 .13644 L
s
1 .302 0 r
.22153 .13632 m
.22629 .14198 L
s
.546 1 0 r
.22153 .13632 m
.19536 .16043 L
s
.555 1 0 r
.22153 .13632 m
.1954 .16015 L
s
.561 1 0 r
.22153 .13632 m
.19543 .15996 L
s
.564 1 0 r
.22153 .13632 m
.1956 .16004 L
s
.552 1 0 r
.22153 .13632 m
.19542 .16029 L
s
.558 1 0 r
.22153 .13632 m
.19559 .16025 L
s
.592 1 0 r
.22153 .13632 m
.18808 .14459 L
s
.22153 .13632 m
.18802 .14433 L
s
.597 1 0 r
.22153 .13632 m
.18815 .14439 L
s
.608 1 0 r
.22153 .13632 m
.18851 .14467 L
s
.601 1 0 r
.22153 .13632 m
.18821 .14422 L
s
.22153 .13632 m
.1883 .14461 L
s
1 .784 0 r
.22153 .13632 m
.23877 .12792 L
s
1 .794 0 r
.22153 .13632 m
.23884 .12751 L
s
1 .801 0 r
.22153 .13632 m
.23936 .12817 L
s
1 .793 0 r
.22153 .13632 m
.23895 .12776 L
s
1 .79 0 r
.22153 .13632 m
.23913 .12829 L
s
1 .803 0 r
.22153 .13632 m
.23911 .12754 L
s
1 .64 0 r
.22153 .13632 m
.20963 .12615 L
s
1 .659 0 r
.22153 .13632 m
.20937 .12572 L
s
1 .662 0 r
.22153 .13632 m
.20948 .1255 L
s
1 .65 0 r
.22153 .13632 m
.20971 .12569 L
s
1 .647 0 r
.22153 .13632 m
.20951 .12599 L
s
1 .645 0 r
.22153 .13632 m
.20969 .12588 L
s
.409 1 0 r
.22153 .13632 m
.18285 .13194 L
s
.424 1 0 r
.22153 .13632 m
.18325 .13174 L
s
.434 1 0 r
.22153 .13632 m
.18342 .13216 L
s
.414 1 0 r
.22153 .13632 m
.18299 .13176 L
s
.415 1 0 r
.22153 .13632 m
.18299 .13193 L
s
.419 1 0 r
.22153 .13632 m
.18312 .1317 L
s
0 1 .341 r
.22153 .13632 m
.27828 .12839 L
s
0 1 .338 r
.22153 .13632 m
.27822 .12855 L
s
.22153 .13632 m
.27824 .12875 L
s
0 1 .346 r
.22153 .13632 m
.27841 .12842 L
s
.22153 .13632 m
.27843 .12858 L
s
0 1 .343 r
.22153 .13632 m
.27836 .1287 L
s
1 .01 0 r
.2214 .13665 m
.22163 .13677 L
s
1 .009 0 r
.2214 .13665 m
.22142 .13644 L
s
1 .295 0 r
.2214 .13665 m
.22629 .14198 L
s
.559 1 0 r
.2214 .13665 m
.19536 .16043 L
s
.568 1 0 r
.2214 .13665 m
.1954 .16015 L
s
.574 1 0 r
.2214 .13665 m
.19543 .15996 L
s
.577 1 0 r
.2214 .13665 m
.1956 .16004 L
s
.565 1 0 r
.2214 .13665 m
.19542 .16029 L
s
.571 1 0 r
.2214 .13665 m
.19559 .16025 L
s
.6 1 0 r
.2214 .13665 m
.18808 .14459 L
s
.2214 .13665 m
.18802 .14433 L
s
.605 1 0 r
.2214 .13665 m
.18815 .14439 L
s
.617 1 0 r
.2214 .13665 m
.18851 .14467 L
s
.609 1 0 r
.2214 .13665 m
.18821 .14422 L
s
.2214 .13665 m
.1883 .14461 L
s
1 .795 0 r
.2214 .13665 m
.23877 .12792 L
s
1 .805 0 r
.2214 .13665 m
.23884 .12751 L
s
1 .812 0 r
.2214 .13665 m
.23936 .12817 L
s
1 .804 0 r
.2214 .13665 m
.23895 .12776 L
s
1 .801 0 r
.2214 .13665 m
.23913 .12829 L
s
1 .814 0 r
.2214 .13665 m
.23911 .12754 L
s
1 .645 0 r
.2214 .13665 m
.20963 .12615 L
s
1 .664 0 r
.2214 .13665 m
.20937 .12572 L
s
1 .667 0 r
.2214 .13665 m
.20948 .1255 L
s
1 .655 0 r
.2214 .13665 m
.20971 .12569 L
s
1 .652 0 r
.2214 .13665 m
.20951 .12599 L
s
1 .65 0 r
.2214 .13665 m
.20969 .12588 L
s
.413 1 0 r
.2214 .13665 m
.18285 .13194 L
s
.428 1 0 r
.2214 .13665 m
.18325 .13174 L
s
.437 1 0 r
.2214 .13665 m
.18342 .13216 L
s
.418 1 0 r
.2214 .13665 m
.18299 .13176 L
s
.419 1 0 r
.2214 .13665 m
.18299 .13193 L
s
.423 1 0 r
.2214 .13665 m
.18312 .1317 L
s
0 1 .348 r
.2214 .13665 m
.27828 .12839 L
s
0 1 .345 r
.2214 .13665 m
.27822 .12855 L
s
.2214 .13665 m
.27824 .12875 L
s
0 1 .354 r
.2214 .13665 m
.27841 .12842 L
s
0 1 .353 r
.2214 .13665 m
.27843 .12858 L
s
0 1 .35 r
.2214 .13665 m
.27836 .1287 L
s
1 .016 0 r
.22163 .13677 m
.22142 .13644 L
s
1 .286 0 r
.22163 .13677 m
.22629 .14198 L
s
.556 1 0 r
.22163 .13677 m
.19536 .16043 L
s
.564 1 0 r
.22163 .13677 m
.1954 .16015 L
s
.57 1 0 r
.22163 .13677 m
.19543 .15996 L
s
.573 1 0 r
.22163 .13677 m
.1956 .16004 L
s
.561 1 0 r
.22163 .13677 m
.19542 .16029 L
s
.567 1 0 r
.22163 .13677 m
.19559 .16025 L
s
.593 1 0 r
.22163 .13677 m
.18808 .14459 L
s
.592 1 0 r
.22163 .13677 m
.18802 .14433 L
s
.597 1 0 r
.22163 .13677 m
.18815 .14439 L
s
.609 1 0 r
.22163 .13677 m
.18851 .14467 L
s
.601 1 0 r
.22163 .13677 m
.18821 .14422 L
s
.22163 .13677 m
.1883 .14461 L
s
1 .788 0 r
.22163 .13677 m
.23877 .12792 L
s
1 .799 0 r
.22163 .13677 m
.23884 .12751 L
s
1 .805 0 r
.22163 .13677 m
.23936 .12817 L
s
1 .798 0 r
.22163 .13677 m
.23895 .12776 L
s
1 .795 0 r
.22163 .13677 m
.23913 .12829 L
s
1 .808 0 r
.22163 .13677 m
.23911 .12754 L
s
1 .655 0 r
.22163 .13677 m
.20963 .12615 L
s
1 .674 0 r
.22163 .13677 m
.20937 .12572 L
s
1 .677 0 r
.22163 .13677 m
.20948 .1255 L
s
1 .665 0 r
.22163 .13677 m
.20971 .12569 L
s
1 .662 0 r
.22163 .13677 m
.20951 .12599 L
s
1 .66 0 r
.22163 .13677 m
.20969 .12588 L
s
.403 1 0 r
.22163 .13677 m
.18285 .13194 L
s
.418 1 0 r
.22163 .13677 m
.18325 .13174 L
s
.428 1 0 r
.22163 .13677 m
.18342 .13216 L
s
.408 1 0 r
.22163 .13677 m
.18299 .13176 L
s
.409 1 0 r
.22163 .13677 m
.18299 .13193 L
s
.413 1 0 r
.22163 .13677 m
.18312 .1317 L
s
0 1 .34 r
.22163 .13677 m
.27828 .12839 L
s
0 1 .337 r
.22163 .13677 m
.27822 .12855 L
s
0 1 .336 r
.22163 .13677 m
.27824 .12875 L
s
0 1 .345 r
.22163 .13677 m
.27841 .12842 L
s
.22163 .13677 m
.27843 .12858 L
s
0 1 .342 r
.22163 .13677 m
.27836 .1287 L
s
1 .301 0 r
.22142 .13644 m
.22629 .14198 L
s
.553 1 0 r
.22142 .13644 m
.19536 .16043 L
s
.562 1 0 r
.22142 .13644 m
.1954 .16015 L
s
.568 1 0 r
.22142 .13644 m
.19543 .15996 L
s
.571 1 0 r
.22142 .13644 m
.1956 .16004 L
s
.558 1 0 r
.22142 .13644 m
.19542 .16029 L
s
.565 1 0 r
.22142 .13644 m
.19559 .16025 L
s
.597 1 0 r
.22142 .13644 m
.18808 .14459 L
s
.22142 .13644 m
.18802 .14433 L
s
.602 1 0 r
.22142 .13644 m
.18815 .14439 L
s
.614 1 0 r
.22142 .13644 m
.18851 .14467 L
s
.606 1 0 r
.22142 .13644 m
.18821 .14422 L
s
.22142 .13644 m
.1883 .14461 L
s
1 .79 0 r
.22142 .13644 m
.23877 .12792 L
s
1 .8 0 r
.22142 .13644 m
.23884 .12751 L
s
1 .807 0 r
.22142 .13644 m
.23936 .12817 L
s
1 .799 0 r
.22142 .13644 m
.23895 .12776 L
s
1 .796 0 r
.22142 .13644 m
.23913 .12829 L
s
1 .809 0 r
.22142 .13644 m
.23911 .12754 L
s
1 .64 0 r
.22142 .13644 m
.20963 .12615 L
s
1 .659 0 r
.22142 .13644 m
.20937 .12572 L
s
1 .662 0 r
.22142 .13644 m
.20948 .1255 L
s
1 .65 0 r
.22142 .13644 m
.20971 .12569 L
s
1 .647 0 r
.22142 .13644 m
.20951 .12599 L
s
1 .645 0 r
.22142 .13644 m
.20969 .12588 L
s
.413 1 0 r
.22142 .13644 m
.18285 .13194 L
s
.428 1 0 r
.22142 .13644 m
.18325 .13174 L
s
.437 1 0 r
.22142 .13644 m
.18342 .13216 L
s
.418 1 0 r
.22142 .13644 m
.18299 .13176 L
s
.419 1 0 r
.22142 .13644 m
.18299 .13193 L
s
.423 1 0 r
.22142 .13644 m
.18312 .1317 L
s
0 1 .346 r
.22142 .13644 m
.27828 .12839 L
s
0 1 .343 r
.22142 .13644 m
.27822 .12855 L
s
.22142 .13644 m
.27824 .12875 L
s
0 1 .351 r
.22142 .13644 m
.27841 .12842 L
s
.22142 .13644 m
.27843 .12858 L
s
0 1 .348 r
.22142 .13644 m
.27836 .1287 L
s
.529 1 0 r
.22629 .14198 m
.19536 .16043 L
s
.536 1 0 r
.22629 .14198 m
.1954 .16015 L
s
.541 1 0 r
.22629 .14198 m
.19543 .15996 L
s
.545 1 0 r
.22629 .14198 m
.1956 .16004 L
s
.533 1 0 r
.22629 .14198 m
.19542 .16029 L
s
.54 1 0 r
.22629 .14198 m
.19559 .16025 L
s
.435 1 0 r
.22629 .14198 m
.18808 .14459 L
s
.433 1 0 r
.22629 .14198 m
.18802 .14433 L
s
.439 1 0 r
.22629 .14198 m
.18815 .14439 L
s
.452 1 0 r
.22629 .14198 m
.18851 .14467 L
s
.441 1 0 r
.22629 .14198 m
.18821 .14422 L
s
.444 1 0 r
.22629 .14198 m
.1883 .14461 L
s
1 .768 0 r
.22629 .14198 m
.23877 .12792 L
s
1 .783 0 r
.22629 .14198 m
.23884 .12751 L
s
1 .777 0 r
.22629 .14198 m
.23936 .12817 L
s
1 .778 0 r
.22629 .14198 m
.23895 .12776 L
s
1 .767 0 r
.22629 .14198 m
.23913 .12829 L
s
1 .789 0 r
.22629 .14198 m
.23911 .12754 L
s
1 .939 0 r
.22629 .14198 m
.20963 .12615 L
s
1 .959 0 r
.22629 .14198 m
.20937 .12572 L
s
1 .962 0 r
.22629 .14198 m
.20948 .1255 L
s
1 .95 0 r
.22629 .14198 m
.20971 .12569 L
s
1 .947 0 r
.22629 .14198 m
.20951 .12599 L
s
1 .945 0 r
.22629 .14198 m
.20969 .12588 L
s
.179 1 0 r
.22629 .14198 m
.18285 .13194 L
s
.192 1 0 r
.22629 .14198 m
.18325 .13174 L
s
.203 1 0 r
.22629 .14198 m
.18342 .13216 L
s
.182 1 0 r
.22629 .14198 m
.18299 .13176 L
s
.184 1 0 r
.22629 .14198 m
.18299 .13193 L
s
.187 1 0 r
.22629 .14198 m
.18312 .1317 L
s
0 1 .196 r
.22629 .14198 m
.27828 .12839 L
s
0 1 .192 r
.22629 .14198 m
.27822 .12855 L
s
0 1 .191 r
.22629 .14198 m
.27824 .12875 L
s
0 1 .201 r
.22629 .14198 m
.27841 .12842 L
s
0 1 .2 r
.22629 .14198 m
.27843 .12858 L
s
0 1 .196 r
.22629 .14198 m
.27836 .1287 L
s
1 .01 0 r
.23253 .11896 m
.23262 .11873 L
s
1 .027 0 r
.23253 .11896 m
.23273 .11832 L
s
1 .01 0 r
.23253 .11896 m
.23277 .11892 L
s
1 .018 0 r
.23253 .11896 m
.23279 .11861 L
s
1 .025 0 r
.23253 .11896 m
.23297 .11856 L
s
.711 1 0 r
.23253 .11896 m
.20114 .11565 L
s
.707 1 0 r
.23253 .11896 m
.20111 .11518 L
s
.725 1 0 r
.23253 .11896 m
.20148 .11584 L
s
.716 1 0 r
.23253 .11896 m
.20134 .1152 L
s
.709 1 0 r
.23253 .11896 m
.20113 .11542 L
s
.722 1 0 r
.23253 .11896 m
.20144 .11553 L
s
1 .446 0 r
.23253 .11896 m
.23877 .12792 L
s
1 .434 0 r
.23253 .11896 m
.23884 .12751 L
s
1 .469 0 r
.23253 .11896 m
.23936 .12817 L
s
1 .445 0 r
.23253 .11896 m
.23895 .12776 L
s
1 .467 0 r
.23253 .11896 m
.23913 .12829 L
s
1 .442 0 r
.23253 .11896 m
.23911 .12754 L
s
1 .98 0 r
.23253 .11896 m
.20963 .12615 L
s
1 .986 0 r
.23253 .11896 m
.20937 .12572 L
s
1 .979 0 r
.23253 .11896 m
.20948 .1255 L
s
1 .972 0 r
.23253 .11896 m
.20971 .12569 L
s
1 .983 0 r
.23253 .11896 m
.20951 .12599 L
s
1 .975 0 r
.23253 .11896 m
.20969 .12588 L
s
.091 1 0 r
.23253 .11896 m
.27828 .12839 L
s
.092 1 0 r
.23253 .11896 m
.27822 .12855 L
s
.09 1 0 r
.23253 .11896 m
.27824 .12875 L
s
.086 1 0 r
.23253 .11896 m
.27841 .12842 L
s
.084 1 0 r
.23253 .11896 m
.27843 .12858 L
s
.085 1 0 r
.23253 .11896 m
.27836 .1287 L
s
1 .017 0 r
.23262 .11873 m
.23273 .11832 L
s
1 .01 0 r
.23262 .11873 m
.23277 .11892 L
s
1 .008 0 r
.23262 .11873 m
.23279 .11861 L
s
1 .016 0 r
.23262 .11873 m
.23297 .11856 L
s
.708 1 0 r
.23262 .11873 m
.20114 .11565 L
s
.704 1 0 r
.23262 .11873 m
.20111 .11518 L
s
.722 1 0 r
.23262 .11873 m
.20148 .11584 L
s
.714 1 0 r
.23262 .11873 m
.20134 .1152 L
s
.706 1 0 r
.23262 .11873 m
.20113 .11542 L
s
.72 1 0 r
.23262 .11873 m
.20144 .11553 L
s
1 .452 0 r
.23262 .11873 m
.23877 .12792 L
s
1 .44 0 r
.23262 .11873 m
.23884 .12751 L
s
1 .474 0 r
.23262 .11873 m
.23936 .12817 L
s
1 .451 0 r
.23262 .11873 m
.23895 .12776 L
s
1 .472 0 r
.23262 .11873 m
.23913 .12829 L
s
1 .447 0 r
.23262 .11873 m
.23911 .12754 L
s
1 .987 0 r
.23262 .11873 m
.20963 .12615 L
s
1 .992 0 r
.23262 .11873 m
.20937 .12572 L
s
1 .985 0 r
.23262 .11873 m
.20948 .1255 L
s
1 .978 0 r
.23262 .11873 m
.20971 .12569 L
s
1 .989 0 r
.23262 .11873 m
.20951 .12599 L
s
1 .981 0 r
.23262 .11873 m
.20969 .12588 L
s
.093 1 0 r
.23262 .11873 m
.27828 .12839 L
s
.094 1 0 r
.23262 .11873 m
.27822 .12855 L
s
.091 1 0 r
.23262 .11873 m
.27824 .12875 L
s
.087 1 0 r
.23262 .11873 m
.27841 .12842 L
s
.085 1 0 r
.23262 .11873 m
.27843 .12858 L
s
.087 1 0 r
.23262 .11873 m
.27836 .1287 L
s
1 .024 0 r
.23273 .11832 m
.23277 .11892 L
s
1 .012 0 r
.23273 .11832 m
.23279 .11861 L
s
1 .014 0 r
.23273 .11832 m
.23297 .11856 L
s
.705 1 0 r
.23273 .11832 m
.20114 .11565 L
s
.702 1 0 r
.23273 .11832 m
.20111 .11518 L
s
.719 1 0 r
.23273 .11832 m
.20148 .11584 L
s
.711 1 0 r
.23273 .11832 m
.20134 .1152 L
s
.704 1 0 r
.23273 .11832 m
.20113 .11542 L
s
.717 1 0 r
.23273 .11832 m
.20144 .11553 L
s
1 .463 0 r
.23273 .11832 m
.23877 .12792 L
s
1 .451 0 r
.23273 .11832 m
.23884 .12751 L
s
1 .485 0 r
.23273 .11832 m
.23936 .12817 L
s
1 .462 0 r
.23273 .11832 m
.23895 .12776 L
s
1 .484 0 r
.23273 .11832 m
.23913 .12829 L
s
1 .458 0 r
.23273 .11832 m
.23911 .12754 L
s
1 .996 0 r
.23273 .11832 m
.20963 .12615 L
s
.999 1 0 r
.23273 .11832 m
.20937 .12572 L
s
1 .994 0 r
.23273 .11832 m
.20948 .1255 L
s
1 .987 0 r
.23273 .11832 m
.20971 .12569 L
s
1 .999 0 r
.23273 .11832 m
.20951 .12599 L
s
1 .991 0 r
.23273 .11832 m
.20969 .12588 L
s
.094 1 0 r
.23273 .11832 m
.27828 .12839 L
s
.095 1 0 r
.23273 .11832 m
.27822 .12855 L
s
.092 1 0 r
.23273 .11832 m
.27824 .12875 L
s
.088 1 0 r
.23273 .11832 m
.27841 .12842 L
s
.086 1 0 r
.23273 .11832 m
.27843 .12858 L
s
.088 1 0 r
.23273 .11832 m
.27836 .1287 L
s
1 .013 0 r
.23277 .11892 m
.23279 .11861 L
s
1 .017 0 r
.23277 .11892 m
.23297 .11856 L
s
.701 1 0 r
.23277 .11892 m
.20114 .11565 L
s
.697 1 0 r
.23277 .11892 m
.20111 .11518 L
s
.715 1 0 r
.23277 .11892 m
.20148 .11584 L
s
.707 1 0 r
.23277 .11892 m
.20134 .1152 L
s
.699 1 0 r
.23277 .11892 m
.20113 .11542 L
s
.713 1 0 r
.23277 .11892 m
.20144 .11553 L
s
1 .442 0 r
.23277 .11892 m
.23877 .12792 L
s
1 .43 0 r
.23277 .11892 m
.23884 .12751 L
s
1 .464 0 r
.23277 .11892 m
.23936 .12817 L
s
1 .441 0 r
.23277 .11892 m
.23895 .12776 L
s
1 .462 0 r
.23277 .11892 m
.23913 .12829 L
s
1 .437 0 r
.23277 .11892 m
.23911 .12754 L
s
1 .99 0 r
.23277 .11892 m
.20963 .12615 L
s
1 .996 0 r
.23277 .11892 m
.20937 .12572 L
s
1 .989 0 r
.23277 .11892 m
.20948 .1255 L
s
1 .982 0 r
.23277 .11892 m
.20971 .12569 L
s
1 .993 0 r
.23277 .11892 m
.20951 .12599 L
s
1 .985 0 r
.23277 .11892 m
.20969 .12588 L
s
.101 1 0 r
.23277 .11892 m
.27828 .12839 L
s
.102 1 0 r
.23277 .11892 m
.27822 .12855 L
s
.099 1 0 r
.23277 .11892 m
.27824 .12875 L
s
.095 1 0 r
.23277 .11892 m
.27841 .12842 L
s
.093 1 0 r
.23277 .11892 m
.27843 .12858 L
s
.095 1 0 r
.23277 .11892 m
.27836 .1287 L
s
1 .008 0 r
.23279 .11861 m
.23297 .11856 L
s
.701 1 0 r
.23279 .11861 m
.20114 .11565 L
s
.698 1 0 r
.23279 .11861 m
.20111 .11518 L
s
.716 1 0 r
.23279 .11861 m
.20148 .11584 L
s
.707 1 0 r
.23279 .11861 m
.20134 .1152 L
s
.7 1 0 r
.23279 .11861 m
.20113 .11542 L
s
.713 1 0 r
.23279 .11861 m
.20144 .11553 L
s
1 .452 0 r
.23279 .11861 m
.23877 .12792 L
s
1 .439 0 r
.23279 .11861 m
.23884 .12751 L
s
1 .474 0 r
.23279 .11861 m
.23936 .12817 L
s
1 .451 0 r
.23279 .11861 m
.23895 .12776 L
s
1 .472 0 r
.23279 .11861 m
.23913 .12829 L
s
1 .447 0 r
.23279 .11861 m
.23911 .12754 L
s
1 .995 0 r
.23279 .11861 m
.20963 .12615 L
s
1 1 0 r
.23279 .11861 m
.20937 .12572 L
s
1 .993 0 r
.23279 .11861 m
.20948 .1255 L
s
1 .986 0 r
.23279 .11861 m
.20971 .12569 L
s
1 .998 0 r
.23279 .11861 m
.20951 .12599 L
s
1 .989 0 r
.23279 .11861 m
.20969 .12588 L
s
.099 1 0 r
.23279 .11861 m
.27828 .12839 L
s
.1 1 0 r
.23279 .11861 m
.27822 .12855 L
s
.097 1 0 r
.23279 .11861 m
.27824 .12875 L
s
.093 1 0 r
.23279 .11861 m
.27841 .12842 L
s
.091 1 0 r
.23279 .11861 m
.27843 .12858 L
s
.093 1 0 r
.23279 .11861 m
.27836 .1287 L
s
.694 1 0 r
.23297 .11856 m
.20114 .11565 L
s
.691 1 0 r
.23297 .11856 m
.20111 .11518 L
s
.708 1 0 r
.23297 .11856 m
.20148 .11584 L
s
.7 1 0 r
.23297 .11856 m
.20134 .1152 L
s
.693 1 0 r
.23297 .11856 m
.20113 .11542 L
s
.706 1 0 r
.23297 .11856 m
.20144 .11553 L
s
1 .45 0 r
.23297 .11856 m
.23877 .12792 L
s
1 .437 0 r
.23297 .11856 m
.23884 .12751 L
s
1 .472 0 r
.23297 .11856 m
.23936 .12817 L
s
1 .448 0 r
.23297 .11856 m
.23895 .12776 L
s
1 .47 0 r
.23297 .11856 m
.23913 .12829 L
s
1 .444 0 r
.23297 .11856 m
.23911 .12754 L
s
.997 1 0 r
.23297 .11856 m
.20963 .12615 L
s
.992 1 0 r
.23297 .11856 m
.20937 .12572 L
s
.999 1 0 r
.23297 .11856 m
.20948 .1255 L
s
1 .994 0 r
.23297 .11856 m
.20971 .12569 L
s
.995 1 0 r
.23297 .11856 m
.20951 .12599 L
s
1 .997 0 r
.23297 .11856 m
.20969 .12588 L
s
.106 1 0 r
.23297 .11856 m
.27828 .12839 L
s
.107 1 0 r
.23297 .11856 m
.27822 .12855 L
s
.104 1 0 r
.23297 .11856 m
.27824 .12875 L
s
.1 1 0 r
.23297 .11856 m
.27841 .12842 L
s
.098 1 0 r
.23297 .11856 m
.27843 .12858 L
s
.1 1 0 r
.23297 .11856 m
.27836 .1287 L
s
1 .014 0 r
.15795 .08159 m
.15761 .08153 L
s
1 .021 0 r
.15795 .08159 m
.15763 .08201 L
s
1 .01 0 r
.15795 .08159 m
.15779 .08176 L
s
1 .016 0 r
.15795 .08159 m
.15786 .08198 L
s
1 .034 0 r
.15795 .08159 m
.15822 .08237 L
s
1 .309 0 r
.15795 .08159 m
.16346 .08678 L
s
1 .291 0 r
.15795 .08159 m
.16332 .08626 L
s
1 .27 0 r
.15795 .08159 m
.16291 .08595 L
s
1 .29 0 r
.15795 .08159 m
.1631 .08648 L
s
1 .284 0 r
.15795 .08159 m
.16311 .08626 L
s
1 .247 0 r
.15795 .08159 m
.16255 .08552 L
s
.927 1 0 r
.15795 .08159 m
.18408 .08419 L
s
.92 1 0 r
.15795 .08159 m
.18428 .08401 L
s
.927 1 0 r
.15795 .08159 m
.18405 .08461 L
s
.921 1 0 r
.15795 .08159 m
.18421 .08441 L
s
.912 1 0 r
.15795 .08159 m
.18444 .08435 L
s
.916 1 0 r
.15795 .08159 m
.1843 .08472 L
s
.922 1 0 r
.15795 .08159 m
.13176 .08482 L
s
.93 1 0 r
.15795 .08159 m
.132 .08516 L
s
.905 1 0 r
.15795 .08159 m
.13128 .08431 L
s
1 .917 0 r
.15795 .08159 m
.13784 .09152 L
s
1 .914 0 r
.15795 .08159 m
.13763 .09096 L
s
1 .906 0 r
.15795 .08159 m
.13813 .09151 L
s
1 .905 0 r
.15795 .08159 m
.13798 .09121 L
s
1 .902 0 r
.15795 .08159 m
.138 .09102 L
s
1 .913 0 r
.15795 .08159 m
.13784 .09133 L
s
.991 1 0 r
.15795 .08159 m
.13385 .087 L
s
.99 1 0 r
.15795 .08159 m
.1339 .08726 L
s
1 .999 0 r
.15795 .08159 m
.13419 .08738 L
s
.986 1 0 r
.15795 .08159 m
.13386 .08751 L
s
.993 1 0 r
.15795 .08159 m
.13405 .08761 L
s
1 .998 0 r
.15795 .08159 m
.13414 .08711 L
s
1 .019 0 r
.15761 .08153 m
.15763 .08201 L
s
1 .012 0 r
.15761 .08153 m
.15779 .08176 L
s
1 .021 0 r
.15761 .08153 m
.15786 .08198 L
s
1 .042 0 r
.15761 .08153 m
.15822 .08237 L
s
1 .321 0 r
.15761 .08153 m
.16346 .08678 L
s
1 .303 0 r
.15761 .08153 m
.16332 .08626 L
s
1 .282 0 r
.15761 .08153 m
.16291 .08595 L
s
1 .302 0 r
.15761 .08153 m
.1631 .08648 L
s
1 .296 0 r
.15761 .08153 m
.16311 .08626 L
s
1 .259 0 r
.15761 .08153 m
.16255 .08552 L
s
.913 1 0 r
.15761 .08153 m
.18408 .08419 L
s
.906 1 0 r
.15761 .08153 m
.18428 .08401 L
s
.912 1 0 r
.15761 .08153 m
.18405 .08461 L
s
.907 1 0 r
.15761 .08153 m
.18421 .08441 L
s
.898 1 0 r
.15761 .08153 m
.18444 .08435 L
s
.902 1 0 r
.15761 .08153 m
.1843 .08472 L
s
.935 1 0 r
.15761 .08153 m
.13176 .08482 L
s
.943 1 0 r
.15761 .08153 m
.132 .08516 L
s
.918 1 0 r
.15761 .08153 m
.13128 .08431 L
s
1 .905 0 r
.15761 .08153 m
.13784 .09152 L
s
1 .903 0 r
.15761 .08153 m
.13763 .09096 L
s
1 .894 0 r
.15761 .08153 m
.13813 .09151 L
s
.15761 .08153 m
.13798 .09121 L
s
1 .89 0 r
.15761 .08153 m
.138 .09102 L
s
1 .901 0 r
.15761 .08153 m
.13784 .09133 L
s
1 .996 0 r
.15761 .08153 m
.13385 .087 L
s
1 .997 0 r
.15761 .08153 m
.1339 .08726 L
s
1 .986 0 r
.15761 .08153 m
.13419 .08738 L
s
.999 1 0 r
.15761 .08153 m
.13386 .08751 L
s
1 .994 0 r
.15761 .08153 m
.13405 .08761 L
s
1 .986 0 r
.15761 .08153 m
.13414 .08711 L
s
1 .012 0 r
.15763 .08201 m
.15779 .08176 L
s
1 .01 0 r
.15763 .08201 m
.15786 .08198 L
s
1 .029 0 r
.15763 .08201 m
.15822 .08237 L
s
1 .308 0 r
.15763 .08201 m
.16346 .08678 L
s
1 .29 0 r
.15763 .08201 m
.16332 .08626 L
s
1 .27 0 r
.15763 .08201 m
.16291 .08595 L
s
1 .289 0 r
.15763 .08201 m
.1631 .08648 L
s
1 .283 0 r
.15763 .08201 m
.16311 .08626 L
s
1 .247 0 r
.15763 .08201 m
.16255 .08552 L
s
.915 1 0 r
.15763 .08201 m
.18408 .08419 L
s
.908 1 0 r
.15763 .08201 m
.18428 .08401 L
s
.915 1 0 r
.15763 .08201 m
.18405 .08461 L
s
.909 1 0 r
.15763 .08201 m
.18421 .08441 L
s
.9 1 0 r
.15763 .08201 m
.18444 .08435 L
s
.904 1 0 r
.15763 .08201 m
.1843 .08472 L
s
.937 1 0 r
.15763 .08201 m
.13176 .08482 L
s
.945 1 0 r
.15763 .08201 m
.132 .08516 L
s
.919 1 0 r
.15763 .08201 m
.13128 .08431 L
s
1 .897 0 r
.15763 .08201 m
.13784 .09152 L
s
1 .895 0 r
.15763 .08201 m
.13763 .09096 L
s
1 .886 0 r
.15763 .08201 m
.13813 .09151 L
s
.15763 .08201 m
.13798 .09121 L
s
1 .883 0 r
.15763 .08201 m
.138 .09102 L
s
1 .894 0 r
.15763 .08201 m
.13784 .09133 L
s
1 .993 0 r
.15763 .08201 m
.13385 .087 L
s
.15763 .08201 m
.1339 .08726 L
s
1 .982 0 r
.15763 .08201 m
.13419 .08738 L
s
1 .997 0 r
.15763 .08201 m
.13386 .08751 L
s
1 .99 0 r
.15763 .08201 m
.13405 .08761 L
s
1 .982 0 r
.15763 .08201 m
.13414 .08711 L
s
1 .009 0 r
.15779 .08176 m
.15786 .08198 L
s
1 .03 0 r
.15779 .08176 m
.15822 .08237 L
s
1 .309 0 r
.15779 .08176 m
.16346 .08678 L
s
1 .291 0 r
.15779 .08176 m
.16332 .08626 L
s
1 .27 0 r
.15779 .08176 m
.16291 .08595 L
s
1 .29 0 r
.15779 .08176 m
.1631 .08648 L
s
1 .284 0 r
.15779 .08176 m
.16311 .08626 L
s
1 .248 0 r
.15779 .08176 m
.16255 .08552 L
s
.921 1 0 r
.15779 .08176 m
.18408 .08419 L
s
.914 1 0 r
.15779 .08176 m
.18428 .08401 L
s
.921 1 0 r
.15779 .08176 m
.18405 .08461 L
s
.915 1 0 r
.15779 .08176 m
.18421 .08441 L
s
.906 1 0 r
.15779 .08176 m
.18444 .08435 L
s
.91 1 0 r
.15779 .08176 m
.1843 .08472 L
s
.929 1 0 r
.15779 .08176 m
.13176 .08482 L
s
.937 1 0 r
.15779 .08176 m
.132 .08516 L
s
.912 1 0 r
.15779 .08176 m
.13128 .08431 L
s
1 .908 0 r
.15779 .08176 m
.13784 .09152 L
s
1 .905 0 r
.15779 .08176 m
.13763 .09096 L
s
1 .897 0 r
.15779 .08176 m
.13813 .09151 L
s
.15779 .08176 m
.13798 .09121 L
s
1 .893 0 r
.15779 .08176 m
.138 .09102 L
s
1 .904 0 r
.15779 .08176 m
.13784 .09133 L
s
.999 1 0 r
.15779 .08176 m
.13385 .087 L
s
.998 1 0 r
.15779 .08176 m
.1339 .08726 L
s
1 .991 0 r
.15779 .08176 m
.13419 .08738 L
s
.994 1 0 r
.15779 .08176 m
.13386 .08751 L
s
1 .999 0 r
.15779 .08176 m
.13405 .08761 L
s
1 .991 0 r
.15779 .08176 m
.13414 .08711 L
s
1 .022 0 r
.15786 .08198 m
.15822 .08237 L
s
1 .301 0 r
.15786 .08198 m
.16346 .08678 L
s
1 .283 0 r
.15786 .08198 m
.16332 .08626 L
s
1 .262 0 r
.15786 .08198 m
.16291 .08595 L
s
1 .282 0 r
.15786 .08198 m
.1631 .08648 L
s
1 .276 0 r
.15786 .08198 m
.16311 .08626 L
s
1 .24 0 r
.15786 .08198 m
.16255 .08552 L
s
.925 1 0 r
.15786 .08198 m
.18408 .08419 L
s
.917 1 0 r
.15786 .08198 m
.18428 .08401 L
s
.925 1 0 r
.15786 .08198 m
.18405 .08461 L
s
.919 1 0 r
.15786 .08198 m
.18421 .08441 L
s
.91 1 0 r
.15786 .08198 m
.18444 .08435 L
s
.914 1 0 r
.15786 .08198 m
.1843 .08472 L
s
.927 1 0 r
.15786 .08198 m
.13176 .08482 L
s
.935 1 0 r
.15786 .08198 m
.132 .08516 L
s
.91 1 0 r
.15786 .08198 m
.13128 .08431 L
s
1 .906 0 r
.15786 .08198 m
.13784 .09152 L
s
1 .904 0 r
.15786 .08198 m
.13763 .09096 L
s
1 .895 0 r
.15786 .08198 m
.13813 .09151 L
s
1 .896 0 r
.15786 .08198 m
.13798 .09121 L
s
1 .892 0 r
.15786 .08198 m
.138 .09102 L
s
1 .903 0 r
.15786 .08198 m
.13784 .09133 L
s
.998 1 0 r
.15786 .08198 m
.13385 .087 L
s
.997 1 0 r
.15786 .08198 m
.1339 .08726 L
s
1 .992 0 r
.15786 .08198 m
.13419 .08738 L
s
.993 1 0 r
.15786 .08198 m
.13386 .08751 L
s
1 1 0 r
.15786 .08198 m
.13405 .08761 L
s
1 .992 0 r
.15786 .08198 m
.13414 .08711 L
s
1 .28 0 r
.15822 .08237 m
.16346 .08678 L
s
1 .262 0 r
.15822 .08237 m
.16332 .08626 L
s
1 .241 0 r
.15822 .08237 m
.16291 .08595 L
s
1 .261 0 r
.15822 .08237 m
.1631 .08648 L
s
1 .255 0 r
.15822 .08237 m
.16311 .08626 L
s
1 .219 0 r
.15822 .08237 m
.16255 .08552 L
s
.941 1 0 r
.15822 .08237 m
.18408 .08419 L
s
.933 1 0 r
.15822 .08237 m
.18428 .08401 L
s
.941 1 0 r
.15822 .08237 m
.18405 .08461 L
s
.935 1 0 r
.15822 .08237 m
.18421 .08441 L
s
.926 1 0 r
.15822 .08237 m
.18444 .08435 L
s
.93 1 0 r
.15822 .08237 m
.1843 .08472 L
s
.914 1 0 r
.15822 .08237 m
.13176 .08482 L
s
.923 1 0 r
.15822 .08237 m
.132 .08516 L
s
.896 1 0 r
.15822 .08237 m
.13128 .08431 L
s
1 .913 0 r
.15822 .08237 m
.13784 .09152 L
s
1 .912 0 r
.15822 .08237 m
.13763 .09096 L
s
1 .902 0 r
.15822 .08237 m
.13813 .09151 L
s
.15822 .08237 m
.13798 .09121 L
s
1 .899 0 r
.15822 .08237 m
.138 .09102 L
s
1 .91 0 r
.15822 .08237 m
.13784 .09133 L
s
.986 1 0 r
.15822 .08237 m
.13385 .087 L
s
.15822 .08237 m
.1339 .08726 L
s
.997 1 0 r
.15822 .08237 m
.13419 .08738 L
s
.983 1 0 r
.15822 .08237 m
.13386 .08751 L
s
.989 1 0 r
.15822 .08237 m
.13405 .08761 L
s
.997 1 0 r
.15822 .08237 m
.13414 .08711 L
s
1 .014 0 r
.111 .09755 m
.11098 .09721 L
s
1 .008 0 r
.111 .09755 m
.11102 .09735 L
s
1 .024 0 r
.111 .09755 m
.11089 .09696 L
s
1 .023 0 r
.111 .09755 m
.11154 .09775 L
s
1 .022 0 r
.111 .09755 m
.11113 .09703 L
s
1 .185 0 r
.111 .09755 m
.11414 .10079 L
s
1 .199 0 r
.111 .09755 m
.11418 .10123 L
s
1 .182 0 r
.111 .09755 m
.11391 .10091 L
s
1 .282 0 r
.111 .09755 m
.11579 .10252 L
s
1 .208 0 r
.111 .09755 m
.11441 .10132 L
s
1 .191 0 r
.111 .09755 m
.11416 .101 L
s
1 .999 0 r
.111 .09755 m
.09312 .11422 L
s
.995 1 0 r
.111 .09755 m
.09288 .11419 L
s
1 .997 0 r
.111 .09755 m
.093 .11401 L
s
.987 1 0 r
.111 .09755 m
.09272 .1143 L
s
.988 1 0 r
.111 .09755 m
.09295 .11449 L
s
.995 1 0 r
.111 .09755 m
.09315 .11447 L
s
.984 1 0 r
.111 .09755 m
.0899 .11069 L
s
.976 1 0 r
.111 .09755 m
.08926 .10999 L
s
.969 1 0 r
.111 .09755 m
.08928 .11036 L
s
.978 1 0 r
.111 .09755 m
.08946 .11027 L
s
.987 1 0 r
.111 .09755 m
.08966 .11017 L
s
.982 1 0 r
.111 .09755 m
.08971 .11047 L
s
.945 1 0 r
.111 .09755 m
.08727 .10774 L
s
.941 1 0 r
.111 .09755 m
.08735 .10813 L
s
.952 1 0 r
.111 .09755 m
.08754 .1079 L
s
1 .995 0 r
.111 .09755 m
.13176 .08482 L
s
1 .996 0 r
.111 .09755 m
.132 .08516 L
s
1 .989 0 r
.111 .09755 m
.13128 .08431 L
s
.876 1 0 r
.111 .09755 m
.13784 .09152 L
s
.879 1 0 r
.111 .09755 m
.13763 .09096 L
s
.865 1 0 r
.111 .09755 m
.13813 .09151 L
s
.868 1 0 r
.111 .09755 m
.13798 .09121 L
s
.865 1 0 r
.111 .09755 m
.138 .09102 L
s
.874 1 0 r
.111 .09755 m
.13784 .09133 L
s
.972 1 0 r
.111 .09755 m
.13385 .087 L
s
.975 1 0 r
.111 .09755 m
.1339 .08726 L
s
.966 1 0 r
.111 .09755 m
.13419 .08738 L
s
.98 1 0 r
.111 .09755 m
.13386 .08751 L
s
.975 1 0 r
.111 .09755 m
.13405 .08761 L
s
.963 1 0 r
.111 .09755 m
.13414 .08711 L
s
1 .006 0 r
.11098 .09721 m
.11102 .09735 L
s
1 .011 0 r
.11098 .09721 m
.11089 .09696 L
s
1 .032 0 r
.11098 .09721 m
.11154 .09775 L
s
1 .009 0 r
.11098 .09721 m
.11113 .09703 L
s
1 .195 0 r
.11098 .09721 m
.11414 .10079 L
s
1 .21 0 r
.11098 .09721 m
.11418 .10123 L
s
1 .193 0 r
.11098 .09721 m
.11391 .10091 L
s
1 .293 0 r
.11098 .09721 m
.11579 .10252 L
s
1 .219 0 r
.11098 .09721 m
.11441 .10132 L
s
1 .202 0 r
.11098 .09721 m
.11416 .101 L
s
.992 1 0 r
.11098 .09721 m
.09312 .11422 L
s
.986 1 0 r
.11098 .09721 m
.09288 .11419 L
s
.994 1 0 r
.11098 .09721 m
.093 .11401 L
s
.978 1 0 r
.11098 .09721 m
.09272 .1143 L
s
.979 1 0 r
.11098 .09721 m
.09295 .11449 L
s
.986 1 0 r
.11098 .09721 m
.09315 .11447 L
s
.977 1 0 r
.11098 .09721 m
.0899 .11069 L
s
.97 1 0 r
.11098 .09721 m
.08926 .10999 L
s
.963 1 0 r
.11098 .09721 m
.08928 .11036 L
s
.971 1 0 r
.11098 .09721 m
.08946 .11027 L
s
.98 1 0 r
.11098 .09721 m
.08966 .11017 L
s
.976 1 0 r
.11098 .09721 m
.08971 .11047 L
s
.94 1 0 r
.11098 .09721 m
.08727 .10774 L
s
.936 1 0 r
.11098 .09721 m
.08735 .10813 L
s
.947 1 0 r
.11098 .09721 m
.08754 .1079 L
s
1 .988 0 r
.11098 .09721 m
.13176 .08482 L
s
1 .99 0 r
.11098 .09721 m
.132 .08516 L
s
1 .983 0 r
.11098 .09721 m
.13128 .08431 L
s
.878 1 0 r
.11098 .09721 m
.13784 .09152 L
s
.882 1 0 r
.11098 .09721 m
.13763 .09096 L
s
.867 1 0 r
.11098 .09721 m
.13813 .09151 L
s
.87 1 0 r
.11098 .09721 m
.13798 .09121 L
s
.868 1 0 r
.11098 .09721 m
.138 .09102 L
s
.877 1 0 r
.11098 .09721 m
.13784 .09133 L
s
.977 1 0 r
.11098 .09721 m
.13385 .087 L
s
.979 1 0 r
.11098 .09721 m
.1339 .08726 L
s
.97 1 0 r
.11098 .09721 m
.13419 .08738 L
s
.985 1 0 r
.11098 .09721 m
.13386 .08751 L
s
.979 1 0 r
.11098 .09721 m
.13405 .08761 L
s
.968 1 0 r
.11098 .09721 m
.13414 .08711 L
s
1 .017 0 r
.11102 .09735 m
.11089 .09696 L
s
1 .027 0 r
.11102 .09735 m
.11154 .09775 L
s
1 .014 0 r
.11102 .09735 m
.11113 .09703 L
s
1 .19 0 r
.11102 .09735 m
.11414 .10079 L
s
1 .204 0 r
.11102 .09735 m
.11418 .10123 L
s
1 .187 0 r
.11102 .09735 m
.11391 .10091 L
s
1 .287 0 r
.11102 .09735 m
.11579 .10252 L
s
1 .213 0 r
.11102 .09735 m
.11441 .10132 L
s
1 .197 0 r
.11102 .09735 m
.11416 .101 L
s
.995 1 0 r
.11102 .09735 m
.09312 .11422 L
s
.989 1 0 r
.11102 .09735 m
.09288 .11419 L
s
.997 1 0 r
.11102 .09735 m
.093 .11401 L
s
.981 1 0 r
.11102 .09735 m
.09272 .1143 L
s
.982 1 0 r
.11102 .09735 m
.09295 .11449 L
s
.989 1 0 r
.11102 .09735 m
.09315 .11447 L
s
.979 1 0 r
.11102 .09735 m
.0899 .11069 L
s
.971 1 0 r
.11102 .09735 m
.08926 .10999 L
s
.965 1 0 r
.11102 .09735 m
.08928 .11036 L
s
.973 1 0 r
.11102 .09735 m
.08946 .11027 L
s
.982 1 0 r
.11102 .09735 m
.08966 .11017 L
s
.977 1 0 r
.11102 .09735 m
.08971 .11047 L
s
.941 1 0 r
.11102 .09735 m
.08727 .10774 L
s
.937 1 0 r
.11102 .09735 m
.08735 .10813 L
s
.948 1 0 r
.11102 .09735 m
.08754 .1079 L
s
1 .99 0 r
.11102 .09735 m
.13176 .08482 L
s
1 .991 0 r
.11102 .09735 m
.132 .08516 L
s
1 .984 0 r
.11102 .09735 m
.13128 .08431 L
s
.879 1 0 r
.11102 .09735 m
.13784 .09152 L
s
.882 1 0 r
.11102 .09735 m
.13763 .09096 L
s
.867 1 0 r
.11102 .09735 m
.13813 .09151 L
s
.87 1 0 r
.11102 .09735 m
.13798 .09121 L
s
.868 1 0 r
.11102 .09735 m
.138 .09102 L
s
.877 1 0 r
.11102 .09735 m
.13784 .09133 L
s
.976 1 0 r
.11102 .09735 m
.13385 .087 L
s
.978 1 0 r
.11102 .09735 m
.1339 .08726 L
s
.97 1 0 r
.11102 .09735 m
.13419 .08738 L
s
.984 1 0 r
.11102 .09735 m
.13386 .08751 L
s
.978 1 0 r
.11102 .09735 m
.13405 .08761 L
s
.967 1 0 r
.11102 .09735 m
.13414 .08711 L
s
1 .042 0 r
.11089 .09696 m
.11154 .09775 L
s
1 .01 0 r
.11089 .09696 m
.11113 .09703 L
s
1 .205 0 r
.11089 .09696 m
.11414 .10079 L
s
1 .22 0 r
.11089 .09696 m
.11418 .10123 L
s
1 .203 0 r
.11089 .09696 m
.11391 .10091 L
s
1 .303 0 r
.11089 .09696 m
.11579 .10252 L
s
1 .229 0 r
.11089 .09696 m
.11441 .10132 L
s
1 .212 0 r
.11089 .09696 m
.11416 .101 L
s
.988 1 0 r
.11089 .09696 m
.09312 .11422 L
s
.982 1 0 r
.11089 .09696 m
.09288 .11419 L
s
.99 1 0 r
.11089 .09696 m
.093 .11401 L
s
.974 1 0 r
.11089 .09696 m
.09272 .1143 L
s
.975 1 0 r
.11089 .09696 m
.09295 .11449 L
s
.982 1 0 r
.11089 .09696 m
.09315 .11447 L
s
.975 1 0 r
.11089 .09696 m
.0899 .11069 L
s
.968 1 0 r
.11089 .09696 m
.08926 .10999 L
s
.961 1 0 r
.11089 .09696 m
.08928 .11036 L
s
.97 1 0 r
.11089 .09696 m
.08946 .11027 L
s
.979 1 0 r
.11089 .09696 m
.08966 .11017 L
s
.974 1 0 r
.11089 .09696 m
.08971 .11047 L
s
.94 1 0 r
.11089 .09696 m
.08727 .10774 L
s
.936 1 0 r
.11089 .09696 m
.08735 .10813 L
s
.947 1 0 r
.11089 .09696 m
.08754 .1079 L
s
1 .987 0 r
.11089 .09696 m
.13176 .08482 L
s
1 .988 0 r
.11089 .09696 m
.132 .08516 L
s
1 .981 0 r
.11089 .09696 m
.13128 .08431 L
s
.877 1 0 r
.11089 .09696 m
.13784 .09152 L
s
.88 1 0 r
.11089 .09696 m
.13763 .09096 L
s
.865 1 0 r
.11089 .09696 m
.13813 .09151 L
s
.868 1 0 r
.11089 .09696 m
.13798 .09121 L
s
.866 1 0 r
.11089 .09696 m
.138 .09102 L
s
.875 1 0 r
.11089 .09696 m
.13784 .09133 L
s
.977 1 0 r
.11089 .09696 m
.13385 .087 L
s
.98 1 0 r
.11089 .09696 m
.1339 .08726 L
s
.971 1 0 r
.11089 .09696 m
.13419 .08738 L
s
.985 1 0 r
.11089 .09696 m
.13386 .08751 L
s
.979 1 0 r
.11089 .09696 m
.13405 .08761 L
s
.968 1 0 r
.11089 .09696 m
.13414 .08711 L
s
1 .034 0 r
.11154 .09775 m
.11113 .09703 L
s
1 .164 0 r
.11154 .09775 m
.11414 .10079 L
s
1 .178 0 r
.11154 .09775 m
.11418 .10123 L
s
1 .161 0 r
.11154 .09775 m
.11391 .10091 L
s
1 .261 0 r
.11154 .09775 m
.11579 .10252 L
s
1 .187 0 r
.11154 .09775 m
.11441 .10132 L
s
1 .17 0 r
.11154 .09775 m
.11416 .101 L
s
.99 1 0 r
.11154 .09775 m
.09312 .11422 L
s
.984 1 0 r
.11154 .09775 m
.09288 .11419 L
s
.992 1 0 r
.11154 .09775 m
.093 .11401 L
s
.976 1 0 r
.11154 .09775 m
.09272 .1143 L
s
.978 1 0 r
.11154 .09775 m
.09295 .11449 L
s
.985 1 0 r
.11154 .09775 m
.09315 .11447 L
s
.97 1 0 r
.11154 .09775 m
.0899 .11069 L
s
.961 1 0 r
.11154 .09775 m
.08926 .10999 L
s
.955 1 0 r
.11154 .09775 m
.08928 .11036 L
s
.963 1 0 r
.11154 .09775 m
.08946 .11027 L
s
.972 1 0 r
.11154 .09775 m
.08966 .11017 L
s
.967 1 0 r
.11154 .09775 m
.08971 .11047 L
s
.928 1 0 r
.11154 .09775 m
.08727 .10774 L
s
.924 1 0 r
.11154 .09775 m
.08735 .10813 L
s
.935 1 0 r
.11154 .09775 m
.08754 .1079 L
s
1 .981 0 r
.11154 .09775 m
.13176 .08482 L
s
1 .982 0 r
.11154 .09775 m
.132 .08516 L
s
1 .976 0 r
.11154 .09775 m
.13128 .08431 L
s
.896 1 0 r
.11154 .09775 m
.13784 .09152 L
s
.899 1 0 r
.11154 .09775 m
.13763 .09096 L
s
.884 1 0 r
.11154 .09775 m
.13813 .09151 L
s
.887 1 0 r
.11154 .09775 m
.13798 .09121 L
s
.885 1 0 r
.11154 .09775 m
.138 .09102 L
s
.894 1 0 r
.11154 .09775 m
.13784 .09133 L
s
.988 1 0 r
.11154 .09775 m
.13385 .087 L
s
.991 1 0 r
.11154 .09775 m
.1339 .08726 L
s
.982 1 0 r
.11154 .09775 m
.13419 .08738 L
s
.997 1 0 r
.11154 .09775 m
.13386 .08751 L
s
.991 1 0 r
.11154 .09775 m
.13405 .08761 L
s
.979 1 0 r
.11154 .09775 m
.13414 .08711 L
s
1 .197 0 r
.11113 .09703 m
.11414 .10079 L
s
1 .212 0 r
.11113 .09703 m
.11418 .10123 L
s
1 .195 0 r
.11113 .09703 m
.11391 .10091 L
s
1 .294 0 r
.11113 .09703 m
.11579 .10252 L
s
1 .221 0 r
.11113 .09703 m
.11441 .10132 L
s
1 .204 0 r
.11113 .09703 m
.11416 .101 L
s
.983 1 0 r
.11113 .09703 m
.09312 .11422 L
s
.976 1 0 r
.11113 .09703 m
.09288 .11419 L
s
.985 1 0 r
.11113 .09703 m
.093 .11401 L
s
.968 1 0 r
.11113 .09703 m
.09272 .1143 L
s
.97 1 0 r
.11113 .09703 m
.09295 .11449 L
s
.977 1 0 r
.11113 .09703 m
.09315 .11447 L
s
.968 1 0 r
.11113 .09703 m
.0899 .11069 L
s
.961 1 0 r
.11113 .09703 m
.08926 .10999 L
s
.954 1 0 r
.11113 .09703 m
.08928 .11036 L
s
.962 1 0 r
.11113 .09703 m
.08946 .11027 L
s
.971 1 0 r
.11113 .09703 m
.08966 .11017 L
s
.967 1 0 r
.11113 .09703 m
.08971 .11047 L
s
.931 1 0 r
.11113 .09703 m
.08727 .10774 L
s
.928 1 0 r
.11113 .09703 m
.08735 .10813 L
s
.939 1 0 r
.11113 .09703 m
.08754 .1079 L
s
1 .979 0 r
.11113 .09703 m
.13176 .08482 L
s
1 .981 0 r
.11113 .09703 m
.132 .08516 L
s
1 .973 0 r
.11113 .09703 m
.13128 .08431 L
s
.886 1 0 r
.11113 .09703 m
.13784 .09152 L
s
.889 1 0 r
.11113 .09703 m
.13763 .09096 L
s
.874 1 0 r
.11113 .09703 m
.13813 .09151 L
s
.877 1 0 r
.11113 .09703 m
.13798 .09121 L
s
.875 1 0 r
.11113 .09703 m
.138 .09102 L
s
.884 1 0 r
.11113 .09703 m
.13784 .09133 L
s
.985 1 0 r
.11113 .09703 m
.13385 .087 L
s
.988 1 0 r
.11113 .09703 m
.1339 .08726 L
s
.979 1 0 r
.11113 .09703 m
.13419 .08738 L
s
.993 1 0 r
.11113 .09703 m
.13386 .08751 L
s
.988 1 0 r
.11113 .09703 m
.13405 .08761 L
s
.976 1 0 r
.11113 .09703 m
.13414 .08711 L
s
1 .036 0 r
.06273 .13193 m
.06358 .13216 L
s
1 .136 0 r
.06273 .13193 m
.0656 .13362 L
s
1 .017 0 r
.06273 .13193 m
.06266 .13151 L
s
1 .046 0 r
.06273 .13193 m
.06241 .13086 L
s
1 .031 0 r
.06273 .13193 m
.06246 .13122 L
s
1 .347 0 r
.06273 .13193 m
.07064 .13498 L
s
1 .359 0 r
.06273 .13193 m
.07087 .13522 L
s
1 .363 0 r
.06273 .13193 m
.07113 .13482 L
s
1 .373 0 r
.06273 .13193 m
.07124 .1352 L
s
1 .347 0 r
.06273 .13193 m
.07045 .13546 L
s
1 .362 0 r
.06273 .13193 m
.0708 .13559 L
s
1 .615 0 r
.06273 .13193 m
.07769 .13361 L
s
1 .609 0 r
.06273 .13193 m
.07748 .13403 L
s
1 .623 0 r
.06273 .13193 m
.07783 .13401 L
s
1 .596 0 r
.06273 .13193 m
.07722 .13359 L
s
1 .612 0 r
.06273 .13193 m
.07758 .13389 L
s
1 .61 0 r
.06273 .13193 m
.07755 .13372 L
s
1 .227 0 r
.06273 .13193 m
.06593 .12739 L
s
1 .262 0 r
.06273 .13193 m
.06633 .12662 L
s
1 .244 0 r
.06273 .13193 m
.06609 .12699 L
s
1 .252 0 r
.06273 .13193 m
.06665 .12716 L
s
1 .27 0 r
.06273 .13193 m
.06677 .1267 L
s
1 .234 0 r
.06273 .13193 m
.06642 .12755 L
s
1 .101 0 r
.06358 .13216 m
.0656 .13362 L
s
1 .046 0 r
.06358 .13216 m
.06266 .13151 L
s
1 .072 0 r
.06358 .13216 m
.06241 .13086 L
s
1 .06 0 r
.06358 .13216 m
.06246 .13122 L
s
1 .311 0 r
.06358 .13216 m
.07064 .13498 L
s
1 .323 0 r
.06358 .13216 m
.07087 .13522 L
s
1 .327 0 r
.06358 .13216 m
.07113 .13482 L
s
1 .337 0 r
.06358 .13216 m
.07124 .1352 L
s
1 .311 0 r
.06358 .13216 m
.07045 .13546 L
s
1 .326 0 r
.06358 .13216 m
.0708 .13559 L
s
1 .579 0 r
.06358 .13216 m
.07769 .13361 L
s
1 .573 0 r
.06358 .13216 m
.07748 .13403 L
s
1 .587 0 r
.06358 .13216 m
.07783 .13401 L
s
1 .56 0 r
.06358 .13216 m
.07722 .13359 L
s
1 .576 0 r
.06358 .13216 m
.07758 .13389 L
s
1 .574 0 r
.06358 .13216 m
.07755 .13372 L
s
1 .217 0 r
.06358 .13216 m
.06593 .12739 L
s
1 .253 0 r
.06358 .13216 m
.06633 .12662 L
s
1 .235 0 r
.06358 .13216 m
.06609 .12699 L
s
1 .24 0 r
.06358 .13216 m
.06665 .12716 L
s
1 .258 0 r
.06358 .13216 m
.06677 .1267 L
s
1 .221 0 r
.06358 .13216 m
.06642 .12755 L
s
1 .148 0 r
.0656 .13362 m
.06266 .13151 L
s
1 .172 0 r
.0656 .13362 m
.06241 .13086 L
s
1 .161 0 r
.0656 .13362 m
.06246 .13122 L
s
1 .214 0 r
.0656 .13362 m
.07064 .13498 L
s
1 .225 0 r
.0656 .13362 m
.07087 .13522 L
s
1 .232 0 r
.0656 .13362 m
.07113 .13482 L
s
1 .24 0 r
.0656 .13362 m
.07124 .1352 L
s
1 .212 0 r
.0656 .13362 m
.07045 .13546 L
s
1 .227 0 r
.0656 .13362 m
.0708 .13559 L
s
1 .494 0 r
.0656 .13362 m
.07769 .13361 L
s
1 .486 0 r
.0656 .13362 m
.07748 .13403 L
s
1 .5 0 r
.0656 .13362 m
.07783 .13401 L
s
1 .475 0 r
.0656 .13362 m
.07722 .13359 L
s
1 .49 0 r
.0656 .13362 m
.07758 .13389 L
s
1 .488 0 r
.0656 .13362 m
.07755 .13372 L
s
1 .255 0 r
.0656 .13362 m
.06593 .12739 L
s
1 .288 0 r
.0656 .13362 m
.06633 .12662 L
s
1 .272 0 r
.0656 .13362 m
.06609 .12699 L
s
1 .268 0 r
.0656 .13362 m
.06665 .12716 L
s
1 .287 0 r
.0656 .13362 m
.06677 .1267 L
s
1 .25 0 r
.0656 .13362 m
.06642 .12755 L
s
1 .028 0 r
.06266 .13151 m
.06241 .13086 L
s
1 .014 0 r
.06266 .13151 m
.06246 .13122 L
s
1 .356 0 r
.06266 .13151 m
.07064 .13498 L
s
1 .368 0 r
.06266 .13151 m
.07087 .13522 L
s
1 .372 0 r
.06266 .13151 m
.07113 .13482 L
s
1 .382 0 r
.06266 .13151 m
.07124 .1352 L
s
1 .357 0 r
.06266 .13151 m
.07045 .13546 L
s
1 .372 0 r
.06266 .13151 m
.0708 .13559 L
s
1 .62 0 r
.06266 .13151 m
.07769 .13361 L
s
1 .614 0 r
.06266 .13151 m
.07748 .13403 L
s
1 .628 0 r
.06266 .13151 m
.07783 .13401 L
s
1 .601 0 r
.06266 .13151 m
.07722 .13359 L
s
1 .617 0 r
.06266 .13151 m
.07758 .13389 L
s
1 .615 0 r
.06266 .13151 m
.07755 .13372 L
s
1 .215 0 r
.06266 .13151 m
.06593 .12739 L
s
1 .25 0 r
.06266 .13151 m
.06633 .12662 L
s
1 .232 0 r
.06266 .13151 m
.06609 .12699 L
s
1 .241 0 r
.06266 .13151 m
.06665 .12716 L
s
1 .258 0 r
.06266 .13151 m
.06677 .1267 L
s
1 .223 0 r
.06266 .13151 m
.06642 .12755 L
s
1 .015 0 r
.06241 .13086 m
.06246 .13122 L
s
1 .376 0 r
.06241 .13086 m
.07064 .13498 L
s
1 .389 0 r
.06241 .13086 m
.07087 .13522 L
s
1 .392 0 r
.06241 .13086 m
.07113 .13482 L
s
1 .402 0 r
.06241 .13086 m
.07124 .1352 L
s
1 .379 0 r
.06241 .13086 m
.07045 .13546 L
s
1 .394 0 r
.06241 .13086 m
.0708 .13559 L
s
1 .634 0 r
.06241 .13086 m
.07769 .13361 L
s
1 .629 0 r
.06241 .13086 m
.07748 .13403 L
s
1 .643 0 r
.06241 .13086 m
.07783 .13401 L
s
1 .616 0 r
.06241 .13086 m
.07722 .13359 L
s
1 .632 0 r
.06241 .13086 m
.07758 .13389 L
s
1 .63 0 r
.06241 .13086 m
.07755 .13372 L
s
1 .202 0 r
.06241 .13086 m
.06593 .12739 L
s
1 .236 0 r
.06241 .13086 m
.06633 .12662 L
s
1 .218 0 r
.06241 .13086 m
.06609 .12699 L
s
1 .23 0 r
.06241 .13086 m
.06665 .12716 L
s
1 .246 0 r
.06241 .13086 m
.06677 .1267 L
s
1 .212 0 r
.06241 .13086 m
.06642 .12755 L
s
1 .368 0 r
.06246 .13122 m
.07064 .13498 L
s
1 .38 0 r
.06246 .13122 m
.07087 .13522 L
s
1 .384 0 r
.06246 .13122 m
.07113 .13482 L
s
1 .394 0 r
.06246 .13122 m
.07124 .1352 L
s
1 .369 0 r
.06246 .13122 m
.07045 .13546 L
s
1 .384 0 r
.06246 .13122 m
.0708 .13559 L
s
1 .63 0 r
.06246 .13122 m
.07769 .13361 L
s
1 .624 0 r
.06246 .13122 m
.07748 .13403 L
s
1 .638 0 r
.06246 .13122 m
.07783 .13401 L
s
1 .611 0 r
.06246 .13122 m
.07722 .13359 L
s
1 .627 0 r
.06246 .13122 m
.07758 .13389 L
s
1 .625 0 r
.06246 .13122 m
.07755 .13372 L
s
1 .211 0 r
.06246 .13122 m
.06593 .12739 L
s
1 .246 0 r
.06246 .13122 m
.06633 .12662 L
s
1 .228 0 r
.06246 .13122 m
.06609 .12699 L
s
1 .239 0 r
.06246 .13122 m
.06665 .12716 L
s
1 .255 0 r
.06246 .13122 m
.06677 .1267 L
s
1 .221 0 r
.06246 .13122 m
.06642 .12755 L
s
1 .034 0 r
.12658 .17489 m
.12583 .17449 L
s
1 .027 0 r
.12658 .17489 m
.12638 .17427 L
s
1 .014 0 r
.12658 .17489 m
.12647 .17456 L
s
1 .035 0 r
.12658 .17489 m
.12741 .17515 L
s
1 .015 0 r
.12658 .17489 m
.12625 .17504 L
s
1 .447 0 r
.12658 .17489 m
.1369 .17852 L
s
1 .445 0 r
.12658 .17489 m
.13694 .17821 L
s
1 .454 0 r
.12658 .17489 m
.13716 .17833 L
s
1 .465 0 r
.12658 .17489 m
.1374 .17844 L
s
1 .442 0 r
.12658 .17489 m
.13667 .1788 L
s
1 .452 0 r
.12658 .17489 m
.13693 .17877 L
s
1 .569 0 r
.12658 .17489 m
.12941 .16124 L
s
1 .552 0 r
.12658 .17489 m
.12893 .16159 L
s
1 .567 0 r
.12658 .17489 m
.12881 .1612 L
s
1 .569 0 r
.12658 .17489 m
.12983 .16133 L
s
1 .58 0 r
.12658 .17489 m
.12932 .16097 L
s
1 .56 0 r
.12658 .17489 m
.12918 .16144 L
s
1 .527 0 r
.12658 .17489 m
.13865 .1703 L
s
1 .545 0 r
.12658 .17489 m
.13921 .17058 L
s
1 .537 0 r
.12658 .17489 m
.13901 .17064 L
s
1 .534 0 r
.12658 .17489 m
.1388 .17023 L
s
1 .522 0 r
.12658 .17489 m
.13856 .17047 L
s
1 .529 0 r
.12658 .17489 m
.13876 .17048 L
s
1 .024 0 r
.12583 .17449 m
.12638 .17427 L
s
1 .026 0 r
.12583 .17449 m
.12647 .17456 L
s
1 .07 0 r
.12583 .17449 m
.12741 .17515 L
s
1 .028 0 r
.12583 .17449 m
.12625 .17504 L
s
1 .481 0 r
.12583 .17449 m
.1369 .17852 L
s
1 .479 0 r
.12583 .17449 m
.13694 .17821 L
s
1 .488 0 r
.12583 .17449 m
.13716 .17833 L
s
1 .499 0 r
.12583 .17449 m
.1374 .17844 L
s
1 .477 0 r
.12583 .17449 m
.13667 .1788 L
s
1 .486 0 r
.12583 .17449 m
.13693 .17877 L
s
1 .561 0 r
.12583 .17449 m
.12941 .16124 L
s
1 .542 0 r
.12583 .17449 m
.12893 .16159 L
s
1 .557 0 r
.12583 .17449 m
.12881 .1612 L
s
1 .562 0 r
.12583 .17449 m
.12983 .16133 L
s
1 .571 0 r
.12583 .17449 m
.12932 .16097 L
s
1 .551 0 r
.12583 .17449 m
.12918 .16144 L
s
.12583 .17449 m
.13865 .1703 L
s
1 .569 0 r
.12583 .17449 m
.13921 .17058 L
s
1 .561 0 r
.12583 .17449 m
.13901 .17064 L
s
1 .557 0 r
.12583 .17449 m
.1388 .17023 L
s
1 .545 0 r
.12583 .17449 m
.13856 .17047 L
s
1 .553 0 r
.12583 .17449 m
.13876 .17048 L
s
1 .013 0 r
.12638 .17427 m
.12647 .17456 L
s
1 .055 0 r
.12638 .17427 m
.12741 .17515 L
s
1 .032 0 r
.12638 .17427 m
.12625 .17504 L
s
1 .464 0 r
.12638 .17427 m
.1369 .17852 L
s
1 .461 0 r
.12638 .17427 m
.13694 .17821 L
s
1 .471 0 r
.12638 .17427 m
.13716 .17833 L
s
1 .482 0 r
.12638 .17427 m
.1374 .17844 L
s
1 .46 0 r
.12638 .17427 m
.13667 .1788 L
s
1 .469 0 r
.12638 .17427 m
.13693 .17877 L
s
1 .546 0 r
.12638 .17427 m
.12941 .16124 L
s
1 .529 0 r
.12638 .17427 m
.12893 .16159 L
s
1 .543 0 r
.12638 .17427 m
.12881 .1612 L
s
1 .547 0 r
.12638 .17427 m
.12983 .16133 L
s
1 .557 0 r
.12638 .17427 m
.12932 .16097 L
s
1 .537 0 r
.12638 .17427 m
.12918 .16144 L
s
1 .527 0 r
.12638 .17427 m
.13865 .1703 L
s
1 .546 0 r
.12638 .17427 m
.13921 .17058 L
s
1 .537 0 r
.12638 .17427 m
.13901 .17064 L
s
1 .534 0 r
.12638 .17427 m
.1388 .17023 L
s
1 .521 0 r
.12638 .17427 m
.13856 .17047 L
s
1 .529 0 r
.12638 .17427 m
.13876 .17048 L
s
1 .045 0 r
.12647 .17456 m
.12741 .17515 L
s
1 .021 0 r
.12647 .17456 m
.12625 .17504 L
s
1 .456 0 r
.12647 .17456 m
.1369 .17852 L
s
1 .453 0 r
.12647 .17456 m
.13694 .17821 L
s
1 .463 0 r
.12647 .17456 m
.13716 .17833 L
s
1 .474 0 r
.12647 .17456 m
.1374 .17844 L
s
1 .452 0 r
.12647 .17456 m
.13667 .1788 L
s
1 .461 0 r
.12647 .17456 m
.13693 .17877 L
s
1 .557 0 r
.12647 .17456 m
.12941 .16124 L
s
1 .54 0 r
.12647 .17456 m
.12893 .16159 L
s
1 .554 0 r
.12647 .17456 m
.12881 .1612 L
s
1 .558 0 r
.12647 .17456 m
.12983 .16133 L
s
1 .567 0 r
.12647 .17456 m
.12932 .16097 L
s
1 .548 0 r
.12647 .17456 m
.12918 .16144 L
s
1 .527 0 r
.12647 .17456 m
.13865 .1703 L
s
1 .545 0 r
.12647 .17456 m
.13921 .17058 L
s
1 .537 0 r
.12647 .17456 m
.13901 .17064 L
s
1 .534 0 r
.12647 .17456 m
.1388 .17023 L
s
1 .521 0 r
.12647 .17456 m
.13856 .17047 L
s
1 .529 0 r
.12647 .17456 m
.13876 .17048 L
s
1 .047 0 r
.12741 .17515 m
.12625 .17504 L
s
1 .411 0 r
.12741 .17515 m
.1369 .17852 L
s
1 .409 0 r
.12741 .17515 m
.13694 .17821 L
s
1 .419 0 r
.12741 .17515 m
.13716 .17833 L
s
1 .43 0 r
.12741 .17515 m
.1374 .17844 L
s
1 .407 0 r
.12741 .17515 m
.13667 .1788 L
s
1 .416 0 r
.12741 .17515 m
.13693 .17877 L
s
1 .574 0 r
.12741 .17515 m
.12941 .16124 L
s
1 .558 0 r
.12741 .17515 m
.12893 .16159 L
s
1 .573 0 r
.12741 .17515 m
.12881 .1612 L
s
.12741 .17515 m
.12983 .16133 L
s
1 .585 0 r
.12741 .17515 m
.12932 .16097 L
s
1 .565 0 r
.12741 .17515 m
.12918 .16144 L
s
1 .5 0 r
.12741 .17515 m
.13865 .1703 L
s
1 .517 0 r
.12741 .17515 m
.13921 .17058 L
s
1 .509 0 r
.12741 .17515 m
.13901 .17064 L
s
1 .507 0 r
.12741 .17515 m
.1388 .17023 L
s
1 .494 0 r
.12741 .17515 m
.13856 .17047 L
s
1 .502 0 r
.12741 .17515 m
.13876 .17048 L
s
1 .458 0 r
.12625 .17504 m
.1369 .17852 L
s
1 .456 0 r
.12625 .17504 m
.13694 .17821 L
s
1 .465 0 r
.12625 .17504 m
.13716 .17833 L
s
1 .476 0 r
.12625 .17504 m
.1374 .17844 L
s
1 .453 0 r
.12625 .17504 m
.13667 .1788 L
s
1 .462 0 r
.12625 .17504 m
.13693 .17877 L
s
1 .578 0 r
.12625 .17504 m
.12941 .16124 L
s
1 .561 0 r
.12625 .17504 m
.12893 .16159 L
s
1 .575 0 r
.12625 .17504 m
.12881 .1612 L
s
1 .579 0 r
.12625 .17504 m
.12983 .16133 L
s
1 .588 0 r
.12625 .17504 m
.12932 .16097 L
s
1 .568 0 r
.12625 .17504 m
.12918 .16144 L
s
1 .542 0 r
.12625 .17504 m
.13865 .1703 L
s
1 .56 0 r
.12625 .17504 m
.13921 .17058 L
s
1 .551 0 r
.12625 .17504 m
.13901 .17064 L
s
1 .549 0 r
.12625 .17504 m
.1388 .17023 L
s
1 .536 0 r
.12625 .17504 m
.13856 .17047 L
s
1 .544 0 r
.12625 .17504 m
.13876 .17048 L
s
1 .063 0 r
.17117 .10448 m
.17271 .10464 L
s
1 .055 0 r
.17117 .10448 m
.17243 .10494 L
s
1 .041 0 r
.17117 .10448 m
.1721 .10486 L
s
1 .029 0 r
.17117 .10448 m
.17177 .10486 L
s
1 .028 0 r
.17117 .10448 m
.17145 .1051 L
s
1 .243 0 r
.17117 .10448 m
.17637 .10157 L
s
1 .186 0 r
.17117 .10448 m
.17383 .10079 L
s
1 .211 0 r
.17117 .10448 m
.17489 .10089 L
s
1 .173 0 r
.17117 .10448 m
.17376 .10114 L
s
1 .2 0 r
.17117 .10448 m
.17483 .10122 L
s
1 .186 0 r
.17117 .10448 m
.17439 .10128 L
s
1 .609 0 r
.17117 .10448 m
.17758 .11794 L
s
1 .64 0 r
.17117 .10448 m
.17818 .11848 L
s
1 .585 0 r
.17117 .10448 m
.17714 .11751 L
s
1 .617 0 r
.17117 .10448 m
.17775 .11806 L
s
1 .622 0 r
.17117 .10448 m
.17781 .11818 L
s
1 .587 0 r
.17117 .10448 m
.17699 .11762 L
s
1 .267 0 r
.17117 .10448 m
.1764 .10839 L
s
1 .333 0 r
.17117 .10448 m
.17753 .10956 L
s
1 .278 0 r
.17117 .10448 m
.17656 .10862 L
s
1 .313 0 r
.17117 .10448 m
.17722 .10918 L
s
1 .288 0 r
.17117 .10448 m
.17678 .10875 L
s
1 .273 0 r
.17117 .10448 m
.17661 .10834 L
s
1 .017 0 r
.17271 .10464 m
.17243 .10494 L
s
1 .026 0 r
.17271 .10464 m
.1721 .10486 L
s
1 .04 0 r
.17271 .10464 m
.17177 .10486 L
s
1 .055 0 r
.17271 .10464 m
.17145 .1051 L
s
1 .195 0 r
.17271 .10464 m
.17637 .10157 L
s
1 .164 0 r
.17271 .10464 m
.17383 .10079 L
s
1 .177 0 r
.17271 .10464 m
.17489 .10089 L
s
1 .149 0 r
.17271 .10464 m
.17376 .10114 L
s
1 .164 0 r
.17271 .10464 m
.17483 .10122 L
s
1 .154 0 r
.17271 .10464 m
.17439 .10128 L
s
1 .579 0 r
.17271 .10464 m
.17758 .11794 L
s
1 .608 0 r
.17271 .10464 m
.17818 .11848 L
s
1 .556 0 r
.17271 .10464 m
.17714 .11751 L
s
1 .586 0 r
.17271 .10464 m
.17775 .11806 L
s
1 .591 0 r
.17271 .10464 m
.17781 .11818 L
s
1 .559 0 r
.17271 .10464 m
.17699 .11762 L
s
1 .215 0 r
.17271 .10464 m
.1764 .10839 L
s
1 .281 0 r
.17271 .10464 m
.17753 .10956 L
s
1 .226 0 r
.17271 .10464 m
.17656 .10862 L
s
1 .261 0 r
.17271 .10464 m
.17722 .10918 L
s
1 .236 0 r
.17271 .10464 m
.17678 .10875 L
s
1 .22 0 r
.17271 .10464 m
.17661 .10834 L
s
1 .014 0 r
.17243 .10494 m
.1721 .10486 L
s
1 .027 0 r
.17243 .10494 m
.17177 .10486 L
s
1 .041 0 r
.17243 .10494 m
.17145 .1051 L
s
1 .212 0 r
.17243 .10494 m
.17637 .10157 L
s
1 .179 0 r
.17243 .10494 m
.17383 .10079 L
s
1 .194 0 r
.17243 .10494 m
.17489 .10089 L
s
1 .165 0 r
.17243 .10494 m
.17376 .10114 L
s
1 .181 0 r
.17243 .10494 m
.17483 .10122 L
s
1 .17 0 r
.17243 .10494 m
.17439 .10128 L
s
1 .571 0 r
.17243 .10494 m
.17758 .11794 L
s
1 .601 0 r
.17243 .10494 m
.17818 .11848 L
s
1 .548 0 r
.17243 .10494 m
.17714 .11751 L
s
1 .578 0 r
.17243 .10494 m
.17775 .11806 L
s
1 .584 0 r
.17243 .10494 m
.17781 .11818 L
s
1 .55 0 r
.17243 .10494 m
.17699 .11762 L
s
1 .215 0 r
.17243 .10494 m
.1764 .10839 L
s
1 .281 0 r
.17243 .10494 m
.17753 .10956 L
s
1 .226 0 r
.17243 .10494 m
.17656 .10862 L
s
1 .261 0 r
.17243 .10494 m
.17722 .10918 L
s
1 .236 0 r
.17243 .10494 m
.17678 .10875 L
s
1 .22 0 r
.17243 .10494 m
.17661 .10834 L
s
1 .014 0 r
.1721 .10486 m
.17177 .10486 L
s
1 .028 0 r
.1721 .10486 m
.17145 .1051 L
s
1 .22 0 r
.1721 .10486 m
.17637 .10157 L
s
1 .181 0 r
.1721 .10486 m
.17383 .10079 L
s
1 .198 0 r
.1721 .10486 m
.17489 .10089 L
s
1 .166 0 r
.1721 .10486 m
.17376 .10114 L
s
1 .186 0 r
.1721 .10486 m
.17483 .10122 L
s
1 .174 0 r
.1721 .10486 m
.17439 .10128 L
s
1 .579 0 r
.1721 .10486 m
.17758 .11794 L
s
1 .61 0 r
.1721 .10486 m
.17818 .11848 L
s
1 .556 0 r
.1721 .10486 m
.17714 .11751 L
s
1 .587 0 r
.1721 .10486 m
.17775 .11806 L
s
1 .592 0 r
.1721 .10486 m
.17781 .11818 L
s
1 .559 0 r
.1721 .10486 m
.17699 .11762 L
s
1 .228 0 r
.1721 .10486 m
.1764 .10839 L
s
1 .293 0 r
.1721 .10486 m
.17753 .10956 L
s
1 .238 0 r
.1721 .10486 m
.17656 .10862 L
s
1 .274 0 r
.1721 .10486 m
.17722 .10918 L
s
1 .249 0 r
.1721 .10486 m
.17678 .10875 L
s
1 .233 0 r
.1721 .10486 m
.17661 .10834 L
s
1 .016 0 r
.17177 .10486 m
.17145 .1051 L
s
1 .231 0 r
.17177 .10486 m
.17637 .10157 L
s
1 .186 0 r
.17177 .10486 m
.17383 .10079 L
s
1 .206 0 r
.17177 .10486 m
.17489 .10089 L
s
1 .173 0 r
.17177 .10486 m
.17376 .10114 L
s
1 .194 0 r
.17177 .10486 m
.17483 .10122 L
s
1 .182 0 r
.17177 .10486 m
.17439 .10128 L
s
1 .585 0 r
.17177 .10486 m
.17758 .11794 L
s
1 .615 0 r
.17177 .10486 m
.17818 .11848 L
s
1 .561 0 r
.17177 .10486 m
.17714 .11751 L
s
1 .592 0 r
.17177 .10486 m
.17775 .11806 L
s
1 .598 0 r
.17177 .10486 m
.17781 .11818 L
s
1 .563 0 r
.17177 .10486 m
.17699 .11762 L
s
1 .238 0 r
.17177 .10486 m
.1764 .10839 L
s
1 .304 0 r
.17177 .10486 m
.17753 .10956 L
s
1 .249 0 r
.17177 .10486 m
.17656 .10862 L
s
1 .284 0 r
.17177 .10486 m
.17722 .10918 L
s
1 .259 0 r
.17177 .10486 m
.17678 .10875 L
s
1 .244 0 r
.17177 .10486 m
.17661 .10834 L
s
1 .247 0 r
.17145 .1051 m
.17637 .10157 L
s
1 .201 0 r
.17145 .1051 m
.17383 .10079 L
s
1 .222 0 r
.17145 .1051 m
.17489 .10089 L
s
1 .187 0 r
.17145 .1051 m
.17376 .10114 L
s
1 .21 0 r
.17145 .1051 m
.17483 .10122 L
s
1 .197 0 r
.17145 .1051 m
.17439 .10128 L
s
1 .581 0 r
.17145 .1051 m
.17758 .11794 L
s
1 .612 0 r
.17145 .1051 m
.17818 .11848 L
s
1 .558 0 r
.17145 .1051 m
.17714 .11751 L
s
1 .589 0 r
.17145 .1051 m
.17775 .11806 L
s
1 .595 0 r
.17145 .1051 m
.17781 .11818 L
s
1 .56 0 r
.17145 .1051 m
.17699 .11762 L
s
1 .243 0 r
.17145 .1051 m
.1764 .10839 L
s
1 .308 0 r
.17145 .1051 m
.17753 .10956 L
s
1 .254 0 r
.17145 .1051 m
.17656 .10862 L
s
1 .289 0 r
.17145 .1051 m
.17722 .10918 L
s
1 .264 0 r
.17145 .1051 m
.17678 .10875 L
s
1 .249 0 r
.17145 .1051 m
.17661 .10834 L
s
1 .018 0 r
.15272 .14597 m
.15238 .14626 L
s
1 .067 0 r
.15272 .14597 m
.15434 .14592 L
s
1 .056 0 r
.15272 .14597 m
.15403 .14632 L
s
1 .034 0 r
.15272 .14597 m
.15214 .14656 L
s
1 .085 0 r
.15272 .14597 m
.15478 .14614 L
s
1 .703 0 r
.15272 .14597 m
.15969 .1617 L
s
1 .723 0 r
.15272 .14597 m
.16021 .16201 L
s
1 .708 0 r
.15272 .14597 m
.16009 .16167 L
s
1 .712 0 r
.15272 .14597 m
.16038 .16162 L
s
1 .714 0 r
.15272 .14597 m
.15949 .16207 L
s
1 .716 0 r
.15272 .14597 m
.15978 .16202 L
s
1 .583 0 r
.15272 .14597 m
.16215 .15668 L
s
1 .59 0 r
.15272 .14597 m
.16234 .15675 L
s
1 .577 0 r
.15272 .14597 m
.16201 .1566 L
s
1 .584 0 r
.15272 .14597 m
.162 .15685 L
s
1 .593 0 r
.15272 .14597 m
.16224 .15691 L
s
1 .592 0 r
.15272 .14597 m
.1621 .15702 L
s
1 .053 0 r
.15272 .14597 m
.15153 .14546 L
s
1 .04 0 r
.15272 .14597 m
.15177 .14572 L
s
1 .036 0 r
.15272 .14597 m
.15201 .14544 L
s
1 .029 0 r
.15272 .14597 m
.15333 .14559 L
s
1 .048 0 r
.15272 .14597 m
.15194 .1451 L
s
1 .036 0 r
.15272 .14597 m
.15235 .14518 L
s
1 .081 0 r
.15238 .14626 m
.15434 .14592 L
s
1 .067 0 r
.15238 .14626 m
.15403 .14632 L
s
1 .016 0 r
.15238 .14626 m
.15214 .14656 L
s
1 .098 0 r
.15238 .14626 m
.15478 .14614 L
s
1 .698 0 r
.15238 .14626 m
.15969 .1617 L
s
1 .718 0 r
.15238 .14626 m
.16021 .16201 L
s
1 .704 0 r
.15238 .14626 m
.16009 .16167 L
s
1 .708 0 r
.15238 .14626 m
.16038 .16162 L
s
.15238 .14626 m
.15949 .16207 L
s
1 .712 0 r
.15238 .14626 m
.15978 .16202 L
s
1 .584 0 r
.15238 .14626 m
.16215 .15668 L
s
1 .591 0 r
.15238 .14626 m
.16234 .15675 L
s
1 .577 0 r
.15238 .14626 m
.16201 .1566 L
s
1 .584 0 r
.15238 .14626 m
.162 .15685 L
s
1 .593 0 r
.15238 .14626 m
.16224 .15691 L
s
1 .592 0 r
.15238 .14626 m
.1621 .15702 L
s
1 .048 0 r
.15238 .14626 m
.15153 .14546 L
s
1 .033 0 r
.15238 .14626 m
.15177 .14572 L
s
1 .037 0 r
.15238 .14626 m
.15201 .14544 L
s
1 .047 0 r
.15238 .14626 m
.15333 .14559 L
s
1 .051 0 r
.15238 .14626 m
.15194 .1451 L
s
1 .044 0 r
.15238 .14626 m
.15235 .14518 L
s
1 .021 0 r
.15434 .14592 m
.15403 .14632 L
s
1 .094 0 r
.15434 .14592 m
.15214 .14656 L
s
1 .02 0 r
.15434 .14592 m
.15478 .14614 L
s
1 .68 0 r
.15434 .14592 m
.15969 .1617 L
s
1 .699 0 r
.15434 .14592 m
.16021 .16201 L
s
1 .685 0 r
.15434 .14592 m
.16009 .16167 L
s
1 .687 0 r
.15434 .14592 m
.16038 .16162 L
s
1 .693 0 r
.15434 .14592 m
.15949 .16207 L
s
1 .694 0 r
.15434 .14592 m
.15978 .16202 L
s
1 .543 0 r
.15434 .14592 m
.16215 .15668 L
s
1 .55 0 r
.15434 .14592 m
.16234 .15675 L
s
1 .537 0 r
.15434 .14592 m
.16201 .1566 L
s
1 .545 0 r
.15434 .14592 m
.162 .15685 L
s
1 .553 0 r
.15434 .14592 m
.16224 .15691 L
s
.15434 .14592 m
.1621 .15702 L
s
1 .116 0 r
.15434 .14592 m
.15153 .14546 L
s
1 .105 0 r
.15434 .14592 m
.15177 .14572 L
s
1 .097 0 r
.15434 .14592 m
.15201 .14544 L
s
1 .044 0 r
.15434 .14592 m
.15333 .14559 L
s
1 .104 0 r
.15434 .14592 m
.15194 .1451 L
s
1 .087 0 r
.15434 .14592 m
.15235 .14518 L
s
1 .078 0 r
.15403 .14632 m
.15214 .14656 L
s
1 .032 0 r
.15403 .14632 m
.15478 .14614 L
s
1 .669 0 r
.15403 .14632 m
.15969 .1617 L
s
1 .689 0 r
.15403 .14632 m
.16021 .16201 L
s
1 .674 0 r
.15403 .14632 m
.16009 .16167 L
s
1 .677 0 r
.15403 .14632 m
.16038 .16162 L
s
1 .681 0 r
.15403 .14632 m
.15949 .16207 L
s
1 .683 0 r
.15403 .14632 m
.15978 .16202 L
s
1 .538 0 r
.15403 .14632 m
.16215 .15668 L
s
1 .545 0 r
.15403 .14632 m
.16234 .15675 L
s
1 .532 0 r
.15403 .14632 m
.16201 .1566 L
s
1 .539 0 r
.15403 .14632 m
.162 .15685 L
s
1 .548 0 r
.15403 .14632 m
.16224 .15691 L
s
1 .547 0 r
.15403 .14632 m
.1621 .15702 L
s
1 .108 0 r
.15403 .14632 m
.15153 .14546 L
s
1 .096 0 r
.15403 .14632 m
.15177 .14572 L
s
1 .09 0 r
.15403 .14632 m
.15201 .14544 L
s
1 .041 0 r
.15403 .14632 m
.15333 .14559 L
s
1 .099 0 r
.15403 .14632 m
.15194 .1451 L
s
1 .083 0 r
.15403 .14632 m
.15235 .14518 L
s
1 .11 0 r
.15214 .14656 m
.15478 .14614 L
s
1 .691 0 r
.15214 .14656 m
.15969 .1617 L
s
1 .712 0 r
.15214 .14656 m
.16021 .16201 L
s
1 .697 0 r
.15214 .14656 m
.16009 .16167 L
s
1 .701 0 r
.15214 .14656 m
.16038 .16162 L
s
.15214 .14656 m
.15949 .16207 L
s
1 .705 0 r
.15214 .14656 m
.15978 .16202 L
s
1 .582 0 r
.15214 .14656 m
.16215 .15668 L
s
1 .589 0 r
.15214 .14656 m
.16234 .15675 L
s
1 .575 0 r
.15214 .14656 m
.16201 .1566 L
s
1 .582 0 r
.15214 .14656 m
.162 .15685 L
s
1 .591 0 r
.15214 .14656 m
.16224 .15691 L
s
1 .59 0 r
.15214 .14656 m
.1621 .15702 L
s
1 .051 0 r
.15214 .14656 m
.15153 .14546 L
s
1 .038 0 r
.15214 .14656 m
.15177 .14572 L
s
1 .046 0 r
.15214 .14656 m
.15201 .14544 L
s
1 .063 0 r
.15214 .14656 m
.15333 .14559 L
s
1 .06 0 r
.15214 .14656 m
.15194 .1451 L
s
1 .057 0 r
.15214 .14656 m
.15235 .14518 L
s
1 .667 0 r
.15478 .14614 m
.15969 .1617 L
s
1 .685 0 r
.15478 .14614 m
.16021 .16201 L
s
1 .671 0 r
.15478 .14614 m
.16009 .16167 L
s
1 .673 0 r
.15478 .14614 m
.16038 .16162 L
s
1 .679 0 r
.15478 .14614 m
.15949 .16207 L
s
1 .68 0 r
.15478 .14614 m
.15978 .16202 L
s
1 .526 0 r
.15478 .14614 m
.16215 .15668 L
s
1 .532 0 r
.15478 .14614 m
.16234 .15675 L
s
1 .52 0 r
.15478 .14614 m
.16201 .1566 L
s
1 .528 0 r
.15478 .14614 m
.162 .15685 L
s
1 .536 0 r
.15478 .14614 m
.16224 .15691 L
s
.15478 .14614 m
.1621 .15702 L
s
1 .136 0 r
.15478 .14614 m
.15153 .14546 L
s
1 .124 0 r
.15478 .14614 m
.15177 .14572 L
s
1 .117 0 r
.15478 .14614 m
.15201 .14544 L
s
1 .064 0 r
.15478 .14614 m
.15333 .14559 L
s
1 .124 0 r
.15478 .14614 m
.15194 .1451 L
s
1 .107 0 r
.15478 .14614 m
.15235 .14518 L
s
1 .015 0 r
.12302 .14136 m
.12318 .14102 L
s
1 .038 0 r
.12302 .14136 m
.12392 .14109 L
s
1 .025 0 r
.12302 .14136 m
.12362 .14128 L
s
1 .046 0 r
.12302 .14136 m
.12414 .1414 L
s
1 .017 0 r
.12302 .14136 m
.12339 .14153 L
s
1 .602 0 r
.12302 .14136 m
.13272 .15245 L
s
1 .619 0 r
.12302 .14136 m
.13318 .1526 L
s
1 .622 0 r
.12302 .14136 m
.13299 .15285 L
s
1 .628 0 r
.12302 .14136 m
.1333 .15278 L
s
1 .617 0 r
.12302 .14136 m
.13302 .15269 L
s
1 .612 0 r
.12302 .14136 m
.13311 .15244 L
s
1 .853 0 r
.12302 .14136 m
.12941 .16124 L
s
1 .861 0 r
.12302 .14136 m
.12893 .16159 L
s
1 .844 0 r
.12302 .14136 m
.12881 .1612 L
s
1 .862 0 r
.12302 .14136 m
.12983 .16133 L
s
1 .842 0 r
.12302 .14136 m
.12932 .16097 L
s
1 .858 0 r
.12302 .14136 m
.12918 .16144 L
s
1 .605 0 r
.12302 .14136 m
.11905 .12708 L
s
1 .599 0 r
.12302 .14136 m
.11948 .12713 L
s
1 .576 0 r
.12302 .14136 m
.11963 .12767 L
s
1 .584 0 r
.12302 .14136 m
.1198 .12744 L
s
1 .599 0 r
.12302 .14136 m
.12011 .12699 L
s
1 .594 0 r
.12302 .14136 m
.1199 .12717 L
s
1 .276 0 r
.12302 .14136 m
.12761 .1364 L
s
1 .283 0 r
.12302 .14136 m
.12767 .13621 L
s
1 .295 0 r
.12302 .14136 m
.12871 .1369 L
s
1 .281 0 r
.12302 .14136 m
.12779 .1364 L
s
1 .29 0 r
.12302 .14136 m
.12772 .13603 L
s
1 .289 0 r
.12302 .14136 m
.12789 .13621 L
s
1 .03 0 r
.12318 .14102 m
.12392 .14109 L
s
1 .021 0 r
.12318 .14102 m
.12362 .14128 L
s
1 .042 0 r
.12318 .14102 m
.12414 .1414 L
s
1 .023 0 r
.12318 .14102 m
.12339 .14153 L
s
1 .609 0 r
.12318 .14102 m
.13272 .15245 L
s
1 .625 0 r
.12318 .14102 m
.13318 .1526 L
s
1 .628 0 r
.12318 .14102 m
.13299 .15285 L
s
1 .634 0 r
.12318 .14102 m
.1333 .15278 L
s
1 .624 0 r
.12318 .14102 m
.13302 .15269 L
s
1 .618 0 r
.12318 .14102 m
.13311 .15244 L
s
1 .865 0 r
.12318 .14102 m
.12941 .16124 L
s
1 .873 0 r
.12318 .14102 m
.12893 .16159 L
s
1 .856 0 r
.12318 .14102 m
.12881 .1612 L
s
1 .873 0 r
.12318 .14102 m
.12983 .16133 L
s
1 .853 0 r
.12318 .14102 m
.12932 .16097 L
s
1 .87 0 r
.12318 .14102 m
.12918 .16144 L
s
1 .594 0 r
.12318 .14102 m
.11905 .12708 L
s
1 .587 0 r
.12318 .14102 m
.11948 .12713 L
s
1 .564 0 r
.12318 .14102 m
.11963 .12767 L
s
1 .572 0 r
.12318 .14102 m
.1198 .12744 L
s
1 .587 0 r
.12318 .14102 m
.12011 .12699 L
s
1 .581 0 r
.12318 .14102 m
.1199 .12717 L
s
1 .262 0 r
.12318 .14102 m
.12761 .1364 L
s
1 .269 0 r
.12318 .14102 m
.12767 .13621 L
s
1 .282 0 r
.12318 .14102 m
.12871 .1369 L
s
1 .266 0 r
.12318 .14102 m
.12779 .1364 L
s
1 .275 0 r
.12318 .14102 m
.12772 .13603 L
s
.12318 .14102 m
.12789 .13621 L
s
1 .014 0 r
.12392 .14109 m
.12362 .14128 L
s
1 .016 0 r
.12392 .14109 m
.12414 .1414 L
s
1 .028 0 r
.12392 .14109 m
.12339 .14153 L
s
1 .587 0 r
.12392 .14109 m
.13272 .15245 L
s
1 .604 0 r
.12392 .14109 m
.13318 .1526 L
s
1 .607 0 r
.12392 .14109 m
.13299 .15285 L
s
1 .612 0 r
.12392 .14109 m
.1333 .15278 L
s
1 .602 0 r
.12392 .14109 m
.13302 .15269 L
s
1 .597 0 r
.12392 .14109 m
.13311 .15244 L
s
1 .853 0 r
.12392 .14109 m
.12941 .16124 L
s
1 .862 0 r
.12392 .14109 m
.12893 .16159 L
s
1 .845 0 r
.12392 .14109 m
.12881 .1612 L
s
1 .862 0 r
.12392 .14109 m
.12983 .16133 L
s
1 .842 0 r
.12392 .14109 m
.12932 .16097 L
s
1 .859 0 r
.12392 .14109 m
.12918 .16144 L
s
1 .606 0 r
.12392 .14109 m
.11905 .12708 L
s
1 .599 0 r
.12392 .14109 m
.11948 .12713 L
s
1 .576 0 r
.12392 .14109 m
.11963 .12767 L
s
1 .583 0 r
.12392 .14109 m
.1198 .12744 L
s
1 .597 0 r
.12392 .14109 m
.12011 .12699 L
s
1 .592 0 r
.12392 .14109 m
.1199 .12717 L
s
1 .244 0 r
.12392 .14109 m
.12761 .1364 L
s
1 .252 0 r
.12392 .14109 m
.12767 .13621 L
s
1 .26 0 r
.12392 .14109 m
.12871 .1369 L
s
1 .248 0 r
.12392 .14109 m
.12779 .1364 L
s
1 .258 0 r
.12392 .14109 m
.12772 .13603 L
s
1 .257 0 r
.12392 .14109 m
.12789 .13621 L
s
1 .022 0 r
.12362 .14128 m
.12414 .1414 L
s
1 .014 0 r
.12362 .14128 m
.12339 .14153 L
s
1 .589 0 r
.12362 .14128 m
.13272 .15245 L
s
1 .606 0 r
.12362 .14128 m
.13318 .1526 L
s
1 .608 0 r
.12362 .14128 m
.13299 .15285 L
s
1 .614 0 r
.12362 .14128 m
.1333 .15278 L
s
1 .604 0 r
.12362 .14128 m
.13302 .15269 L
s
1 .599 0 r
.12362 .14128 m
.13311 .15244 L
s
1 .849 0 r
.12362 .14128 m
.12941 .16124 L
s
1 .858 0 r
.12362 .14128 m
.12893 .16159 L
s
1 .841 0 r
.12362 .14128 m
.12881 .1612 L
s
1 .858 0 r
.12362 .14128 m
.12983 .16133 L
s
1 .838 0 r
.12362 .14128 m
.12932 .16097 L
s
1 .855 0 r
.12362 .14128 m
.12918 .16144 L
s
1 .609 0 r
.12362 .14128 m
.11905 .12708 L
s
1 .602 0 r
.12362 .14128 m
.11948 .12713 L
s
1 .579 0 r
.12362 .14128 m
.11963 .12767 L
s
1 .587 0 r
.12362 .14128 m
.1198 .12744 L
s
1 .601 0 r
.12362 .14128 m
.12011 .12699 L
s
1 .596 0 r
.12362 .14128 m
.1199 .12717 L
s
1 .258 0 r
.12362 .14128 m
.12761 .1364 L
s
1 .265 0 r
.12362 .14128 m
.12767 .13621 L
s
1 .274 0 r
.12362 .14128 m
.12871 .1369 L
s
1 .262 0 r
.12362 .14128 m
.12779 .1364 L
s
1 .272 0 r
.12362 .14128 m
.12772 .13603 L
s
1 .271 0 r
.12362 .14128 m
.12789 .13621 L
s
1 .031 0 r
.12414 .1414 m
.12339 .14153 L
s
1 .572 0 r
.12414 .1414 m
.13272 .15245 L
s
1 .588 0 r
.12414 .1414 m
.13318 .1526 L
s
1 .591 0 r
.12414 .1414 m
.13299 .15285 L
s
1 .597 0 r
.12414 .1414 m
.1333 .15278 L
s
1 .587 0 r
.12414 .1414 m
.13302 .15269 L
s
1 .581 0 r
.12414 .1414 m
.13311 .15244 L
s
1 .839 0 r
.12414 .1414 m
.12941 .16124 L
s
1 .848 0 r
.12414 .1414 m
.12893 .16159 L
s
1 .831 0 r
.12414 .1414 m
.12881 .1612 L
s
1 .847 0 r
.12414 .1414 m
.12983 .16133 L
s
1 .827 0 r
.12414 .1414 m
.12932 .16097 L
s
1 .844 0 r
.12414 .1414 m
.12918 .16144 L
s
1 .621 0 r
.12414 .1414 m
.11905 .12708 L
s
1 .613 0 r
.12414 .1414 m
.11948 .12713 L
s
1 .591 0 r
.12414 .1414 m
.11963 .12767 L
s
1 .597 0 r
.12414 .1414 m
.1198 .12744 L
s
1 .611 0 r
.12414 .1414 m
.12011 .12699 L
s
1 .607 0 r
.12414 .1414 m
.1199 .12717 L
s
1 .249 0 r
.12414 .1414 m
.12761 .1364 L
s
1 .256 0 r
.12414 .1414 m
.12767 .13621 L
s
1 .262 0 r
.12414 .1414 m
.12871 .1369 L
s
1 .253 0 r
.12414 .1414 m
.12779 .1364 L
s
1 .263 0 r
.12414 .1414 m
.12772 .13603 L
s
1 .261 0 r
.12414 .1414 m
.12789 .13621 L
s
1 .587 0 r
.12339 .14153 m
.13272 .15245 L
s
1 .604 0 r
.12339 .14153 m
.13318 .1526 L
s
1 .606 0 r
.12339 .14153 m
.13299 .15285 L
s
1 .612 0 r
.12339 .14153 m
.1333 .15278 L
s
1 .602 0 r
.12339 .14153 m
.13302 .15269 L
s
1 .597 0 r
.12339 .14153 m
.13311 .15244 L
s
1 .842 0 r
.12339 .14153 m
.12941 .16124 L
s
1 .85 0 r
.12339 .14153 m
.12893 .16159 L
s
1 .833 0 r
.12339 .14153 m
.12881 .1612 L
s
1 .851 0 r
.12339 .14153 m
.12983 .16133 L
s
1 .83 0 r
.12339 .14153 m
.12932 .16097 L
s
1 .847 0 r
.12339 .14153 m
.12918 .16144 L
s
1 .617 0 r
.12339 .14153 m
.11905 .12708 L
s
1 .61 0 r
.12339 .14153 m
.11948 .12713 L
s
1 .587 0 r
.12339 .14153 m
.11963 .12767 L
s
1 .594 0 r
.12339 .14153 m
.1198 .12744 L
s
1 .609 0 r
.12339 .14153 m
.12011 .12699 L
s
1 .604 0 r
.12339 .14153 m
.1199 .12717 L
s
1 .272 0 r
.12339 .14153 m
.12761 .1364 L
s
1 .279 0 r
.12339 .14153 m
.12767 .13621 L
s
1 .288 0 r
.12339 .14153 m
.12871 .1369 L
s
1 .276 0 r
.12339 .14153 m
.12779 .1364 L
s
1 .286 0 r
.12339 .14153 m
.12772 .13603 L
s
1 .285 0 r
.12339 .14153 m
.12789 .13621 L
s
1 .025 0 r
.18066 .19233 m
.18018 .19195 L
s
1 .022 0 r
.18066 .19233 m
.18012 .1923 L
s
1 .023 0 r
.18066 .19233 m
.18013 .19215 L
s
1 .008 0 r
.18066 .19233 m
.1805 .19242 L
s
1 .019 0 r
.18066 .19233 m
.18027 .19207 L
s
1 .81 0 r
.18066 .19233 m
.17132 .17485 L
s
1 .83 0 r
.18066 .19233 m
.17089 .17451 L
s
1 .827 0 r
.18066 .19233 m
.17071 .17472 L
s
1 .837 0 r
.18066 .19233 m
.17082 .17437 L
s
1 .838 0 r
.18066 .19233 m
.17058 .17447 L
s
1 .825 0 r
.18066 .19233 m
.17087 .17468 L
s
.621 1 0 r
.18066 .19233 m
.14702 .18948 L
s
.617 1 0 r
.18066 .19233 m
.14689 .1899 L
s
.63 1 0 r
.18066 .19233 m
.14722 .18982 L
s
.611 1 0 r
.18066 .19233 m
.14678 .18965 L
s
.618 1 0 r
.18066 .19233 m
.14695 .1896 L
s
.615 1 0 r
.18066 .19233 m
.14688 .18975 L
s
.565 1 0 r
.18066 .19233 m
.19536 .16043 L
s
.554 1 0 r
.18066 .19233 m
.1954 .16015 L
s
.546 1 0 r
.18066 .19233 m
.19543 .15996 L
s
.18066 .19233 m
.1956 .16004 L
s
.559 1 0 r
.18066 .19233 m
.19542 .16029 L
s
.554 1 0 r
.18066 .19233 m
.19559 .16025 L
s
.765 1 0 r
.18066 .19233 m
.20556 .1752 L
s
.761 1 0 r
.18066 .19233 m
.20574 .17526 L
s
.764 1 0 r
.18066 .19233 m
.20543 .17495 L
s
.752 1 0 r
.18066 .19233 m
.20581 .17499 L
s
.757 1 0 r
.18066 .19233 m
.20573 .1751 L
s
.768 1 0 r
.18066 .19233 m
.20562 .17539 L
s
.297 1 0 r
.18066 .19233 m
.16185 .22952 L
s
.286 1 0 r
.18066 .19233 m
.16151 .22965 L
s
.292 1 0 r
.18066 .19233 m
.16175 .2296 L
s
.18066 .19233 m
.16196 .22971 L
s
.283 1 0 r
.18066 .19233 m
.16175 .22986 L
s
.287 1 0 r
.18066 .19233 m
.16172 .22973 L
s
1 .835 0 r
.18066 .19233 m
.18846 .21121 L
s
1 .821 0 r
.18066 .19233 m
.18817 .21097 L
s
1 .823 0 r
.18066 .19233 m
.18796 .21111 L
s
1 .827 0 r
.18066 .19233 m
.18811 .21114 L
s
.18066 .19233 m
.18829 .21108 L
s
1 .833 0 r
.18066 .19233 m
.18815 .21128 L
s
.393 1 0 r
.18066 .19233 m
.21964 .18703 L
s
.4 1 0 r
.18066 .19233 m
.21945 .18688 L
s
.399 1 0 r
.18066 .19233 m
.21951 .18718 L
s
.404 1 0 r
.18066 .19233 m
.21936 .18704 L
s
.393 1 0 r
.18066 .19233 m
.21962 .18685 L
s
.388 1 0 r
.18066 .19233 m
.21976 .18714 L
s
1 .015 0 r
.18018 .19195 m
.18012 .1923 L
s
1 .009 0 r
.18018 .19195 m
.18013 .19215 L
s
1 .023 0 r
.18018 .19195 m
.1805 .19242 L
s
1 .006 0 r
.18018 .19195 m
.18027 .19207 L
s
1 .787 0 r
.18018 .19195 m
.17132 .17485 L
s
1 .807 0 r
.18018 .19195 m
.17089 .17451 L
s
1 .803 0 r
.18018 .19195 m
.17071 .17472 L
s
1 .814 0 r
.18018 .19195 m
.17082 .17437 L
s
1 .815 0 r
.18018 .19195 m
.17058 .17447 L
s
1 .801 0 r
.18018 .19195 m
.17087 .17468 L
s
.641 1 0 r
.18018 .19195 m
.14702 .18948 L
s
.637 1 0 r
.18018 .19195 m
.14689 .1899 L
s
.651 1 0 r
.18018 .19195 m
.14722 .18982 L
s
.632 1 0 r
.18018 .19195 m
.14678 .18965 L
s
.639 1 0 r
.18018 .19195 m
.14695 .1896 L
s
.636 1 0 r
.18018 .19195 m
.14688 .18975 L
s
.571 1 0 r
.18018 .19195 m
.19536 .16043 L
s
.56 1 0 r
.18018 .19195 m
.1954 .16015 L
s
.552 1 0 r
.18018 .19195 m
.19543 .15996 L
s
.18018 .19195 m
.1956 .16004 L
s
.565 1 0 r
.18018 .19195 m
.19542 .16029 L
s
.56 1 0 r
.18018 .19195 m
.19559 .16025 L
s
.758 1 0 r
.18018 .19195 m
.20556 .1752 L
s
.753 1 0 r
.18018 .19195 m
.20574 .17526 L
s
.756 1 0 r
.18018 .19195 m
.20543 .17495 L
s
.744 1 0 r
.18018 .19195 m
.20581 .17499 L
s
.75 1 0 r
.18018 .19195 m
.20573 .1751 L
s
.76 1 0 r
.18018 .19195 m
.20562 .17539 L
s
.292 1 0 r
.18018 .19195 m
.16185 .22952 L
s
.281 1 0 r
.18018 .19195 m
.16151 .22965 L
s
.287 1 0 r
.18018 .19195 m
.16175 .2296 L
s
.18018 .19195 m
.16196 .22971 L
s
.277 1 0 r
.18018 .19195 m
.16175 .22986 L
s
.282 1 0 r
.18018 .19195 m
.16172 .22973 L
s
1 .857 0 r
.18018 .19195 m
.18846 .21121 L
s
1 .843 0 r
.18018 .19195 m
.18817 .21097 L
s
1 .845 0 r
.18018 .19195 m
.18796 .21111 L
s
1 .849 0 r
.18018 .19195 m
.18811 .21114 L
s
.18018 .19195 m
.18829 .21108 L
s
1 .855 0 r
.18018 .19195 m
.18815 .21128 L
s
.375 1 0 r
.18018 .19195 m
.21964 .18703 L
s
.382 1 0 r
.18018 .19195 m
.21945 .18688 L
s
.381 1 0 r
.18018 .19195 m
.21951 .18718 L
s
.387 1 0 r
.18018 .19195 m
.21936 .18704 L
s
.375 1 0 r
.18018 .19195 m
.21962 .18685 L
s
.371 1 0 r
.18018 .19195 m
.21976 .18714 L
s
1 .006 0 r
.18012 .1923 m
.18013 .19215 L
s
1 .016 0 r
.18012 .1923 m
.1805 .19242 L
s
1 .011 0 r
.18012 .1923 m
.18027 .19207 L
s
1 .798 0 r
.18012 .1923 m
.17132 .17485 L
s
1 .819 0 r
.18012 .1923 m
.17089 .17451 L
s
1 .815 0 r
.18012 .1923 m
.17071 .17472 L
s
1 .825 0 r
.18012 .1923 m
.17082 .17437 L
s
1 .826 0 r
.18012 .1923 m
.17058 .17447 L
s
1 .813 0 r
.18012 .1923 m
.17087 .17468 L
s
.643 1 0 r
.18012 .1923 m
.14702 .18948 L
s
.639 1 0 r
.18012 .1923 m
.14689 .1899 L
s
.652 1 0 r
.18012 .1923 m
.14722 .18982 L
s
.634 1 0 r
.18012 .1923 m
.14678 .18965 L
s
.64 1 0 r
.18012 .1923 m
.14695 .1896 L
s
.638 1 0 r
.18012 .1923 m
.14688 .18975 L
s
.556 1 0 r
.18012 .1923 m
.19536 .16043 L
s
.545 1 0 r
.18012 .1923 m
.1954 .16015 L
s
.538 1 0 r
.18012 .1923 m
.19543 .15996 L
s
.18012 .1923 m
.1956 .16004 L
s
.55 1 0 r
.18012 .1923 m
.19542 .16029 L
s
.546 1 0 r
.18012 .1923 m
.19559 .16025 L
s
.747 1 0 r
.18012 .1923 m
.20556 .1752 L
s
.743 1 0 r
.18012 .1923 m
.20574 .17526 L
s
.746 1 0 r
.18012 .1923 m
.20543 .17495 L
s
.734 1 0 r
.18012 .1923 m
.20581 .17499 L
s
.739 1 0 r
.18012 .1923 m
.20573 .1751 L
s
.75 1 0 r
.18012 .1923 m
.20562 .17539 L
s
.306 1 0 r
.18012 .1923 m
.16185 .22952 L
s
.295 1 0 r
.18012 .1923 m
.16151 .22965 L
s
.301 1 0 r
.18012 .1923 m
.16175 .2296 L
s
.18012 .1923 m
.16196 .22971 L
s
.292 1 0 r
.18012 .1923 m
.16175 .22986 L
s
.296 1 0 r
.18012 .1923 m
.16172 .22973 L
s
1 .844 0 r
.18012 .1923 m
.18846 .21121 L
s
1 .831 0 r
.18012 .1923 m
.18817 .21097 L
s
1 .833 0 r
.18012 .1923 m
.18796 .21111 L
s
1 .836 0 r
.18012 .1923 m
.18811 .21114 L
s
1 .837 0 r
.18012 .1923 m
.18829 .21108 L
s
1 .842 0 r
.18012 .1923 m
.18815 .21128 L
s
.371 1 0 r
.18012 .1923 m
.21964 .18703 L
s
.378 1 0 r
.18012 .1923 m
.21945 .18688 L
s
.377 1 0 r
.18012 .1923 m
.21951 .18718 L
s
.382 1 0 r
.18012 .1923 m
.21936 .18704 L
s
.371 1 0 r
.18012 .1923 m
.21962 .18685 L
s
.366 1 0 r
.18012 .1923 m
.21976 .18714 L
s
1 .018 0 r
.18013 .19215 m
.1805 .19242 L
s
1 .006 0 r
.18013 .19215 m
.18027 .19207 L
s
1 .793 0 r
.18013 .19215 m
.17132 .17485 L
s
1 .814 0 r
.18013 .19215 m
.17089 .17451 L
s
1 .81 0 r
.18013 .19215 m
.17071 .17472 L
s
1 .82 0 r
.18013 .19215 m
.17082 .17437 L
s
1 .821 0 r
.18013 .19215 m
.17058 .17447 L
s
1 .808 0 r
.18013 .19215 m
.17087 .17468 L
s
.643 1 0 r
.18013 .19215 m
.14702 .18948 L
s
.639 1 0 r
.18013 .19215 m
.14689 .1899 L
s
.652 1 0 r
.18013 .19215 m
.14722 .18982 L
s
.634 1 0 r
.18013 .19215 m
.14678 .18965 L
s
.64 1 0 r
.18013 .19215 m
.14695 .1896 L
s
.638 1 0 r
.18013 .19215 m
.14688 .18975 L
s
.562 1 0 r
.18013 .19215 m
.19536 .16043 L
s
.551 1 0 r
.18013 .19215 m
.1954 .16015 L
s
.544 1 0 r
.18013 .19215 m
.19543 .15996 L
s
.18013 .19215 m
.1956 .16004 L
s
.556 1 0 r
.18013 .19215 m
.19542 .16029 L
s
.551 1 0 r
.18013 .19215 m
.19559 .16025 L
s
.751 1 0 r
.18013 .19215 m
.20556 .1752 L
s
.747 1 0 r
.18013 .19215 m
.20574 .17526 L
s
.75 1 0 r
.18013 .19215 m
.20543 .17495 L
s
.738 1 0 r
.18013 .19215 m
.20581 .17499 L
s
.743 1 0 r
.18013 .19215 m
.20573 .1751 L
s
.754 1 0 r
.18013 .19215 m
.20562 .17539 L
s
.3 1 0 r
.18013 .19215 m
.16185 .22952 L
s
.289 1 0 r
.18013 .19215 m
.16151 .22965 L
s
.295 1 0 r
.18013 .19215 m
.16175 .2296 L
s
.18013 .19215 m
.16196 .22971 L
s
.286 1 0 r
.18013 .19215 m
.16175 .22986 L
s
.29 1 0 r
.18013 .19215 m
.16172 .22973 L
s
1 .85 0 r
.18013 .19215 m
.18846 .21121 L
s
1 .836 0 r
.18013 .19215 m
.18817 .21097 L
s
1 .838 0 r
.18013 .19215 m
.18796 .21111 L
s
1 .842 0 r
.18013 .19215 m
.18811 .21114 L
s
.18013 .19215 m
.18829 .21108 L
s
1 .848 0 r
.18013 .19215 m
.18815 .21128 L
s
.372 1 0 r
.18013 .19215 m
.21964 .18703 L
s
.379 1 0 r
.18013 .19215 m
.21945 .18688 L
s
.378 1 0 r
.18013 .19215 m
.21951 .18718 L
s
.384 1 0 r
.18013 .19215 m
.21936 .18704 L
s
.372 1 0 r
.18013 .19215 m
.21962 .18685 L
s
.368 1 0 r
.18013 .19215 m
.21976 .18714 L
s
1 .017 0 r
.1805 .19242 m
.18027 .19207 L
s
1 .81 0 r
.1805 .19242 m
.17132 .17485 L
s
1 .83 0 r
.1805 .19242 m
.17089 .17451 L
s
1 .827 0 r
.1805 .19242 m
.17071 .17472 L
s
1 .837 0 r
.1805 .19242 m
.17082 .17437 L
s
1 .838 0 r
.1805 .19242 m
.17058 .17447 L
s
1 .825 0 r
.1805 .19242 m
.17087 .17468 L
s
.627 1 0 r
.1805 .19242 m
.14702 .18948 L
s
.623 1 0 r
.1805 .19242 m
.14689 .1899 L
s
.636 1 0 r
.1805 .19242 m
.14722 .18982 L
s
.618 1 0 r
.1805 .19242 m
.14678 .18965 L
s
.624 1 0 r
.1805 .19242 m
.14695 .1896 L
s
.622 1 0 r
.1805 .19242 m
.14688 .18975 L
s
.559 1 0 r
.1805 .19242 m
.19536 .16043 L
s
.548 1 0 r
.1805 .19242 m
.1954 .16015 L
s
.54 1 0 r
.1805 .19242 m
.19543 .15996 L
s
.1805 .19242 m
.1956 .16004 L
s
.553 1 0 r
.1805 .19242 m
.19542 .16029 L
s
.548 1 0 r
.1805 .19242 m
.19559 .16025 L
s
.758 1 0 r
.1805 .19242 m
.20556 .1752 L
s
.753 1 0 r
.1805 .19242 m
.20574 .17526 L
s
.756 1 0 r
.1805 .19242 m
.20543 .17495 L
s
.744 1 0 r
.1805 .19242 m
.20581 .17499 L
s
.75 1 0 r
.1805 .19242 m
.20573 .1751 L
s
.76 1 0 r
.1805 .19242 m
.20562 .17539 L
s
.304 1 0 r
.1805 .19242 m
.16185 .22952 L
s
.292 1 0 r
.1805 .19242 m
.16151 .22965 L
s
.298 1 0 r
.1805 .19242 m
.16175 .2296 L
s
.299 1 0 r
.1805 .19242 m
.16196 .22971 L
s
.289 1 0 r
.1805 .19242 m
.16175 .22986 L
s
.293 1 0 r
.1805 .19242 m
.16172 .22973 L
s
1 .834 0 r
.1805 .19242 m
.18846 .21121 L
s
1 .82 0 r
.1805 .19242 m
.18817 .21097 L
s
1 .822 0 r
.1805 .19242 m
.18796 .21111 L
s
1 .826 0 r
.1805 .19242 m
.18811 .21114 L
s
.1805 .19242 m
.18829 .21108 L
s
1 .832 0 r
.1805 .19242 m
.18815 .21128 L
s
.386 1 0 r
.1805 .19242 m
.21964 .18703 L
s
.393 1 0 r
.1805 .19242 m
.21945 .18688 L
s
.392 1 0 r
.1805 .19242 m
.21951 .18718 L
s
.397 1 0 r
.1805 .19242 m
.21936 .18704 L
s
.385 1 0 r
.1805 .19242 m
.21962 .18685 L
s
.381 1 0 r
.1805 .19242 m
.21976 .18714 L
s
1 .793 0 r
.18027 .19207 m
.17132 .17485 L
s
1 .813 0 r
.18027 .19207 m
.17089 .17451 L
s
1 .81 0 r
.18027 .19207 m
.17071 .17472 L
s
1 .82 0 r
.18027 .19207 m
.17082 .17437 L
s
1 .821 0 r
.18027 .19207 m
.17058 .17447 L
s
1 .808 0 r
.18027 .19207 m
.17087 .17468 L
s
.638 1 0 r
.18027 .19207 m
.14702 .18948 L
s
.633 1 0 r
.18027 .19207 m
.14689 .1899 L
s
.647 1 0 r
.18027 .19207 m
.14722 .18982 L
s
.628 1 0 r
.18027 .19207 m
.14678 .18965 L
s
.635 1 0 r
.18027 .19207 m
.14695 .1896 L
s
.632 1 0 r
.18027 .19207 m
.14688 .18975 L
s
.567 1 0 r
.18027 .19207 m
.19536 .16043 L
s
.556 1 0 r
.18027 .19207 m
.1954 .16015 L
s
.549 1 0 r
.18027 .19207 m
.19543 .15996 L
s
.18027 .19207 m
.1956 .16004 L
s
.561 1 0 r
.18027 .19207 m
.19542 .16029 L
s
.557 1 0 r
.18027 .19207 m
.19559 .16025 L
s
.758 1 0 r
.18027 .19207 m
.20556 .1752 L
s
.753 1 0 r
.18027 .19207 m
.20574 .17526 L
s
.756 1 0 r
.18027 .19207 m
.20543 .17495 L
s
.744 1 0 r
.18027 .19207 m
.20581 .17499 L
s
.75 1 0 r
.18027 .19207 m
.20573 .1751 L
s
.76 1 0 r
.18027 .19207 m
.20562 .17539 L
s
.295 1 0 r
.18027 .19207 m
.16185 .22952 L
s
.284 1 0 r
.18027 .19207 m
.16151 .22965 L
s
.29 1 0 r
.18027 .19207 m
.16175 .2296 L
s
.18027 .19207 m
.16196 .22971 L
s
.281 1 0 r
.18027 .19207 m
.16175 .22986 L
s
.285 1 0 r
.18027 .19207 m
.16172 .22973 L
s
1 .85 0 r
.18027 .19207 m
.18846 .21121 L
s
1 .837 0 r
.18027 .19207 m
.18817 .21097 L
s
1 .839 0 r
.18027 .19207 m
.18796 .21111 L
s
1 .842 0 r
.18027 .19207 m
.18811 .21114 L
s
1 .843 0 r
.18027 .19207 m
.18829 .21108 L
s
1 .848 0 r
.18027 .19207 m
.18815 .21128 L
s
.378 1 0 r
.18027 .19207 m
.21964 .18703 L
s
.385 1 0 r
.18027 .19207 m
.21945 .18688 L
s
.384 1 0 r
.18027 .19207 m
.21951 .18718 L
s
.39 1 0 r
.18027 .19207 m
.21936 .18704 L
s
.378 1 0 r
.18027 .19207 m
.21962 .18685 L
s
.374 1 0 r
.18027 .19207 m
.21976 .18714 L
s
1 .07 0 r
.09734 .21032 m
.09562 .21045 L
s
1 .079 0 r
.09734 .21032 m
.09541 .21053 L
s
1 .065 0 r
.09734 .21032 m
.09576 .21004 L
s
1 .064 0 r
.09734 .21032 m
.09578 .21028 L
s
1 .047 0 r
.09734 .21032 m
.09619 .21027 L
s
1 .503 0 r
.09734 .21032 m
.10575 .21933 L
s
1 .495 0 r
.09734 .21032 m
.10563 .21914 L
s
1 .509 0 r
.09734 .21032 m
.10609 .21919 L
s
1 .501 0 r
.09734 .21032 m
.10584 .21916 L
s
1 .493 0 r
.09734 .21032 m
.10575 .21898 L
s
1 .518 0 r
.09734 .21032 m
.10633 .21927 L
s
1 .529 0 r
.09734 .21032 m
.09373 .22276 L
s
1 .545 0 r
.09734 .21032 m
.09358 .22311 L
s
1 .54 0 r
.09734 .21032 m
.09464 .22326 L
s
1 .525 0 r
.09734 .21032 m
.09338 .22256 L
s
1 .556 0 r
.09734 .21032 m
.09332 .22334 L
s
1 .542 0 r
.09734 .21032 m
.09297 .22284 L
s
.914 1 0 r
.09734 .21032 m
.08717 .18576 L
s
.903 1 0 r
.09734 .21032 m
.08711 .18551 L
s
.904 1 0 r
.09734 .21032 m
.08739 .18541 L
s
.919 1 0 r
.09734 .21032 m
.08703 .18596 L
s
.921 1 0 r
.09734 .21032 m
.08764 .18575 L
s
.918 1 0 r
.09734 .21032 m
.08794 .18557 L
s
1 .009 0 r
.09562 .21045 m
.09541 .21053 L
s
1 .018 0 r
.09562 .21045 m
.09576 .21004 L
s
1 .009 0 r
.09562 .21045 m
.09578 .21028 L
s
1 .024 0 r
.09562 .21045 m
.09619 .21027 L
s
1 .55 0 r
.09562 .21045 m
.10575 .21933 L
s
1 .542 0 r
.09562 .21045 m
.10563 .21914 L
s
1 .557 0 r
.09562 .21045 m
.10609 .21919 L
s
1 .548 0 r
.09562 .21045 m
.10584 .21916 L
s
1 .541 0 r
.09562 .21045 m
.10575 .21898 L
s
1 .567 0 r
.09562 .21045 m
.10633 .21927 L
s
1 .509 0 r
.09562 .21045 m
.09373 .22276 L
s
1 .524 0 r
.09562 .21045 m
.09358 .22311 L
s
1 .525 0 r
.09562 .21045 m
.09464 .22326 L
s
1 .503 0 r
.09562 .21045 m
.09338 .22256 L
s
1 .535 0 r
.09562 .21045 m
.09332 .22334 L
s
1 .518 0 r
.09562 .21045 m
.09297 .22284 L
s
.934 1 0 r
.09562 .21045 m
.08717 .18576 L
s
.923 1 0 r
.09562 .21045 m
.08711 .18551 L
s
.09562 .21045 m
.08739 .18541 L
s
.939 1 0 r
.09562 .21045 m
.08703 .18596 L
s
.94 1 0 r
.09562 .21045 m
.08764 .18575 L
s
.936 1 0 r
.09562 .21045 m
.08794 .18557 L
s
1 .025 0 r
.09541 .21053 m
.09576 .21004 L
s
1 .018 0 r
.09541 .21053 m
.09578 .21028 L
s
1 .034 0 r
.09541 .21053 m
.09619 .21027 L
s
1 .555 0 r
.09541 .21053 m
.10575 .21933 L
s
1 .546 0 r
.09541 .21053 m
.10563 .21914 L
s
1 .562 0 r
.09541 .21053 m
.10609 .21919 L
s
1 .553 0 r
.09541 .21053 m
.10584 .21916 L
s
1 .545 0 r
.09541 .21053 m
.10575 .21898 L
s
1 .571 0 r
.09541 .21053 m
.10633 .21927 L
s
1 .504 0 r
.09541 .21053 m
.09373 .22276 L
s
1 .519 0 r
.09541 .21053 m
.09358 .22311 L
s
1 .521 0 r
.09541 .21053 m
.09464 .22326 L
s
1 .498 0 r
.09541 .21053 m
.09338 .22256 L
s
1 .53 0 r
.09541 .21053 m
.09332 .22334 L
s
1 .513 0 r
.09541 .21053 m
.09297 .22284 L
s
.933 1 0 r
.09541 .21053 m
.08717 .18576 L
s
.923 1 0 r
.09541 .21053 m
.08711 .18551 L
s
.922 1 0 r
.09541 .21053 m
.08739 .18541 L
s
.939 1 0 r
.09541 .21053 m
.08703 .18596 L
s
.09541 .21053 m
.08764 .18575 L
s
.935 1 0 r
.09541 .21053 m
.08794 .18557 L
s
1 .01 0 r
.09576 .21004 m
.09578 .21028 L
s
1 .02 0 r
.09576 .21004 m
.09619 .21027 L
s
1 .557 0 r
.09576 .21004 m
.10575 .21933 L
s
1 .549 0 r
.09576 .21004 m
.10563 .21914 L
s
1 .564 0 r
.09576 .21004 m
.10609 .21919 L
s
1 .555 0 r
.09576 .21004 m
.10584 .21916 L
s
1 .548 0 r
.09576 .21004 m
.10575 .21898 L
s
1 .573 0 r
.09576 .21004 m
.10633 .21927 L
s
1 .526 0 r
.09576 .21004 m
.09373 .22276 L
s
1 .542 0 r
.09576 .21004 m
.09358 .22311 L
s
.09576 .21004 m
.09464 .22326 L
s
1 .521 0 r
.09576 .21004 m
.09338 .22256 L
s
1 .552 0 r
.09576 .21004 m
.09332 .22334 L
s
1 .535 0 r
.09576 .21004 m
.09297 .22284 L
s
.948 1 0 r
.09576 .21004 m
.08717 .18576 L
s
.937 1 0 r
.09576 .21004 m
.08711 .18551 L
s
.09576 .21004 m
.08739 .18541 L
s
.953 1 0 r
.09576 .21004 m
.08703 .18596 L
s
.954 1 0 r
.09576 .21004 m
.08764 .18575 L
s
.95 1 0 r
.09576 .21004 m
.08794 .18557 L
s
1 .017 0 r
.09578 .21028 m
.09619 .21027 L
s
1 .55 0 r
.09578 .21028 m
.10575 .21933 L
s
1 .541 0 r
.09578 .21028 m
.10563 .21914 L
s
1 .557 0 r
.09578 .21028 m
.10609 .21919 L
s
1 .548 0 r
.09578 .21028 m
.10584 .21916 L
s
1 .541 0 r
.09578 .21028 m
.10575 .21898 L
s
1 .566 0 r
.09578 .21028 m
.10633 .21927 L
s
1 .517 0 r
.09578 .21028 m
.09373 .22276 L
s
1 .532 0 r
.09578 .21028 m
.09358 .22311 L
s
.09578 .21028 m
.09464 .22326 L
s
1 .511 0 r
.09578 .21028 m
.09338 .22256 L
s
1 .543 0 r
.09578 .21028 m
.09332 .22334 L
s
1 .526 0 r
.09578 .21028 m
.09297 .22284 L
s
.938 1 0 r
.09578 .21028 m
.08717 .18576 L
s
.927 1 0 r
.09578 .21028 m
.08711 .18551 L
s
.09578 .21028 m
.08739 .18541 L
s
.944 1 0 r
.09578 .21028 m
.08703 .18596 L
s
.09578 .21028 m
.08764 .18575 L
s
.941 1 0 r
.09578 .21028 m
.08794 .18557 L
s
1 .538 0 r
.09619 .21027 m
.10575 .21933 L
s
1 .529 0 r
.09619 .21027 m
.10563 .21914 L
s
1 .544 0 r
.09619 .21027 m
.10609 .21919 L
s
1 .536 0 r
.09619 .21027 m
.10584 .21916 L
s
1 .528 0 r
.09619 .21027 m
.10575 .21898 L
s
1 .554 0 r
.09619 .21027 m
.10633 .21927 L
s
1 .52 0 r
.09619 .21027 m
.09373 .22276 L
s
1 .535 0 r
.09619 .21027 m
.09358 .22311 L
s
1 .534 0 r
.09619 .21027 m
.09464 .22326 L
s
1 .515 0 r
.09619 .21027 m
.09338 .22256 L
s
1 .547 0 r
.09619 .21027 m
.09332 .22334 L
s
1 .53 0 r
.09619 .21027 m
.09297 .22284 L
s
.933 1 0 r
.09619 .21027 m
.08717 .18576 L
s
.922 1 0 r
.09619 .21027 m
.08711 .18551 L
s
.09619 .21027 m
.08739 .18541 L
s
.938 1 0 r
.09619 .21027 m
.08703 .18596 L
s
.939 1 0 r
.09619 .21027 m
.08764 .18575 L
s
.936 1 0 r
.09619 .21027 m
.08794 .18557 L
s
1 .009 0 r
.10575 .21933 m
.10563 .21914 L
s
1 .015 0 r
.10575 .21933 m
.10609 .21919 L
s
1 .008 0 r
.10575 .21933 m
.10584 .21916 L
s
1 .014 0 r
.10575 .21933 m
.10575 .21898 L
s
1 .024 0 r
.10575 .21933 m
.10633 .21927 L
s
.899 1 0 r
.10575 .21933 m
.13186 .22594 L
s
.884 1 0 r
.10575 .21933 m
.13223 .22604 L
s
.879 1 0 r
.10575 .21933 m
.13237 .22595 L
s
.892 1 0 r
.10575 .21933 m
.13202 .22605 L
s
.9 1 0 r
.10575 .21933 m
.13189 .22575 L
s
.891 1 0 r
.10575 .21933 m
.1321 .22579 L
s
1 .977 0 r
.10575 .21933 m
.12409 .20397 L
s
1 .983 0 r
.10575 .21933 m
.12414 .2038 L
s
1 .975 0 r
.10575 .21933 m
.12387 .2038 L
s
1 .983 0 r
.10575 .21933 m
.12397 .20362 L
s
1 .988 0 r
.10575 .21933 m
.1243 .20384 L
s
1 .99 0 r
.10575 .21933 m
.1242 .20362 L
s
.454 1 0 r
.10575 .21933 m
.11754 .18337 L
s
.456 1 0 r
.10575 .21933 m
.11723 .18333 L
s
.463 1 0 r
.10575 .21933 m
.11729 .18352 L
s
.467 1 0 r
.10575 .21933 m
.11755 .18371 L
s
.461 1 0 r
.10575 .21933 m
.11767 .18359 L
s
.456 1 0 r
.10575 .21933 m
.11781 .18353 L
s
1 .511 0 r
.10575 .21933 m
.09373 .22276 L
s
1 .521 0 r
.10575 .21933 m
.09358 .22311 L
s
1 .482 0 r
.10575 .21933 m
.09464 .22326 L
s
1 .522 0 r
.10575 .21933 m
.09338 .22256 L
s
1 .534 0 r
.10575 .21933 m
.09332 .22334 L
s
1 .541 0 r
.10575 .21933 m
.09297 .22284 L
s
1 .791 0 r
.10575 .21933 m
.09049 .23123 L
s
1 .784 0 r
.10575 .21933 m
.09083 .2314 L
s
1 .802 0 r
.10575 .21933 m
.0902 .23131 L
s
1 .804 0 r
.10575 .21933 m
.09027 .23149 L
s
1 .792 0 r
.10575 .21933 m
.09058 .23137 L
s
1 .796 0 r
.10575 .21933 m
.0906 .23156 L
s
.987 1 0 r
.10575 .21933 m
.08341 .20854 L
s
.968 1 0 r
.10575 .21933 m
.08293 .20851 L
s
.974 1 0 r
.10575 .21933 m
.08313 .20839 L
s
1 .97 0 r
.10575 .21933 m
.08451 .20875 L
s
.995 1 0 r
.10575 .21933 m
.08363 .20859 L
s
.977 1 0 r
.10575 .21933 m
.08311 .20864 L
s
.437 1 0 r
.10575 .21933 m
.09833 .25685 L
s
.451 1 0 r
.10575 .21933 m
.09864 .25655 L
s
.447 1 0 r
.10575 .21933 m
.09829 .2566 L
s
.444 1 0 r
.10575 .21933 m
.09846 .25671 L
s
.10575 .21933 m
.09872 .25676 L
s
.448 1 0 r
.10575 .21933 m
.09906 .25672 L
s
1 .019 0 r
.10563 .21914 m
.10609 .21919 L
s
1 .009 0 r
.10563 .21914 m
.10584 .21916 L
s
1 .008 0 r
.10563 .21914 m
.10575 .21898 L
s
1 .029 0 r
.10563 .21914 m
.10633 .21927 L
s
.893 1 0 r
.10563 .21914 m
.13186 .22594 L
s
.877 1 0 r
.10563 .21914 m
.13223 .22604 L
s
.872 1 0 r
.10563 .21914 m
.13237 .22595 L
s
.885 1 0 r
.10563 .21914 m
.13202 .22605 L
s
.894 1 0 r
.10563 .21914 m
.13189 .22575 L
s
.885 1 0 r
.10563 .21914 m
.1321 .22579 L
s
1 .976 0 r
.10563 .21914 m
.12409 .20397 L
s
1 .982 0 r
.10563 .21914 m
.12414 .2038 L
s
1 .974 0 r
.10563 .21914 m
.12387 .2038 L
s
1 .982 0 r
.10563 .21914 m
.12397 .20362 L
s
1 .986 0 r
.10563 .21914 m
.1243 .20384 L
s
1 .989 0 r
.10563 .21914 m
.1242 .20362 L
s
.46 1 0 r
.10563 .21914 m
.11754 .18337 L
s
.462 1 0 r
.10563 .21914 m
.11723 .18333 L
s
.469 1 0 r
.10563 .21914 m
.11729 .18352 L
s
.472 1 0 r
.10563 .21914 m
.11755 .18371 L
s
.466 1 0 r
.10563 .21914 m
.11767 .18359 L
s
.462 1 0 r
.10563 .21914 m
.11781 .18353 L
s
1 .508 0 r
.10563 .21914 m
.09373 .22276 L
s
1 .518 0 r
.10563 .21914 m
.09358 .22311 L
s
1 .48 0 r
.10563 .21914 m
.09464 .22326 L
s
1 .519 0 r
.10563 .21914 m
.09338 .22256 L
s
1 .531 0 r
.10563 .21914 m
.09332 .22334 L
s
1 .539 0 r
.10563 .21914 m
.09297 .22284 L
s
1 .792 0 r
.10563 .21914 m
.09049 .23123 L
s
1 .785 0 r
.10563 .21914 m
.09083 .2314 L
s
1 .803 0 r
.10563 .21914 m
.0902 .23131 L
s
1 .805 0 r
.10563 .21914 m
.09027 .23149 L
s
1 .792 0 r
.10563 .21914 m
.09058 .23137 L
s
1 .797 0 r
.10563 .21914 m
.0906 .23156 L
s
.994 1 0 r
.10563 .21914 m
.08341 .20854 L
s
.976 1 0 r
.10563 .21914 m
.08293 .20851 L
s
.981 1 0 r
.10563 .21914 m
.08313 .20839 L
s
1 .962 0 r
.10563 .21914 m
.08451 .20875 L
s
1 .997 0 r
.10563 .21914 m
.08363 .20859 L
s
.985 1 0 r
.10563 .21914 m
.08311 .20864 L
s
.431 1 0 r
.10563 .21914 m
.09833 .25685 L
s
.445 1 0 r
.10563 .21914 m
.09864 .25655 L
s
.44 1 0 r
.10563 .21914 m
.09829 .2566 L
s
.437 1 0 r
.10563 .21914 m
.09846 .25671 L
s
.10563 .21914 m
.09872 .25676 L
s
.441 1 0 r
.10563 .21914 m
.09906 .25672 L
s
1 .01 0 r
.10609 .21919 m
.10584 .21916 L
s
1 .016 0 r
.10609 .21919 m
.10575 .21898 L
s
1 .01 0 r
.10609 .21919 m
.10633 .21927 L
s
.912 1 0 r
.10609 .21919 m
.13186 .22594 L
s
.896 1 0 r
.10609 .21919 m
.13223 .22604 L
s
.891 1 0 r
.10609 .21919 m
.13237 .22595 L
s
.904 1 0 r
.10609 .21919 m
.13202 .22605 L
s
.912 1 0 r
.10609 .21919 m
.13189 .22575 L
s
.904 1 0 r
.10609 .21919 m
.1321 .22579 L
s
1 .963 0 r
.10609 .21919 m
.12409 .20397 L
s
1 .969 0 r
.10609 .21919 m
.12414 .2038 L
s
1 .961 0 r
.10609 .21919 m
.12387 .2038 L
s
1 .969 0 r
.10609 .21919 m
.12397 .20362 L
s
1 .973 0 r
.10609 .21919 m
.1243 .20384 L
s
1 .976 0 r
.10609 .21919 m
.1242 .20362 L
s
.463 1 0 r
.10609 .21919 m
.11754 .18337 L
s
.466 1 0 r
.10609 .21919 m
.11723 .18333 L
s
.472 1 0 r
.10609 .21919 m
.11729 .18352 L
s
.476 1 0 r
.10609 .21919 m
.11755 .18371 L
s
.47 1 0 r
.10609 .21919 m
.11767 .18359 L
s
.466 1 0 r
.10609 .21919 m
.11781 .18353 L
s
1 .526 0 r
.10609 .21919 m
.09373 .22276 L
s
1 .536 0 r
.10609 .21919 m
.09358 .22311 L
s
1 .497 0 r
.10609 .21919 m
.09464 .22326 L
s
1 .537 0 r
.10609 .21919 m
.09338 .22256 L
s
1 .549 0 r
.10609 .21919 m
.09332 .22334 L
s
1 .556 0 r
.10609 .21919 m
.09297 .22284 L
s
1 .805 0 r
.10609 .21919 m
.09049 .23123 L
s
1 .799 0 r
.10609 .21919 m
.09083 .2314 L
s
1 .817 0 r
.10609 .21919 m
.0902 .23131 L
s
1 .819 0 r
.10609 .21919 m
.09027 .23149 L
s
1 .806 0 r
.10609 .21919 m
.09058 .23137 L
s
1 .81 0 r
.10609 .21919 m
.0906 .23156 L
s
.976 1 0 r
.10609 .21919 m
.08341 .20854 L
s
.958 1 0 r
.10609 .21919 m
.08293 .20851 L
s
.963 1 0 r
.10609 .21919 m
.08313 .20839 L
s
1 .98 0 r
.10609 .21919 m
.08451 .20875 L
s
.985 1 0 r
.10609 .21919 m
.08363 .20859 L
s
.967 1 0 r
.10609 .21919 m
.08311 .20864 L
s
.429 1 0 r
.10609 .21919 m
.09833 .25685 L
s
.443 1 0 r
.10609 .21919 m
.09864 .25655 L
s
.439 1 0 r
.10609 .21919 m
.09829 .2566 L
s
.436 1 0 r
.10609 .21919 m
.09846 .25671 L
s
.10609 .21919 m
.09872 .25676 L
s
.44 1 0 r
.10609 .21919 m
.09906 .25672 L
s
1 .008 0 r
.10584 .21916 m
.10575 .21898 L
s
1 .021 0 r
.10584 .21916 m
.10633 .21927 L
s
.901 1 0 r
.10584 .21916 m
.13186 .22594 L
s
.886 1 0 r
.10584 .21916 m
.13223 .22604 L
s
.881 1 0 r
.10584 .21916 m
.13237 .22595 L
s
.894 1 0 r
.10584 .21916 m
.13202 .22605 L
s
.902 1 0 r
.10584 .21916 m
.13189 .22575 L
s
.893 1 0 r
.10584 .21916 m
.1321 .22579 L
s
1 .97 0 r
.10584 .21916 m
.12409 .20397 L
s
1 .976 0 r
.10584 .21916 m
.12414 .2038 L
s
1 .968 0 r
.10584 .21916 m
.12387 .2038 L
s
1 .976 0 r
.10584 .21916 m
.12397 .20362 L
s
1 .98 0 r
.10584 .21916 m
.1243 .20384 L
s
1 .983 0 r
.10584 .21916 m
.1242 .20362 L
s
.462 1 0 r
.10584 .21916 m
.11754 .18337 L
s
.464 1 0 r
.10584 .21916 m
.11723 .18333 L
s
.471 1 0 r
.10584 .21916 m
.11729 .18352 L
s
.475 1 0 r
.10584 .21916 m
.11755 .18371 L
s
.468 1 0 r
.10584 .21916 m
.11767 .18359 L
s
.464 1 0 r
.10584 .21916 m
.11781 .18353 L
s
1 .516 0 r
.10584 .21916 m
.09373 .22276 L
s
1 .526 0 r
.10584 .21916 m
.09358 .22311 L
s
1 .487 0 r
.10584 .21916 m
.09464 .22326 L
s
1 .527 0 r
.10584 .21916 m
.09338 .22256 L
s
1 .539 0 r
.10584 .21916 m
.09332 .22334 L
s
1 .547 0 r
.10584 .21916 m
.09297 .22284 L
s
1 .798 0 r
.10584 .21916 m
.09049 .23123 L
s
1 .792 0 r
.10584 .21916 m
.09083 .2314 L
s
1 .809 0 r
.10584 .21916 m
.0902 .23131 L
s
1 .811 0 r
.10584 .21916 m
.09027 .23149 L
s
1 .799 0 r
.10584 .21916 m
.09058 .23137 L
s
1 .803 0 r
.10584 .21916 m
.0906 .23156 L
s
.986 1 0 r
.10584 .21916 m
.08341 .20854 L
s
.968 1 0 r
.10584 .21916 m
.08293 .20851 L
s
.973 1 0 r
.10584 .21916 m
.08313 .20839 L
s
1 .97 0 r
.10584 .21916 m
.08451 .20875 L
s
.995 1 0 r
.10584 .21916 m
.08363 .20859 L
s
.977 1 0 r
.10584 .21916 m
.08311 .20864 L
s
.43 1 0 r
.10584 .21916 m
.09833 .25685 L
s
.444 1 0 r
.10584 .21916 m
.09864 .25655 L
s
.439 1 0 r
.10584 .21916 m
.09829 .2566 L
s
.436 1 0 r
.10584 .21916 m
.09846 .25671 L
s
.10584 .21916 m
.09872 .25676 L
s
.441 1 0 r
.10584 .21916 m
.09906 .25672 L
s
1 .027 0 r
.10575 .21898 m
.10633 .21927 L
s
.896 1 0 r
.10575 .21898 m
.13186 .22594 L
s
.88 1 0 r
.10575 .21898 m
.13223 .22604 L
s
.876 1 0 r
.10575 .21898 m
.13237 .22595 L
s
.889 1 0 r
.10575 .21898 m
.13202 .22605 L
s
.897 1 0 r
.10575 .21898 m
.13189 .22575 L
s
.888 1 0 r
.10575 .21898 m
.1321 .22579 L
s
1 .968 0 r
.10575 .21898 m
.12409 .20397 L
s
1 .974 0 r
.10575 .21898 m
.12414 .2038 L
s
1 .966 0 r
.10575 .21898 m
.12387 .2038 L
s
1 .974 0 r
.10575 .21898 m
.12397 .20362 L
s
1 .978 0 r
.10575 .21898 m
.1243 .20384 L
s
1 .981 0 r
.10575 .21898 m
.1242 .20362 L
s
.467 1 0 r
.10575 .21898 m
.11754 .18337 L
s
.47 1 0 r
.10575 .21898 m
.11723 .18333 L
s
.477 1 0 r
.10575 .21898 m
.11729 .18352 L
s
.48 1 0 r
.10575 .21898 m
.11755 .18371 L
s
.474 1 0 r
.10575 .21898 m
.11767 .18359 L
s
.47 1 0 r
.10575 .21898 m
.11781 .18353 L
s
1 .515 0 r
.10575 .21898 m
.09373 .22276 L
s
1 .525 0 r
.10575 .21898 m
.09358 .22311 L
s
1 .487 0 r
.10575 .21898 m
.09464 .22326 L
s
1 .526 0 r
.10575 .21898 m
.09338 .22256 L
s
1 .538 0 r
.10575 .21898 m
.09332 .22334 L
s
1 .545 0 r
.10575 .21898 m
.09297 .22284 L
s
1 .8 0 r
.10575 .21898 m
.09049 .23123 L
s
1 .793 0 r
.10575 .21898 m
.09083 .2314 L
s
1 .811 0 r
.10575 .21898 m
.0902 .23131 L
s
1 .813 0 r
.10575 .21898 m
.09027 .23149 L
s
1 .801 0 r
.10575 .21898 m
.09058 .23137 L
s
1 .805 0 r
.10575 .21898 m
.0906 .23156 L
s
.993 1 0 r
.10575 .21898 m
.08341 .20854 L
s
.974 1 0 r
.10575 .21898 m
.08293 .20851 L
s
.98 1 0 r
.10575 .21898 m
.08313 .20839 L
s
1 .963 0 r
.10575 .21898 m
.08451 .20875 L
s
1 .999 0 r
.10575 .21898 m
.08363 .20859 L
s
.983 1 0 r
.10575 .21898 m
.08311 .20864 L
s
.423 1 0 r
.10575 .21898 m
.09833 .25685 L
s
.437 1 0 r
.10575 .21898 m
.09864 .25655 L
s
.433 1 0 r
.10575 .21898 m
.09829 .2566 L
s
.43 1 0 r
.10575 .21898 m
.09846 .25671 L
s
.10575 .21898 m
.09872 .25676 L
s
.434 1 0 r
.10575 .21898 m
.09906 .25672 L
s
.922 1 0 r
.10633 .21927 m
.13186 .22594 L
s
.906 1 0 r
.10633 .21927 m
.13223 .22604 L
s
.901 1 0 r
.10633 .21927 m
.13237 .22595 L
s
.914 1 0 r
.10633 .21927 m
.13202 .22605 L
s
.923 1 0 r
.10633 .21927 m
.13189 .22575 L
s
.914 1 0 r
.10633 .21927 m
.1321 .22579 L
s
1 .958 0 r
.10633 .21927 m
.12409 .20397 L
s
1 .964 0 r
.10633 .21927 m
.12414 .2038 L
s
1 .956 0 r
.10633 .21927 m
.12387 .2038 L
s
1 .963 0 r
.10633 .21927 m
.12397 .20362 L
s
1 .968 0 r
.10633 .21927 m
.1243 .20384 L
s
1 .97 0 r
.10633 .21927 m
.1242 .20362 L
s
.463 1 0 r
.10633 .21927 m
.11754 .18337 L
s
.465 1 0 r
.10633 .21927 m
.11723 .18333 L
s
.472 1 0 r
.10633 .21927 m
.11729 .18352 L
s
.476 1 0 r
.10633 .21927 m
.11755 .18371 L
s
.47 1 0 r
.10633 .21927 m
.11767 .18359 L
s
.466 1 0 r
.10633 .21927 m
.11781 .18353 L
s
1 .534 0 r
.10633 .21927 m
.09373 .22276 L
s
1 .544 0 r
.10633 .21927 m
.09358 .22311 L
s
1 .505 0 r
.10633 .21927 m
.09464 .22326 L
s
1 .546 0 r
.10633 .21927 m
.09338 .22256 L
s
1 .557 0 r
.10633 .21927 m
.09332 .22334 L
s
1 .565 0 r
.10633 .21927 m
.09297 .22284 L
s
1 .811 0 r
.10633 .21927 m
.09049 .23123 L
s
1 .804 0 r
.10633 .21927 m
.09083 .2314 L
s
1 .823 0 r
.10633 .21927 m
.0902 .23131 L
s
1 .824 0 r
.10633 .21927 m
.09027 .23149 L
s
1 .812 0 r
.10633 .21927 m
.09058 .23137 L
s
1 .816 0 r
.10633 .21927 m
.0906 .23156 L
s
.966 1 0 r
.10633 .21927 m
.08341 .20854 L
s
.948 1 0 r
.10633 .21927 m
.08293 .20851 L
s
.953 1 0 r
.10633 .21927 m
.08313 .20839 L
s
1 .99 0 r
.10633 .21927 m
.08451 .20875 L
s
.975 1 0 r
.10633 .21927 m
.08363 .20859 L
s
.956 1 0 r
.10633 .21927 m
.08311 .20864 L
s
.43 1 0 r
.10633 .21927 m
.09833 .25685 L
s
.444 1 0 r
.10633 .21927 m
.09864 .25655 L
s
.44 1 0 r
.10633 .21927 m
.09829 .2566 L
s
.437 1 0 r
.10633 .21927 m
.09846 .25671 L
s
.10633 .21927 m
.09872 .25676 L
s
.441 1 0 r
.10633 .21927 m
.09906 .25672 L
s
1 .021 0 r
.14304 .11426 m
.14333 .11468 L
s
1 .037 0 r
.14304 .11426 m
.1423 .11478 L
s
1 .033 0 r
.14304 .11426 m
.14263 .11497 L
s
1 .023 0 r
.14304 .11426 m
.14248 .11435 L
s
1 .017 0 r
.14304 .11426 m
.14283 .11462 L
s
1 .158 0 r
.14304 .11426 m
.1408 .11111 L
s
1 .141 0 r
.14304 .11426 m
.14072 .11169 L
s
1 .147 0 r
.14304 .11426 m
.1413 .11112 L
s
1 .142 0 r
.14304 .11426 m
.14181 .111 L
s
1 .144 0 r
.14304 .11426 m
.14094 .11141 L
s
1 .127 0 r
.14304 .11426 m
.14186 .11139 L
s
1 .366 0 r
.14304 .11426 m
.13696 .12083 L
s
1 .382 0 r
.14304 .11426 m
.13695 .12135 L
s
1 .346 0 r
.14304 .11426 m
.13717 .12038 L
s
1 .362 0 r
.14304 .11426 m
.13734 .12104 L
s
1 .343 0 r
.14304 .11426 m
.13751 .12057 L
s
1 .366 0 r
.14304 .11426 m
.13757 .12137 L
s
1 .575 0 r
.14304 .11426 m
.15126 .12566 L
s
1 .582 0 r
.14304 .11426 m
.15134 .12584 L
s
1 .565 0 r
.14304 .11426 m
.15132 .12534 L
s
1 .571 0 r
.14304 .11426 m
.15134 .12549 L
s
1 .579 0 r
.14304 .11426 m
.15159 .12556 L
s
1 .581 0 r
.14304 .11426 m
.15148 .12571 L
s
1 .32 0 r
.14304 .11426 m
.15085 .1141 L
s
1 .304 0 r
.14304 .11426 m
.15047 .11386 L
s
1 .306 0 r
.14304 .11426 m
.15052 .11402 L
s
1 .302 0 r
.14304 .11426 m
.1504 .11351 L
s
1 .3 0 r
.14304 .11426 m
.15036 .11373 L
s
1 .31 0 r
.14304 .11426 m
.1506 .11362 L
s
1 .042 0 r
.14333 .11468 m
.1423 .11478 L
s
1 .031 0 r
.14333 .11468 m
.14263 .11497 L
s
1 .037 0 r
.14333 .11468 m
.14248 .11435 L
s
1 .02 0 r
.14333 .11468 m
.14283 .11462 L
s
1 .179 0 r
.14333 .11468 m
.1408 .11111 L
s
1 .162 0 r
.14333 .11468 m
.14072 .11169 L
s
1 .168 0 r
.14333 .11468 m
.1413 .11112 L
s
1 .163 0 r
.14333 .11468 m
.14181 .111 L
s
1 .165 0 r
.14333 .11468 m
.14094 .11141 L
s
1 .147 0 r
.14333 .11468 m
.14186 .11139 L
s
1 .362 0 r
.14333 .11468 m
.13696 .12083 L
s
1 .377 0 r
.14333 .11468 m
.13695 .12135 L
s
1 .343 0 r
.14333 .11468 m
.13717 .12038 L
s
1 .357 0 r
.14333 .11468 m
.13734 .12104 L
s
1 .338 0 r
.14333 .11468 m
.13751 .12057 L
s
1 .361 0 r
.14333 .11468 m
.13757 .12137 L
s
1 .554 0 r
.14333 .11468 m
.15126 .12566 L
s
1 .561 0 r
.14333 .11468 m
.15134 .12584 L
s
1 .544 0 r
.14333 .11468 m
.15132 .12534 L
s
1 .55 0 r
.14333 .11468 m
.15134 .12549 L
s
1 .558 0 r
.14333 .11468 m
.15159 .12556 L
s
1 .56 0 r
.14333 .11468 m
.15148 .12571 L
s
1 .309 0 r
.14333 .11468 m
.15085 .1141 L
s
1 .294 0 r
.14333 .11468 m
.15047 .11386 L
s
1 .295 0 r
.14333 .11468 m
.15052 .11402 L
s
1 .293 0 r
.14333 .11468 m
.1504 .11351 L
s
1 .29 0 r
.14333 .11468 m
.15036 .11373 L
s
1 .3 0 r
.14333 .11468 m
.1506 .11362 L
s
1 .016 0 r
.1423 .11478 m
.14263 .11497 L
s
1 .019 0 r
.1423 .11478 m
.14248 .11435 L
s
1 .023 0 r
.1423 .11478 m
.14283 .11462 L
s
1 .162 0 r
.1423 .11478 m
.1408 .11111 L
s
1 .142 0 r
.1423 .11478 m
.14072 .11169 L
s
1 .155 0 r
.1423 .11478 m
.1413 .11112 L
s
1 .156 0 r
.1423 .11478 m
.14181 .111 L
s
1 .148 0 r
.1423 .11478 m
.14094 .11141 L
s
1 .139 0 r
.1423 .11478 m
.14186 .11139 L
s
1 .33 0 r
.1423 .11478 m
.13696 .12083 L
s
1 .346 0 r
.1423 .11478 m
.13695 .12135 L
s
1 .31 0 r
.1423 .11478 m
.13717 .12038 L
s
1 .326 0 r
.1423 .11478 m
.13734 .12104 L
s
1 .307 0 r
.1423 .11478 m
.13751 .12057 L
s
1 .331 0 r
.1423 .11478 m
.13757 .12137 L
s
1 .576 0 r
.1423 .11478 m
.15126 .12566 L
s
1 .584 0 r
.1423 .11478 m
.15134 .12584 L
s
1 .568 0 r
.1423 .11478 m
.15132 .12534 L
s
1 .573 0 r
.1423 .11478 m
.15134 .12549 L
s
1 .582 0 r
.1423 .11478 m
.15159 .12556 L
s
1 .583 0 r
.1423 .11478 m
.15148 .12571 L
s
1 .351 0 r
.1423 .11478 m
.15085 .1141 L
s
1 .336 0 r
.1423 .11478 m
.15047 .11386 L
s
1 .338 0 r
.1423 .11478 m
.15052 .11402 L
s
1 .335 0 r
.1423 .11478 m
.1504 .11351 L
s
1 .332 0 r
.1423 .11478 m
.15036 .11373 L
s
1 .343 0 r
.1423 .11478 m
.1506 .11362 L
s
1 .026 0 r
.14263 .11497 m
.14248 .11435 L
s
1 .016 0 r
.14263 .11497 m
.14283 .11462 L
s
1 .175 0 r
.14263 .11497 m
.1408 .11111 L
s
1 .155 0 r
.14263 .11497 m
.14072 .11169 L
s
1 .167 0 r
.14263 .11497 m
.1413 .11112 L
s
1 .165 0 r
.14263 .11497 m
.14181 .111 L
s
1 .161 0 r
.14263 .11497 m
.14094 .11141 L
s
1 .15 0 r
.14263 .11497 m
.14186 .11139 L
s
1 .333 0 r
.14263 .11497 m
.13696 .12083 L
s
1 .349 0 r
.14263 .11497 m
.13695 .12135 L
s
1 .314 0 r
.14263 .11497 m
.13717 .12038 L
s
1 .329 0 r
.14263 .11497 m
.13734 .12104 L
s
1 .31 0 r
.14263 .11497 m
.13751 .12057 L
s
1 .334 0 r
.14263 .11497 m
.13757 .12137 L
s
1 .561 0 r
.14263 .11497 m
.15126 .12566 L
s
1 .569 0 r
.14263 .11497 m
.15134 .12584 L
s
1 .553 0 r
.14263 .11497 m
.15132 .12534 L
s
1 .558 0 r
.14263 .11497 m
.15134 .12549 L
s
1 .567 0 r
.14263 .11497 m
.15159 .12556 L
s
1 .568 0 r
.14263 .11497 m
.15148 .12571 L
s
1 .338 0 r
.14263 .11497 m
.15085 .1141 L
s
1 .323 0 r
.14263 .11497 m
.15047 .11386 L
s
1 .325 0 r
.14263 .11497 m
.15052 .11402 L
s
1 .323 0 r
.14263 .11497 m
.1504 .11351 L
s
1 .32 0 r
.14263 .11497 m
.15036 .11373 L
s
1 .33 0 r
.14263 .11497 m
.1506 .11362 L
s
1 .018 0 r
.14248 .11435 m
.14283 .11462 L
s
1 .149 0 r
.14248 .11435 m
.1408 .11111 L
s
1 .13 0 r
.14248 .11435 m
.14072 .11169 L
s
1 .141 0 r
.14248 .11435 m
.1413 .11112 L
s
1 .14 0 r
.14248 .11435 m
.14181 .111 L
s
1 .136 0 r
.14248 .11435 m
.14094 .11141 L
s
1 .124 0 r
.14248 .11435 m
.14186 .11139 L
s
1 .348 0 r
.14248 .11435 m
.13696 .12083 L
s
1 .365 0 r
.14248 .11435 m
.13695 .12135 L
s
1 .328 0 r
.14248 .11435 m
.13717 .12038 L
s
1 .345 0 r
.14248 .11435 m
.13734 .12104 L
s
1 .325 0 r
.14248 .11435 m
.13751 .12057 L
s
1 .35 0 r
.14248 .11435 m
.13757 .12137 L
s
1 .585 0 r
.14248 .11435 m
.15126 .12566 L
s
1 .593 0 r
.14248 .11435 m
.15134 .12584 L
s
1 .576 0 r
.14248 .11435 m
.15132 .12534 L
s
1 .582 0 r
.14248 .11435 m
.15134 .12549 L
s
1 .59 0 r
.14248 .11435 m
.15159 .12556 L
s
1 .592 0 r
.14248 .11435 m
.15148 .12571 L
s
1 .342 0 r
.14248 .11435 m
.15085 .1141 L
s
1 .327 0 r
.14248 .11435 m
.15047 .11386 L
s
1 .329 0 r
.14248 .11435 m
.15052 .11402 L
s
1 .325 0 r
.14248 .11435 m
.1504 .11351 L
s
1 .323 0 r
.14248 .11435 m
.15036 .11373 L
s
1 .333 0 r
.14248 .11435 m
.1506 .11362 L
s
1 .166 0 r
.14283 .11462 m
.1408 .11111 L
s
1 .148 0 r
.14283 .11462 m
.14072 .11169 L
s
1 .156 0 r
.14283 .11462 m
.1413 .11112 L
s
1 .154 0 r
.14283 .11462 m
.14181 .111 L
s
1 .152 0 r
.14283 .11462 m
.14094 .11141 L
s
1 .138 0 r
.14283 .11462 m
.14186 .11139 L
s
1 .349 0 r
.14283 .11462 m
.13696 .12083 L
s
1 .365 0 r
.14283 .11462 m
.13695 .12135 L
s
1 .33 0 r
.14283 .11462 m
.13717 .12038 L
s
1 .345 0 r
.14283 .11462 m
.13734 .12104 L
s
1 .326 0 r
.14283 .11462 m
.13751 .12057 L
s
1 .35 0 r
.14283 .11462 m
.13757 .12137 L
s
1 .568 0 r
.14283 .11462 m
.15126 .12566 L
s
1 .575 0 r
.14283 .11462 m
.15134 .12584 L
s
1 .558 0 r
.14283 .11462 m
.15132 .12534 L
s
1 .564 0 r
.14283 .11462 m
.15134 .12549 L
s
1 .573 0 r
.14283 .11462 m
.15159 .12556 L
s
1 .574 0 r
.14283 .11462 m
.15148 .12571 L
s
1 .328 0 r
.14283 .11462 m
.15085 .1141 L
s
1 .314 0 r
.14283 .11462 m
.15047 .11386 L
s
1 .315 0 r
.14283 .11462 m
.15052 .11402 L
s
1 .312 0 r
.14283 .11462 m
.1504 .11351 L
s
1 .31 0 r
.14283 .11462 m
.15036 .11373 L
s
1 .32 0 r
.14283 .11462 m
.1506 .11362 L
s
1 .015 0 r
.08813 .159 m
.08783 .15923 L
s
1 .053 0 r
.08813 .159 m
.08925 .15963 L
s
1 .008 0 r
.08813 .159 m
.08796 .15911 L
s
1 .018 0 r
.08813 .159 m
.08775 .15877 L
s
1 .016 0 r
.08813 .159 m
.08774 .15895 L
s
1 .622 0 r
.08813 .159 m
.08345 .14451 L
s
1 .648 0 r
.08813 .159 m
.08269 .1441 L
s
1 .646 0 r
.08813 .159 m
.08293 .14406 L
s
1 .636 0 r
.08813 .159 m
.08295 .14433 L
s
1 .576 0 r
.08813 .159 m
.08484 .14529 L
s
1 .633 0 r
.08813 .159 m
.08322 .1443 L
s
1 .77 0 r
.08813 .159 m
.0708 .15157 L
s
1 .786 0 r
.08813 .159 m
.07061 .15104 L
s
1 .761 0 r
.08813 .159 m
.07113 .15139 L
s
1 .781 0 r
.08813 .159 m
.07063 .15128 L
s
1 .782 0 r
.08813 .159 m
.07049 .15157 L
s
1 .757 0 r
.08813 .159 m
.07108 .15173 L
s
1 .464 0 r
.08813 .159 m
.08159 .16829 L
s
1 .439 0 r
.08813 .159 m
.08188 .16776 L
s
1 .455 0 r
.08813 .159 m
.08156 .16798 L
s
1 .447 0 r
.08813 .159 m
.08195 .16803 L
s
1 .476 0 r
.08813 .159 m
.08145 .16854 L
s
1 .461 0 r
.08813 .159 m
.08183 .16835 L
s
.774 1 0 r
.08813 .159 m
.10177 .13228 L
s
.77 1 0 r
.08813 .159 m
.10152 .13204 L
s
.765 1 0 r
.08813 .159 m
.10182 .13204 L
s
.78 1 0 r
.08813 .159 m
.10184 .13246 L
s
.773 1 0 r
.08813 .159 m
.10203 .13238 L
s
.765 1 0 r
.08813 .159 m
.10202 .13215 L
s
1 .939 0 r
.08813 .159 m
.11056 .164 L
s
1 .952 0 r
.08813 .159 m
.11087 .16403 L
s
1 .973 0 r
.08813 .159 m
.11131 .16441 L
s
1 .941 0 r
.08813 .159 m
.11057 .16423 L
s
1 .949 0 r
.08813 .159 m
.11078 .16418 L
s
1 .954 0 r
.08813 .159 m
.11086 .16433 L
s
1 .896 0 r
.08813 .159 m
.10665 .14724 L
s
1 .891 0 r
.08813 .159 m
.10672 .14759 L
s
1 .884 0 r
.08813 .159 m
.10657 .14769 L
s
1 .881 0 r
.08813 .159 m
.10633 .14746 L
s
1 .888 0 r
.08813 .159 m
.10646 .14732 L
s
1 .896 0 r
.08813 .159 m
.10674 .14741 L
s
1 .746 0 r
.08813 .159 m
.0921 .17683 L
s
1 .732 0 r
.08813 .159 m
.09205 .17649 L
s
1 .739 0 r
.08813 .159 m
.09205 .17665 L
s
1 .741 0 r
.08813 .159 m
.09183 .17677 L
s
1 .735 0 r
.08813 .159 m
.09161 .17664 L
s
1 .727 0 r
.08813 .159 m
.09164 .17644 L
s
.72 1 0 r
.08813 .159 m
.07574 .18776 L
s
.715 1 0 r
.08813 .159 m
.07554 .18782 L
s
.717 1 0 r
.08813 .159 m
.07612 .188 L
s
.709 1 0 r
.08813 .159 m
.07561 .18801 L
s
.711 1 0 r
.08813 .159 m
.07593 .1881 L
s
.723 1 0 r
.08813 .159 m
.07602 .18782 L
s
1 .813 0 r
.08813 .159 m
.07084 .16884 L
s
1 .833 0 r
.08813 .159 m
.07009 .16853 L
s
1 .823 0 r
.08813 .159 m
.07036 .16848 L
s
1 .824 0 r
.08813 .159 m
.07045 .16871 L
s
1 .833 0 r
.08813 .159 m
.07022 .16875 L
s
1 .814 0 r
.08813 .159 m
.0707 .16865 L
s
1 .06 0 r
.08783 .15923 m
.08925 .15963 L
s
1 .007 0 r
.08783 .15923 m
.08796 .15911 L
s
1 .019 0 r
.08783 .15923 m
.08775 .15877 L
s
1 .012 0 r
.08783 .15923 m
.08774 .15895 L
s
1 .627 0 r
.08783 .15923 m
.08345 .14451 L
s
1 .653 0 r
.08783 .15923 m
.08269 .1441 L
s
1 .651 0 r
.08783 .15923 m
.08293 .14406 L
s
1 .641 0 r
.08783 .15923 m
.08295 .14433 L
s
1 .582 0 r
.08783 .15923 m
.08484 .14529 L
s
1 .638 0 r
.08783 .15923 m
.08322 .1443 L
s
1 .763 0 r
.08783 .15923 m
.0708 .15157 L
s
1 .779 0 r
.08783 .15923 m
.07061 .15104 L
s
1 .754 0 r
.08783 .15923 m
.07113 .15139 L
s
1 .774 0 r
.08783 .15923 m
.07063 .15128 L
s
.08783 .15923 m
.07049 .15157 L
s
1 .75 0 r
.08783 .15923 m
.07108 .15173 L
s
1 .45 0 r
.08783 .15923 m
.08159 .16829 L
s
1 .425 0 r
.08783 .15923 m
.08188 .16776 L
s
1 .44 0 r
.08783 .15923 m
.08156 .16798 L
s
1 .433 0 r
.08783 .15923 m
.08195 .16803 L
s
1 .461 0 r
.08783 .15923 m
.08145 .16854 L
s
1 .446 0 r
.08783 .15923 m
.08183 .16835 L
s
.76 1 0 r
.08783 .15923 m
.10177 .13228 L
s
.756 1 0 r
.08783 .15923 m
.10152 .13204 L
s
.751 1 0 r
.08783 .15923 m
.10182 .13204 L
s
.766 1 0 r
.08783 .15923 m
.10184 .13246 L
s
.759 1 0 r
.08783 .15923 m
.10203 .13238 L
s
.751 1 0 r
.08783 .15923 m
.10202 .13215 L
s
1 .949 0 r
.08783 .15923 m
.11056 .164 L
s
1 .962 0 r
.08783 .15923 m
.11087 .16403 L
s
1 .983 0 r
.08783 .15923 m
.11131 .16441 L
s
1 .951 0 r
.08783 .15923 m
.11057 .16423 L
s
1 .959 0 r
.08783 .15923 m
.11078 .16418 L
s
1 .964 0 r
.08783 .15923 m
.11086 .16433 L
s
1 .912 0 r
.08783 .15923 m
.10665 .14724 L
s
1 .907 0 r
.08783 .15923 m
.10672 .14759 L
s
1 .899 0 r
.08783 .15923 m
.10657 .14769 L
s
1 .896 0 r
.08783 .15923 m
.10633 .14746 L
s
1 .903 0 r
.08783 .15923 m
.10646 .14732 L
s
1 .911 0 r
.08783 .15923 m
.10674 .14741 L
s
1 .74 0 r
.08783 .15923 m
.0921 .17683 L
s
1 .726 0 r
.08783 .15923 m
.09205 .17649 L
s
1 .732 0 r
.08783 .15923 m
.09205 .17665 L
s
1 .735 0 r
.08783 .15923 m
.09183 .17677 L
s
1 .728 0 r
.08783 .15923 m
.09161 .17664 L
s
1 .72 0 r
.08783 .15923 m
.09164 .17644 L
s
.734 1 0 r
.08783 .15923 m
.07574 .18776 L
s
.728 1 0 r
.08783 .15923 m
.07554 .18782 L
s
.731 1 0 r
.08783 .15923 m
.07612 .188 L
s
.722 1 0 r
.08783 .15923 m
.07561 .18801 L
s
.724 1 0 r
.08783 .15923 m
.07593 .1881 L
s
.736 1 0 r
.08783 .15923 m
.07602 .18782 L
s
1 .798 0 r
.08783 .15923 m
.07084 .16884 L
s
1 .818 0 r
.08783 .15923 m
.07009 .16853 L
s
1 .808 0 r
.08783 .15923 m
.07036 .16848 L
s
1 .809 0 r
.08783 .15923 m
.07045 .16871 L
s
1 .818 0 r
.08783 .15923 m
.07022 .16875 L
s
1 .799 0 r
.08783 .15923 m
.0707 .16865 L
s
1 .057 0 r
.08925 .15963 m
.08796 .15911 L
s
1 .071 0 r
.08925 .15963 m
.08775 .15877 L
s
1 .068 0 r
.08925 .15963 m
.08774 .15895 L
s
1 .662 0 r
.08925 .15963 m
.08345 .14451 L
s
1 .689 0 r
.08925 .15963 m
.08269 .1441 L
s
1 .687 0 r
.08925 .15963 m
.08293 .14406 L
s
1 .676 0 r
.08925 .15963 m
.08295 .14433 L
s
1 .613 0 r
.08925 .15963 m
.08484 .14529 L
s
1 .673 0 r
.08925 .15963 m
.08322 .1443 L
s
1 .823 0 r
.08925 .15963 m
.0708 .15157 L
s
1 .839 0 r
.08925 .15963 m
.07061 .15104 L
s
1 .813 0 r
.08925 .15963 m
.07113 .15139 L
s
1 .834 0 r
.08925 .15963 m
.07063 .15128 L
s
.08925 .15963 m
.07049 .15157 L
s
1 .809 0 r
.08925 .15963 m
.07108 .15173 L
s
1 .472 0 r
.08925 .15963 m
.08159 .16829 L
s
1 .448 0 r
.08925 .15963 m
.08188 .16776 L
s
1 .464 0 r
.08925 .15963 m
.08156 .16798 L
s
1 .455 0 r
.08925 .15963 m
.08195 .16803 L
s
1 .484 0 r
.08925 .15963 m
.08145 .16854 L
s
1 .468 0 r
.08925 .15963 m
.08183 .16835 L
s
.771 1 0 r
.08925 .15963 m
.10177 .13228 L
s
.766 1 0 r
.08925 .15963 m
.10152 .13204 L
s
.761 1 0 r
.08925 .15963 m
.10182 .13204 L
s
.777 1 0 r
.08925 .15963 m
.10184 .13246 L
s
.77 1 0 r
.08925 .15963 m
.10203 .13238 L
s
.762 1 0 r
.08925 .15963 m
.10202 .13215 L
s
1 .889 0 r
.08925 .15963 m
.11056 .164 L
s
1 .901 0 r
.08925 .15963 m
.11087 .16403 L
s
1 .922 0 r
.08925 .15963 m
.11131 .16441 L
s
1 .891 0 r
.08925 .15963 m
.11057 .16423 L
s
1 .899 0 r
.08925 .15963 m
.11078 .16418 L
s
1 .903 0 r
.08925 .15963 m
.11086 .16433 L
s
1 .873 0 r
.08925 .15963 m
.10665 .14724 L
s
1 .867 0 r
.08925 .15963 m
.10672 .14759 L
s
1 .86 0 r
.08925 .15963 m
.10657 .14769 L
s
1 .857 0 r
.08925 .15963 m
.10633 .14746 L
s
1 .865 0 r
.08925 .15963 m
.10646 .14732 L
s
1 .872 0 r
.08925 .15963 m
.10674 .14741 L
s
1 .712 0 r
.08925 .15963 m
.0921 .17683 L
s
1 .698 0 r
.08925 .15963 m
.09205 .17649 L
s
1 .705 0 r
.08925 .15963 m
.09205 .17665 L
s
1 .708 0 r
.08925 .15963 m
.09183 .17677 L
s
1 .701 0 r
.08925 .15963 m
.09161 .17664 L
s
1 .694 0 r
.08925 .15963 m
.09164 .17644 L
s
.725 1 0 r
.08925 .15963 m
.07574 .18776 L
s
.719 1 0 r
.08925 .15963 m
.07554 .18782 L
s
.723 1 0 r
.08925 .15963 m
.07612 .188 L
s
.713 1 0 r
.08925 .15963 m
.07561 .18801 L
s
.716 1 0 r
.08925 .15963 m
.07593 .1881 L
s
.728 1 0 r
.08925 .15963 m
.07602 .18782 L
s
1 .841 0 r
.08925 .15963 m
.07084 .16884 L
s
1 .863 0 r
.08925 .15963 m
.07009 .16853 L
s
1 .852 0 r
.08925 .15963 m
.07036 .16848 L
s
1 .853 0 r
.08925 .15963 m
.07045 .16871 L
s
1 .862 0 r
.08925 .15963 m
.07022 .16875 L
s
1 .843 0 r
.08925 .15963 m
.0707 .16865 L
s
1 .016 0 r
.08796 .15911 m
.08775 .15877 L
s
1 .011 0 r
.08796 .15911 m
.08774 .15895 L
s
1 .624 0 r
.08796 .15911 m
.08345 .14451 L
s
1 .65 0 r
.08796 .15911 m
.08269 .1441 L
s
1 .648 0 r
.08796 .15911 m
.08293 .14406 L
s
1 .638 0 r
.08796 .15911 m
.08295 .14433 L
s
1 .579 0 r
.08796 .15911 m
.08484 .14529 L
s
1 .635 0 r
.08796 .15911 m
.08322 .1443 L
s
1 .766 0 r
.08796 .15911 m
.0708 .15157 L
s
1 .782 0 r
.08796 .15911 m
.07061 .15104 L
s
1 .757 0 r
.08796 .15911 m
.07113 .15139 L
s
1 .777 0 r
.08796 .15911 m
.07063 .15128 L
s
.08796 .15911 m
.07049 .15157 L
s
1 .753 0 r
.08796 .15911 m
.07108 .15173 L
s
1 .457 0 r
.08796 .15911 m
.08159 .16829 L
s
1 .432 0 r
.08796 .15911 m
.08188 .16776 L
s
1 .447 0 r
.08796 .15911 m
.08156 .16798 L
s
1 .44 0 r
.08796 .15911 m
.08195 .16803 L
s
1 .468 0 r
.08796 .15911 m
.08145 .16854 L
s
1 .453 0 r
.08796 .15911 m
.08183 .16835 L
s
.767 1 0 r
.08796 .15911 m
.10177 .13228 L
s
.763 1 0 r
.08796 .15911 m
.10152 .13204 L
s
.758 1 0 r
.08796 .15911 m
.10182 .13204 L
s
.773 1 0 r
.08796 .15911 m
.10184 .13246 L
s
.766 1 0 r
.08796 .15911 m
.10203 .13238 L
s
.758 1 0 r
.08796 .15911 m
.10202 .13215 L
s
1 .945 0 r
.08796 .15911 m
.11056 .164 L
s
1 .957 0 r
.08796 .15911 m
.11087 .16403 L
s
1 .978 0 r
.08796 .15911 m
.11131 .16441 L
s
1 .947 0 r
.08796 .15911 m
.11057 .16423 L
s
1 .955 0 r
.08796 .15911 m
.11078 .16418 L
s
1 .959 0 r
.08796 .15911 m
.11086 .16433 L
s
1 .905 0 r
.08796 .15911 m
.10665 .14724 L
s
1 .9 0 r
.08796 .15911 m
.10672 .14759 L
s
1 .892 0 r
.08796 .15911 m
.10657 .14769 L
s
1 .889 0 r
.08796 .15911 m
.10633 .14746 L
s
1 .896 0 r
.08796 .15911 m
.10646 .14732 L
s
1 .904 0 r
.08796 .15911 m
.10674 .14741 L
s
1 .743 0 r
.08796 .15911 m
.0921 .17683 L
s
1 .729 0 r
.08796 .15911 m
.09205 .17649 L
s
1 .736 0 r
.08796 .15911 m
.09205 .17665 L
s
1 .739 0 r
.08796 .15911 m
.09183 .17677 L
s
1 .732 0 r
.08796 .15911 m
.09161 .17664 L
s
1 .724 0 r
.08796 .15911 m
.09164 .17644 L
s
.727 1 0 r
.08796 .15911 m
.07574 .18776 L
s
.722 1 0 r
.08796 .15911 m
.07554 .18782 L
s
.724 1 0 r
.08796 .15911 m
.07612 .188 L
s
.716 1 0 r
.08796 .15911 m
.07561 .18801 L
s
.717 1 0 r
.08796 .15911 m
.07593 .1881 L
s
.729 1 0 r
.08796 .15911 m
.07602 .18782 L
s
1 .805 0 r
.08796 .15911 m
.07084 .16884 L
s
1 .825 0 r
.08796 .15911 m
.07009 .16853 L
s
1 .815 0 r
.08796 .15911 m
.07036 .16848 L
s
1 .816 0 r
.08796 .15911 m
.07045 .16871 L
s
1 .825 0 r
.08796 .15911 m
.07022 .16875 L
s
1 .806 0 r
.08796 .15911 m
.0707 .16865 L
s
1 .008 0 r
.08775 .15877 m
.08774 .15895 L
s
1 .608 0 r
.08775 .15877 m
.08345 .14451 L
s
1 .634 0 r
.08775 .15877 m
.08269 .1441 L
s
1 .632 0 r
.08775 .15877 m
.08293 .14406 L
s
1 .622 0 r
.08775 .15877 m
.08295 .14433 L
s
1 .563 0 r
.08775 .15877 m
.08484 .14529 L
s
1 .619 0 r
.08775 .15877 m
.08322 .1443 L
s
1 .752 0 r
.08775 .15877 m
.0708 .15157 L
s
1 .768 0 r
.08775 .15877 m
.07061 .15104 L
s
1 .743 0 r
.08775 .15877 m
.07113 .15139 L
s
1 .763 0 r
.08775 .15877 m
.07063 .15128 L
s
1 .764 0 r
.08775 .15877 m
.07049 .15157 L
s
1 .739 0 r
.08775 .15877 m
.07108 .15173 L
s
1 .463 0 r
.08775 .15877 m
.08159 .16829 L
s
1 .438 0 r
.08775 .15877 m
.08188 .16776 L
s
1 .453 0 r
.08775 .15877 m
.08156 .16798 L
s
1 .447 0 r
.08775 .15877 m
.08195 .16803 L
s
1 .475 0 r
.08775 .15877 m
.08145 .16854 L
s
1 .46 0 r
.08775 .15877 m
.08183 .16835 L
s
.775 1 0 r
.08775 .15877 m
.10177 .13228 L
s
.771 1 0 r
.08775 .15877 m
.10152 .13204 L
s
.766 1 0 r
.08775 .15877 m
.10182 .13204 L
s
.781 1 0 r
.08775 .15877 m
.10184 .13246 L
s
.774 1 0 r
.08775 .15877 m
.10203 .13238 L
s
.766 1 0 r
.08775 .15877 m
.10202 .13215 L
s
1 .956 0 r
.08775 .15877 m
.11056 .164 L
s
1 .969 0 r
.08775 .15877 m
.11087 .16403 L
s
1 .99 0 r
.08775 .15877 m
.11131 .16441 L
s
1 .959 0 r
.08775 .15877 m
.11057 .16423 L
s
1 .967 0 r
.08775 .15877 m
.11078 .16418 L
s
1 .971 0 r
.08775 .15877 m
.11086 .16433 L
s
1 .905 0 r
.08775 .15877 m
.10665 .14724 L
s
1 .9 0 r
.08775 .15877 m
.10672 .14759 L
s
1 .893 0 r
.08775 .15877 m
.10657 .14769 L
s
1 .889 0 r
.08775 .15877 m
.10633 .14746 L
s
1 .896 0 r
.08775 .15877 m
.10646 .14732 L
s
1 .904 0 r
.08775 .15877 m
.10674 .14741 L
s
1 .759 0 r
.08775 .15877 m
.0921 .17683 L
s
1 .745 0 r
.08775 .15877 m
.09205 .17649 L
s
1 .751 0 r
.08775 .15877 m
.09205 .17665 L
s
1 .754 0 r
.08775 .15877 m
.09183 .17677 L
s
1 .747 0 r
.08775 .15877 m
.09161 .17664 L
s
1 .739 0 r
.08775 .15877 m
.09164 .17644 L
s
.718 1 0 r
.08775 .15877 m
.07574 .18776 L
s
.713 1 0 r
.08775 .15877 m
.07554 .18782 L
s
.715 1 0 r
.08775 .15877 m
.07612 .188 L
s
.706 1 0 r
.08775 .15877 m
.07561 .18801 L
s
.708 1 0 r
.08775 .15877 m
.07593 .1881 L
s
.72 1 0 r
.08775 .15877 m
.07602 .18782 L
s
1 .804 0 r
.08775 .15877 m
.07084 .16884 L
s
1 .824 0 r
.08775 .15877 m
.07009 .16853 L
s
1 .814 0 r
.08775 .15877 m
.07036 .16848 L
s
1 .815 0 r
.08775 .15877 m
.07045 .16871 L
s
1 .824 0 r
.08775 .15877 m
.07022 .16875 L
s
1 .805 0 r
.08775 .15877 m
.0707 .16865 L
s
1 .616 0 r
.08774 .15895 m
.08345 .14451 L
s
1 .641 0 r
.08774 .15895 m
.08269 .1441 L
s
1 .64 0 r
.08774 .15895 m
.08293 .14406 L
s
1 .629 0 r
.08774 .15895 m
.08295 .14433 L
s
1 .571 0 r
.08774 .15895 m
.08484 .14529 L
s
1 .627 0 r
.08774 .15895 m
.08322 .1443 L
s
1 .755 0 r
.08774 .15895 m
.0708 .15157 L
s
1 .771 0 r
.08774 .15895 m
.07061 .15104 L
s
1 .746 0 r
.08774 .15895 m
.07113 .15139 L
s
1 .766 0 r
.08774 .15895 m
.07063 .15128 L
s
1 .767 0 r
.08774 .15895 m
.07049 .15157 L
s
1 .742 0 r
.08774 .15895 m
.07108 .15173 L
s
1 .457 0 r
.08774 .15895 m
.08159 .16829 L
s
1 .432 0 r
.08774 .15895 m
.08188 .16776 L
s
1 .447 0 r
.08774 .15895 m
.08156 .16798 L
s
1 .44 0 r
.08774 .15895 m
.08195 .16803 L
s
1 .469 0 r
.08774 .15895 m
.08145 .16854 L
s
1 .454 0 r
.08774 .15895 m
.08183 .16835 L
s
.768 1 0 r
.08774 .15895 m
.10177 .13228 L
s
.764 1 0 r
.08774 .15895 m
.10152 .13204 L
s
.759 1 0 r
.08774 .15895 m
.10182 .13204 L
s
.774 1 0 r
.08774 .15895 m
.10184 .13246 L
s
.767 1 0 r
.08774 .15895 m
.10203 .13238 L
s
.759 1 0 r
.08774 .15895 m
.10202 .13215 L
s
1 .955 0 r
.08774 .15895 m
.11056 .164 L
s
1 .968 0 r
.08774 .15895 m
.11087 .16403 L
s
1 .989 0 r
.08774 .15895 m
.11131 .16441 L
s
1 .957 0 r
.08774 .15895 m
.11057 .16423 L
s
1 .965 0 r
.08774 .15895 m
.11078 .16418 L
s
1 .97 0 r
.08774 .15895 m
.11086 .16433 L
s
1 .909 0 r
.08774 .15895 m
.10665 .14724 L
s
1 .904 0 r
.08774 .15895 m
.10672 .14759 L
s
1 .897 0 r
.08774 .15895 m
.10657 .14769 L
s
1 .893 0 r
.08774 .15895 m
.10633 .14746 L
s
1 .9 0 r
.08774 .15895 m
.10646 .14732 L
s
1 .908 0 r
.08774 .15895 m
.10674 .14741 L
s
1 .752 0 r
.08774 .15895 m
.0921 .17683 L
s
1 .738 0 r
.08774 .15895 m
.09205 .17649 L
s
1 .744 0 r
.08774 .15895 m
.09205 .17665 L
s
1 .747 0 r
.08774 .15895 m
.09183 .17677 L
s
1 .74 0 r
.08774 .15895 m
.09161 .17664 L
s
1 .732 0 r
.08774 .15895 m
.09164 .17644 L
s
.725 1 0 r
.08774 .15895 m
.07574 .18776 L
s
.72 1 0 r
.08774 .15895 m
.07554 .18782 L
s
.722 1 0 r
.08774 .15895 m
.07612 .188 L
s
.713 1 0 r
.08774 .15895 m
.07561 .18801 L
s
.715 1 0 r
.08774 .15895 m
.07593 .1881 L
s
.727 1 0 r
.08774 .15895 m
.07602 .18782 L
s
1 .8 0 r
.08774 .15895 m
.07084 .16884 L
s
1 .82 0 r
.08774 .15895 m
.07009 .16853 L
s
1 .81 0 r
.08774 .15895 m
.07036 .16848 L
s
1 .811 0 r
.08774 .15895 m
.07045 .16871 L
s
1 .82 0 r
.08774 .15895 m
.07022 .16875 L
s
1 .801 0 r
.08774 .15895 m
.0707 .16865 L
s
1 .025 0 r
.20337 .10789 m
.20311 .10733 L
s
1 .052 0 r
.20337 .10789 m
.20257 .10689 L
s
1 .017 0 r
.20337 .10789 m
.20316 .10753 L
s
1 .062 0 r
.20337 .10789 m
.20266 .10656 L
s
1 .053 0 r
.20337 .10789 m
.20274 .10676 L
s
1 .33 0 r
.20337 .10789 m
.20114 .11565 L
s
1 .312 0 r
.20337 .10789 m
.20111 .11518 L
s
1 .334 0 r
.20337 .10789 m
.20148 .11584 L
s
1 .31 0 r
.20337 .10789 m
.20134 .1152 L
s
1 .321 0 r
.20337 .10789 m
.20113 .11542 L
s
1 .322 0 r
.20337 .10789 m
.20144 .11553 L
s
1 .408 0 r
.20337 .10789 m
.20976 .10023 L
s
1 .395 0 r
.20337 .10789 m
.20966 .10055 L
s
1 .396 0 r
.20337 .10789 m
.20988 .10071 L
s
1 .401 0 r
.20337 .10789 m
.20967 .10037 L
s
1 .389 0 r
.20337 .10789 m
.20968 .10077 L
s
1 .546 0 r
.20337 .10789 m
.21664 .1095 L
s
.869 1 0 r
.20337 .10789 m
.17758 .11794 L
s
.884 1 0 r
.20337 .10789 m
.17818 .11848 L
s
.858 1 0 r
.20337 .10789 m
.17714 .11751 L
s
.874 1 0 r
.20337 .10789 m
.17775 .11806 L
s
.20337 .10789 m
.17781 .11818 L
s
.851 1 0 r
.20337 .10789 m
.17699 .11762 L
s
.898 1 0 r
.20337 .10789 m
.1764 .10839 L
s
.942 1 0 r
.20337 .10789 m
.17753 .10956 L
s
.904 1 0 r
.20337 .10789 m
.17656 .10862 L
s
.93 1 0 r
.20337 .10789 m
.17722 .10918 L
s
.913 1 0 r
.20337 .10789 m
.17678 .10875 L
s
.906 1 0 r
.20337 .10789 m
.17661 .10834 L
s
.755 1 0 r
.20337 .10789 m
.17422 .099 L
s
.785 1 0 r
.20337 .10789 m
.17485 .09948 L
s
.752 1 0 r
.20337 .10789 m
.17423 .09872 L
s
.764 1 0 r
.20337 .10789 m
.17452 .09882 L
s
.765 1 0 r
.20337 .10789 m
.17441 .0992 L
s
.764 1 0 r
.20337 .10789 m
.17446 .099 L
s
1 .028 0 r
.20311 .10733 m
.20257 .10689 L
s
1 .008 0 r
.20311 .10733 m
.20316 .10753 L
s
1 .036 0 r
.20311 .10733 m
.20266 .10656 L
s
1 .027 0 r
.20311 .10733 m
.20274 .10676 L
s
1 .35 0 r
.20311 .10733 m
.20114 .11565 L
s
1 .331 0 r
.20311 .10733 m
.20111 .11518 L
s
1 .354 0 r
.20311 .10733 m
.20148 .11584 L
s
1 .33 0 r
.20311 .10733 m
.20134 .1152 L
s
1 .34 0 r
.20311 .10733 m
.20113 .11542 L
s
1 .342 0 r
.20311 .10733 m
.20144 .11553 L
s
1 .397 0 r
.20311 .10733 m
.20976 .10023 L
s
1 .385 0 r
.20311 .10733 m
.20966 .10055 L
s
1 .387 0 r
.20311 .10733 m
.20988 .10071 L
s
1 .391 0 r
.20311 .10733 m
.20967 .10037 L
s
1 .379 0 r
.20311 .10733 m
.20968 .10077 L
s
1 .56 0 r
.20311 .10733 m
.21664 .1095 L
s
.87 1 0 r
.20311 .10733 m
.17758 .11794 L
s
.884 1 0 r
.20311 .10733 m
.17818 .11848 L
s
.86 1 0 r
.20311 .10733 m
.17714 .11751 L
s
.875 1 0 r
.20311 .10733 m
.17775 .11806 L
s
.20311 .10733 m
.17781 .11818 L
s
.853 1 0 r
.20311 .10733 m
.17699 .11762 L
s
.908 1 0 r
.20311 .10733 m
.1764 .10839 L
s
.951 1 0 r
.20311 .10733 m
.17753 .10956 L
s
.914 1 0 r
.20311 .10733 m
.17656 .10862 L
s
.939 1 0 r
.20311 .10733 m
.17722 .10918 L
s
.923 1 0 r
.20311 .10733 m
.17678 .10875 L
s
.917 1 0 r
.20311 .10733 m
.17661 .10834 L
s
.772 1 0 r
.20311 .10733 m
.17422 .099 L
s
.802 1 0 r
.20311 .10733 m
.17485 .09948 L
s
.769 1 0 r
.20311 .10733 m
.17423 .09872 L
s
.781 1 0 r
.20311 .10733 m
.17452 .09882 L
s
.20311 .10733 m
.17441 .0992 L
s
.20311 .10733 m
.17446 .099 L
s
1 .036 0 r
.20257 .10689 m
.20316 .10753 L
s
1 .014 0 r
.20257 .10689 m
.20266 .10656 L
s
1 .009 0 r
.20257 .10689 m
.20274 .10676 L
s
1 .363 0 r
.20257 .10689 m
.20114 .11565 L
s
1 .344 0 r
.20257 .10689 m
.20111 .11518 L
s
1 .368 0 r
.20257 .10689 m
.20148 .11584 L
s
1 .343 0 r
.20257 .10689 m
.20134 .1152 L
s
1 .353 0 r
.20257 .10689 m
.20113 .11542 L
s
1 .356 0 r
.20257 .10689 m
.20144 .11553 L
s
1 .401 0 r
.20257 .10689 m
.20976 .10023 L
s
1 .389 0 r
.20257 .10689 m
.20966 .10055 L
s
1 .391 0 r
.20257 .10689 m
.20988 .10071 L
s
1 .394 0 r
.20257 .10689 m
.20967 .10037 L
s
1 .383 0 r
.20257 .10689 m
.20968 .10077 L
s
1 .585 0 r
.20257 .10689 m
.21664 .1095 L
s
.883 1 0 r
.20257 .10689 m
.17758 .11794 L
s
.897 1 0 r
.20257 .10689 m
.17818 .11848 L
s
.874 1 0 r
.20257 .10689 m
.17714 .11751 L
s
.888 1 0 r
.20257 .10689 m
.17775 .11806 L
s
.20257 .10689 m
.17781 .11818 L
s
.867 1 0 r
.20257 .10689 m
.17699 .11762 L
s
.929 1 0 r
.20257 .10689 m
.1764 .10839 L
s
.971 1 0 r
.20257 .10689 m
.17753 .10956 L
s
.935 1 0 r
.20257 .10689 m
.17656 .10862 L
s
.96 1 0 r
.20257 .10689 m
.17722 .10918 L
s
.944 1 0 r
.20257 .10689 m
.17678 .10875 L
s
.938 1 0 r
.20257 .10689 m
.17661 .10834 L
s
.798 1 0 r
.20257 .10689 m
.17422 .099 L
s
.828 1 0 r
.20257 .10689 m
.17485 .09948 L
s
.795 1 0 r
.20257 .10689 m
.17423 .09872 L
s
.808 1 0 r
.20257 .10689 m
.17452 .09882 L
s
.807 1 0 r
.20257 .10689 m
.17441 .0992 L
s
.20257 .10689 m
.17446 .099 L
s
1 .044 0 r
.20316 .10753 m
.20266 .10656 L
s
1 .036 0 r
.20316 .10753 m
.20274 .10676 L
s
1 .342 0 r
.20316 .10753 m
.20114 .11565 L
s
1 .324 0 r
.20316 .10753 m
.20111 .11518 L
s
1 .346 0 r
.20316 .10753 m
.20148 .11584 L
s
1 .322 0 r
.20316 .10753 m
.20134 .1152 L
s
1 .333 0 r
.20316 .10753 m
.20113 .11542 L
s
1 .334 0 r
.20316 .10753 m
.20144 .11553 L
s
1 .402 0 r
.20316 .10753 m
.20976 .10023 L
s
1 .39 0 r
.20316 .10753 m
.20966 .10055 L
s
1 .391 0 r
.20316 .10753 m
.20988 .10071 L
s
1 .395 0 r
.20316 .10753 m
.20967 .10037 L
s
1 .384 0 r
.20316 .10753 m
.20968 .10077 L
s
1 .556 0 r
.20316 .10753 m
.21664 .1095 L
s
.871 1 0 r
.20316 .10753 m
.17758 .11794 L
s
.886 1 0 r
.20316 .10753 m
.17818 .11848 L
s
.861 1 0 r
.20316 .10753 m
.17714 .11751 L
s
.876 1 0 r
.20316 .10753 m
.17775 .11806 L
s
.877 1 0 r
.20316 .10753 m
.17781 .11818 L
s
.854 1 0 r
.20316 .10753 m
.17699 .11762 L
s
.906 1 0 r
.20316 .10753 m
.1764 .10839 L
s
.95 1 0 r
.20316 .10753 m
.17753 .10956 L
s
.912 1 0 r
.20316 .10753 m
.17656 .10862 L
s
.938 1 0 r
.20316 .10753 m
.17722 .10918 L
s
.921 1 0 r
.20316 .10753 m
.17678 .10875 L
s
.915 1 0 r
.20316 .10753 m
.17661 .10834 L
s
.767 1 0 r
.20316 .10753 m
.17422 .099 L
s
.797 1 0 r
.20316 .10753 m
.17485 .09948 L
s
.764 1 0 r
.20316 .10753 m
.17423 .09872 L
s
.777 1 0 r
.20316 .10753 m
.17452 .09882 L
s
.20316 .10753 m
.17441 .0992 L
s
.20316 .10753 m
.17446 .099 L
s
1 .009 0 r
.20266 .10656 m
.20274 .10676 L
s
1 .377 0 r
.20266 .10656 m
.20114 .11565 L
s
1 .358 0 r
.20266 .10656 m
.20111 .11518 L
s
1 .382 0 r
.20266 .10656 m
.20148 .11584 L
s
1 .357 0 r
.20266 .10656 m
.20134 .1152 L
s
1 .367 0 r
.20266 .10656 m
.20113 .11542 L
s
1 .37 0 r
.20266 .10656 m
.20144 .11553 L
s
1 .389 0 r
.20266 .10656 m
.20976 .10023 L
s
1 .377 0 r
.20266 .10656 m
.20966 .10055 L
s
1 .38 0 r
.20266 .10656 m
.20988 .10071 L
s
1 .382 0 r
.20266 .10656 m
.20967 .10037 L
s
1 .372 0 r
.20266 .10656 m
.20968 .10077 L
s
1 .583 0 r
.20266 .10656 m
.21664 .1095 L
s
.875 1 0 r
.20266 .10656 m
.17758 .11794 L
s
.888 1 0 r
.20266 .10656 m
.17818 .11848 L
s
.865 1 0 r
.20266 .10656 m
.17714 .11751 L
s
.879 1 0 r
.20266 .10656 m
.17775 .11806 L
s
.20266 .10656 m
.17781 .11818 L
s
.858 1 0 r
.20266 .10656 m
.17699 .11762 L
s
.925 1 0 r
.20266 .10656 m
.1764 .10839 L
s
.966 1 0 r
.20266 .10656 m
.17753 .10956 L
s
.93 1 0 r
.20266 .10656 m
.17656 .10862 L
s
.955 1 0 r
.20266 .10656 m
.17722 .10918 L
s
.939 1 0 r
.20266 .10656 m
.17678 .10875 L
s
.933 1 0 r
.20266 .10656 m
.17661 .10834 L
s
.798 1 0 r
.20266 .10656 m
.17422 .099 L
s
.827 1 0 r
.20266 .10656 m
.17485 .09948 L
s
.795 1 0 r
.20266 .10656 m
.17423 .09872 L
s
.808 1 0 r
.20266 .10656 m
.17452 .09882 L
s
.807 1 0 r
.20266 .10656 m
.17441 .0992 L
s
.20266 .10656 m
.17446 .099 L
s
1 .369 0 r
.20274 .10676 m
.20114 .11565 L
s
1 .35 0 r
.20274 .10676 m
.20111 .11518 L
s
1 .374 0 r
.20274 .10676 m
.20148 .11584 L
s
1 .35 0 r
.20274 .10676 m
.20134 .1152 L
s
1 .36 0 r
.20274 .10676 m
.20113 .11542 L
s
1 .362 0 r
.20274 .10676 m
.20144 .11553 L
s
1 .392 0 r
.20274 .10676 m
.20976 .10023 L
s
1 .38 0 r
.20274 .10676 m
.20966 .10055 L
s
1 .383 0 r
.20274 .10676 m
.20988 .10071 L
s
1 .385 0 r
.20274 .10676 m
.20967 .10037 L
s
1 .375 0 r
.20274 .10676 m
.20968 .10077 L
s
1 .579 0 r
.20274 .10676 m
.21664 .1095 L
s
.875 1 0 r
.20274 .10676 m
.17758 .11794 L
s
.888 1 0 r
.20274 .10676 m
.17818 .11848 L
s
.865 1 0 r
.20274 .10676 m
.17714 .11751 L
s
.879 1 0 r
.20274 .10676 m
.17775 .11806 L
s
.88 1 0 r
.20274 .10676 m
.17781 .11818 L
s
.858 1 0 r
.20274 .10676 m
.17699 .11762 L
s
.922 1 0 r
.20274 .10676 m
.1764 .10839 L
s
.964 1 0 r
.20274 .10676 m
.17753 .10956 L
s
.928 1 0 r
.20274 .10676 m
.17656 .10862 L
s
.953 1 0 r
.20274 .10676 m
.17722 .10918 L
s
.936 1 0 r
.20274 .10676 m
.17678 .10875 L
s
.93 1 0 r
.20274 .10676 m
.17661 .10834 L
s
.792 1 0 r
.20274 .10676 m
.17422 .099 L
s
.822 1 0 r
.20274 .10676 m
.17485 .09948 L
s
.79 1 0 r
.20274 .10676 m
.17423 .09872 L
s
.802 1 0 r
.20274 .10676 m
.17452 .09882 L
s
.20274 .10676 m
.17441 .0992 L
s
.20274 .10676 m
.17446 .099 L
s
1 .022 0 r
.16346 .08678 m
.16332 .08626 L
s
1 .041 0 r
.16346 .08678 m
.16291 .08595 L
s
1 .019 0 r
.16346 .08678 m
.1631 .08648 L
s
1 .026 0 r
.16346 .08678 m
.16311 .08626 L
s
1 .063 0 r
.16346 .08678 m
.16255 .08552 L
s
1 .849 0 r
.16346 .08678 m
.18408 .08419 L
s
1 .858 0 r
.16346 .08678 m
.18428 .08401 L
s
1 .846 0 r
.16346 .08678 m
.18405 .08461 L
s
1 .853 0 r
.16346 .08678 m
.18421 .08441 L
s
1 .863 0 r
.16346 .08678 m
.18444 .08435 L
s
1 .856 0 r
.16346 .08678 m
.1843 .08472 L
s
1 .428 0 r
.16346 .08678 m
.16213 .0764 L
s
1 .37 0 r
.16346 .08678 m
.16438 .07778 L
s
1 .421 0 r
.16346 .08678 m
.16252 .07651 L
s
1 .412 0 r
.16346 .08678 m
.16192 .0768 L
s
1 .379 0 r
.16346 .08678 m
.16472 .07759 L
s
1 .404 0 r
.16346 .08678 m
.16296 .07691 L
s
.935 1 0 r
.16346 .08678 m
.13784 .09152 L
s
.931 1 0 r
.16346 .08678 m
.13763 .09096 L
s
.947 1 0 r
.16346 .08678 m
.13813 .09151 L
s
.944 1 0 r
.16346 .08678 m
.13798 .09121 L
s
.945 1 0 r
.16346 .08678 m
.138 .09102 L
s
.937 1 0 r
.16346 .08678 m
.13784 .09133 L
s
.79 1 0 r
.16346 .08678 m
.13385 .087 L
s
.792 1 0 r
.16346 .08678 m
.1339 .08726 L
s
.804 1 0 r
.16346 .08678 m
.13419 .08738 L
s
.79 1 0 r
.16346 .08678 m
.13386 .08751 L
s
.798 1 0 r
.16346 .08678 m
.13405 .08761 L
s
.802 1 0 r
.16346 .08678 m
.13414 .08711 L
s
.634 1 0 r
.16346 .08678 m
.19655 .09158 L
s
.652 1 0 r
.16346 .08678 m
.19614 .09128 L
s
.649 1 0 r
.16346 .08678 m
.19629 .09079 L
s
.654 1 0 r
.16346 .08678 m
.19613 .09099 L
s
.645 1 0 r
.16346 .08678 m
.19633 .09121 L
s
.643 1 0 r
.16346 .08678 m
.19639 .09099 L
s
1 .259 0 r
.16346 .08678 m
.16926 .08934 L
s
1 .261 0 r
.16346 .08678 m
.16939 .08916 L
s
1 .285 0 r
.16346 .08678 m
.16976 .08976 L
s
1 .27 0 r
.16346 .08678 m
.16956 .08928 L
s
1 .269 0 r
.16346 .08678 m
.16947 .08946 L
s
1 .265 0 r
.16346 .08678 m
.16931 .08958 L
s
1 .9 0 r
.16346 .08678 m
.14247 .09349 L
s
1 .907 0 r
.16346 .08678 m
.14218 .0931 L
s
1 .914 0 r
.16346 .08678 m
.14214 .09354 L
s
1 .916 0 r
.16346 .08678 m
.142 .09331 L
s
1 .907 0 r
.16346 .08678 m
.14223 .09328 L
s
1 .909 0 r
.16346 .08678 m
.14231 .09366 L
s
1 .021 0 r
.16332 .08626 m
.16291 .08595 L
s
1 .012 0 r
.16332 .08626 m
.1631 .08648 L
s
1 .008 0 r
.16332 .08626 m
.16311 .08626 L
s
1 .044 0 r
.16332 .08626 m
.16255 .08552 L
s
1 .853 0 r
.16332 .08626 m
.18408 .08419 L
s
1 .862 0 r
.16332 .08626 m
.18428 .08401 L
s
1 .85 0 r
.16332 .08626 m
.18405 .08461 L
s
1 .857 0 r
.16332 .08626 m
.18421 .08441 L
s
1 .867 0 r
.16332 .08626 m
.18444 .08435 L
s
1 .86 0 r
.16332 .08626 m
.1843 .08472 L
s
1 .406 0 r
.16332 .08626 m
.16213 .0764 L
s
1 .35 0 r
.16332 .08626 m
.16438 .07778 L
s
1 .4 0 r
.16332 .08626 m
.16252 .07651 L
s
1 .391 0 r
.16332 .08626 m
.16192 .0768 L
s
1 .359 0 r
.16332 .08626 m
.16472 .07759 L
s
1 .383 0 r
.16332 .08626 m
.16296 .07691 L
s
.937 1 0 r
.16332 .08626 m
.13784 .09152 L
s
.933 1 0 r
.16332 .08626 m
.13763 .09096 L
s
.949 1 0 r
.16332 .08626 m
.13813 .09151 L
s
.945 1 0 r
.16332 .08626 m
.13798 .09121 L
s
.947 1 0 r
.16332 .08626 m
.138 .09102 L
s
.939 1 0 r
.16332 .08626 m
.13784 .09133 L
s
.796 1 0 r
.16332 .08626 m
.13385 .087 L
s
.797 1 0 r
.16332 .08626 m
.1339 .08726 L
s
.809 1 0 r
.16332 .08626 m
.13419 .08738 L
s
.795 1 0 r
.16332 .08626 m
.13386 .08751 L
s
.803 1 0 r
.16332 .08626 m
.13405 .08761 L
s
.808 1 0 r
.16332 .08626 m
.13414 .08711 L
s
.625 1 0 r
.16332 .08626 m
.19655 .09158 L
s
.643 1 0 r
.16332 .08626 m
.19614 .09128 L
s
.64 1 0 r
.16332 .08626 m
.19629 .09079 L
s
.645 1 0 r
.16332 .08626 m
.19613 .09099 L
s
.636 1 0 r
.16332 .08626 m
.19633 .09121 L
s
.635 1 0 r
.16332 .08626 m
.19639 .09099 L
s
1 .273 0 r
.16332 .08626 m
.16926 .08934 L
s
1 .275 0 r
.16332 .08626 m
.16939 .08916 L
s
1 .3 0 r
.16332 .08626 m
.16976 .08976 L
s
1 .284 0 r
.16332 .08626 m
.16956 .08928 L
s
.16332 .08626 m
.16947 .08946 L
s
1 .28 0 r
.16332 .08626 m
.16931 .08958 L
s
1 .901 0 r
.16332 .08626 m
.14247 .09349 L
s
1 .908 0 r
.16332 .08626 m
.14218 .0931 L
s
1 .915 0 r
.16332 .08626 m
.14214 .09354 L
s
1 .917 0 r
.16332 .08626 m
.142 .09331 L
s
1 .908 0 r
.16332 .08626 m
.14223 .09328 L
s
1 .91 0 r
.16332 .08626 m
.14231 .09366 L
s
1 .023 0 r
.16291 .08595 m
.1631 .08648 L
s
1 .015 0 r
.16291 .08595 m
.16311 .08626 L
s
1 .023 0 r
.16291 .08595 m
.16255 .08552 L
s
1 .868 0 r
.16291 .08595 m
.18408 .08419 L
s
1 .877 0 r
.16291 .08595 m
.18428 .08401 L
s
1 .865 0 r
.16291 .08595 m
.18405 .08461 L
s
1 .872 0 r
.16291 .08595 m
.18421 .08441 L
s
1 .882 0 r
.16291 .08595 m
.18444 .08435 L
s
1 .875 0 r
.16291 .08595 m
.1843 .08472 L
s
1 .392 0 r
.16291 .08595 m
.16213 .0764 L
s
1 .339 0 r
.16291 .08595 m
.16438 .07778 L
s
1 .386 0 r
.16291 .08595 m
.16252 .07651 L
s
1 .376 0 r
.16291 .08595 m
.16192 .0768 L
s
1 .35 0 r
.16291 .08595 m
.16472 .07759 L
s
1 .369 0 r
.16291 .08595 m
.16296 .07691 L
s
.95 1 0 r
.16291 .08595 m
.13784 .09152 L
s
.947 1 0 r
.16291 .08595 m
.13763 .09096 L
s
.962 1 0 r
.16291 .08595 m
.13813 .09151 L
s
.959 1 0 r
.16291 .08595 m
.13798 .09121 L
s
.961 1 0 r
.16291 .08595 m
.138 .09102 L
s
.952 1 0 r
.16291 .08595 m
.13784 .09133 L
s
.812 1 0 r
.16291 .08595 m
.13385 .087 L
s
.813 1 0 r
.16291 .08595 m
.1339 .08726 L
s
.825 1 0 r
.16291 .08595 m
.13419 .08738 L
s
.811 1 0 r
.16291 .08595 m
.13386 .08751 L
s
.819 1 0 r
.16291 .08595 m
.13405 .08761 L
s
.824 1 0 r
.16291 .08595 m
.13414 .08711 L
s
.607 1 0 r
.16291 .08595 m
.19655 .09158 L
s
.625 1 0 r
.16291 .08595 m
.19614 .09128 L
s
.622 1 0 r
.16291 .08595 m
.19629 .09079 L
s
.627 1 0 r
.16291 .08595 m
.19613 .09099 L
s
.618 1 0 r
.16291 .08595 m
.19633 .09121 L
s
.617 1 0 r
.16291 .08595 m
.19639 .09099 L
s
1 .294 0 r
.16291 .08595 m
.16926 .08934 L
s
1 .295 0 r
.16291 .08595 m
.16939 .08916 L
s
1 .32 0 r
.16291 .08595 m
.16976 .08976 L
s
1 .304 0 r
.16291 .08595 m
.16956 .08928 L
s
.16291 .08595 m
.16947 .08946 L
s
1 .301 0 r
.16291 .08595 m
.16931 .08958 L
s
1 .89 0 r
.16291 .08595 m
.14247 .09349 L
s
1 .896 0 r
.16291 .08595 m
.14218 .0931 L
s
1 .903 0 r
.16291 .08595 m
.14214 .09354 L
s
1 .906 0 r
.16291 .08595 m
.142 .09331 L
s
1 .897 0 r
.16291 .08595 m
.14223 .09328 L
s
1 .899 0 r
.16291 .08595 m
.14231 .09366 L
s
1 .009 0 r
.1631 .08648 m
.16311 .08626 L
s
1 .045 0 r
.1631 .08648 m
.16255 .08552 L
s
1 .862 0 r
.1631 .08648 m
.18408 .08419 L
s
1 .871 0 r
.1631 .08648 m
.18428 .08401 L
s
1 .859 0 r
.1631 .08648 m
.18405 .08461 L
s
1 .866 0 r
.1631 .08648 m
.18421 .08441 L
s
1 .876 0 r
.1631 .08648 m
.18444 .08435 L
s
1 .869 0 r
.1631 .08648 m
.1843 .08472 L
s
1 .414 0 r
.1631 .08648 m
.16213 .0764 L
s
1 .36 0 r
.1631 .08648 m
.16438 .07778 L
s
1 .408 0 r
.1631 .08648 m
.16252 .07651 L
s
1 .398 0 r
.1631 .08648 m
.16192 .0768 L
s
1 .37 0 r
.1631 .08648 m
.16472 .07759 L
s
1 .391 0 r
.1631 .08648 m
.16296 .07691 L
s
.947 1 0 r
.1631 .08648 m
.13784 .09152 L
s
.943 1 0 r
.1631 .08648 m
.13763 .09096 L
s
.959 1 0 r
.1631 .08648 m
.13813 .09151 L
s
.956 1 0 r
.1631 .08648 m
.13798 .09121 L
s
.957 1 0 r
.1631 .08648 m
.138 .09102 L
s
.949 1 0 r
.1631 .08648 m
.13784 .09133 L
s
.805 1 0 r
.1631 .08648 m
.13385 .087 L
s
.806 1 0 r
.1631 .08648 m
.1339 .08726 L
s
.818 1 0 r
.1631 .08648 m
.13419 .08738 L
s
.804 1 0 r
.1631 .08648 m
.13386 .08751 L
s
.812 1 0 r
.1631 .08648 m
.13405 .08761 L
s
.816 1 0 r
.1631 .08648 m
.13414 .08711 L
s
.618 1 0 r
.1631 .08648 m
.19655 .09158 L
s
.636 1 0 r
.1631 .08648 m
.19614 .09128 L
s
.633 1 0 r
.1631 .08648 m
.19629 .09079 L
s
.638 1 0 r
.1631 .08648 m
.19613 .09099 L
s
.629 1 0 r
.1631 .08648 m
.19633 .09121 L
s
.627 1 0 r
.1631 .08648 m
.19639 .09099 L
s
1 .277 0 r
.1631 .08648 m
.16926 .08934 L
s
1 .279 0 r
.1631 .08648 m
.16939 .08916 L
s
1 .303 0 r
.1631 .08648 m
.16976 .08976 L
s
1 .288 0 r
.1631 .08648 m
.16956 .08928 L
s
1 .287 0 r
.1631 .08648 m
.16947 .08946 L
s
1 .283 0 r
.1631 .08648 m
.16931 .08958 L
s
1 .89 0 r
.1631 .08648 m
.14247 .09349 L
s
1 .897 0 r
.1631 .08648 m
.14218 .0931 L
s
1 .904 0 r
.1631 .08648 m
.14214 .09354 L
s
1 .906 0 r
.1631 .08648 m
.142 .09331 L
s
1 .897 0 r
.1631 .08648 m
.14223 .09328 L
s
1 .899 0 r
.1631 .08648 m
.14231 .09366 L
s
1 .038 0 r
.16311 .08626 m
.16255 .08552 L
s
1 .861 0 r
.16311 .08626 m
.18408 .08419 L
s
1 .87 0 r
.16311 .08626 m
.18428 .08401 L
s
1 .858 0 r
.16311 .08626 m
.18405 .08461 L
s
1 .865 0 r
.16311 .08626 m
.18421 .08441 L
s
1 .875 0 r
.16311 .08626 m
.18444 .08435 L
s
1 .868 0 r
.16311 .08626 m
.1843 .08472 L
s
1 .405 0 r
.16311 .08626 m
.16213 .0764 L
s
1 .35 0 r
.16311 .08626 m
.16438 .07778 L
s
1 .399 0 r
.16311 .08626 m
.16252 .07651 L
s
1 .389 0 r
.16311 .08626 m
.16192 .0768 L
s
1 .36 0 r
.16311 .08626 m
.16472 .07759 L
s
1 .382 0 r
.16311 .08626 m
.16296 .07691 L
s
.945 1 0 r
.16311 .08626 m
.13784 .09152 L
s
.941 1 0 r
.16311 .08626 m
.13763 .09096 L
s
.957 1 0 r
.16311 .08626 m
.13813 .09151 L
s
.954 1 0 r
.16311 .08626 m
.13798 .09121 L
s
.956 1 0 r
.16311 .08626 m
.138 .09102 L
s
.947 1 0 r
.16311 .08626 m
.13784 .09133 L
s
.804 1 0 r
.16311 .08626 m
.13385 .087 L
s
.806 1 0 r
.16311 .08626 m
.1339 .08726 L
s
.817 1 0 r
.16311 .08626 m
.13419 .08738 L
s
.804 1 0 r
.16311 .08626 m
.13386 .08751 L
s
.811 1 0 r
.16311 .08626 m
.13405 .08761 L
s
.816 1 0 r
.16311 .08626 m
.13414 .08711 L
s
.617 1 0 r
.16311 .08626 m
.19655 .09158 L
s
.635 1 0 r
.16311 .08626 m
.19614 .09128 L
s
.632 1 0 r
.16311 .08626 m
.19629 .09079 L
s
.637 1 0 r
.16311 .08626 m
.19613 .09099 L
s
.628 1 0 r
.16311 .08626 m
.19633 .09121 L
s
.626 1 0 r
.16311 .08626 m
.19639 .09099 L
s
1 .281 0 r
.16311 .08626 m
.16926 .08934 L
s
1 .283 0 r
.16311 .08626 m
.16939 .08916 L
s
1 .307 0 r
.16311 .08626 m
.16976 .08976 L
s
1 .291 0 r
.16311 .08626 m
.16956 .08928 L
s
.16311 .08626 m
.16947 .08946 L
s
1 .288 0 r
.16311 .08626 m
.16931 .08958 L
s
1 .894 0 r
.16311 .08626 m
.14247 .09349 L
s
1 .9 0 r
.16311 .08626 m
.14218 .0931 L
s
1 .907 0 r
.16311 .08626 m
.14214 .09354 L
s
1 .909 0 r
.16311 .08626 m
.142 .09331 L
s
1 .9 0 r
.16311 .08626 m
.14223 .09328 L
s
1 .902 0 r
.16311 .08626 m
.14231 .09366 L
s
1 .881 0 r
.16255 .08552 m
.18408 .08419 L
s
1 .89 0 r
.16255 .08552 m
.18428 .08401 L
s
1 .879 0 r
.16255 .08552 m
.18405 .08461 L
s
1 .886 0 r
.16255 .08552 m
.18421 .08441 L
s
1 .896 0 r
.16255 .08552 m
.18444 .08435 L
s
1 .889 0 r
.16255 .08552 m
.1843 .08472 L
s
1 .373 0 r
.16255 .08552 m
.16213 .0764 L
s
1 .325 0 r
.16255 .08552 m
.16438 .07778 L
s
1 .368 0 r
.16255 .08552 m
.16252 .07651 L
s
1 .357 0 r
.16255 .08552 m
.16192 .0768 L
s
1 .336 0 r
.16255 .08552 m
.16472 .07759 L
s
1 .352 0 r
.16255 .08552 m
.16296 .07691 L
s
.961 1 0 r
.16255 .08552 m
.13784 .09152 L
s
.958 1 0 r
.16255 .08552 m
.13763 .09096 L
s
.973 1 0 r
.16255 .08552 m
.13813 .09151 L
s
.97 1 0 r
.16255 .08552 m
.13798 .09121 L
s
.972 1 0 r
.16255 .08552 m
.138 .09102 L
s
.963 1 0 r
.16255 .08552 m
.13784 .09133 L
s
.826 1 0 r
.16255 .08552 m
.13385 .087 L
s
.827 1 0 r
.16255 .08552 m
.1339 .08726 L
s
.839 1 0 r
.16255 .08552 m
.13419 .08738 L
s
.825 1 0 r
.16255 .08552 m
.13386 .08751 L
s
.832 1 0 r
.16255 .08552 m
.13405 .08761 L
s
.838 1 0 r
.16255 .08552 m
.13414 .08711 L
s
.589 1 0 r
.16255 .08552 m
.19655 .09158 L
s
.608 1 0 r
.16255 .08552 m
.19614 .09128 L
s
.605 1 0 r
.16255 .08552 m
.19629 .09079 L
s
.61 1 0 r
.16255 .08552 m
.19613 .09099 L
s
.6 1 0 r
.16255 .08552 m
.19633 .09121 L
s
.599 1 0 r
.16255 .08552 m
.19639 .09099 L
s
1 .315 0 r
.16255 .08552 m
.16926 .08934 L
s
1 .316 0 r
.16255 .08552 m
.16939 .08916 L
s
1 .342 0 r
.16255 .08552 m
.16976 .08976 L
s
1 .325 0 r
.16255 .08552 m
.16956 .08928 L
s
1 .326 0 r
.16255 .08552 m
.16947 .08946 L
s
1 .322 0 r
.16255 .08552 m
.16931 .08958 L
s
1 .883 0 r
.16255 .08552 m
.14247 .09349 L
s
1 .888 0 r
.16255 .08552 m
.14218 .0931 L
s
1 .896 0 r
.16255 .08552 m
.14214 .09354 L
s
1 .898 0 r
.16255 .08552 m
.142 .09331 L
s
1 .889 0 r
.16255 .08552 m
.14223 .09328 L
s
1 .891 0 r
.16255 .08552 m
.14231 .09366 L
s
1 .035 0 r
.08345 .14451 m
.08269 .1441 L
s
1 .028 0 r
.08345 .14451 m
.08293 .14406 L
s
1 .022 0 r
.08345 .14451 m
.08295 .14433 L
s
1 .065 0 r
.08345 .14451 m
.08484 .14529 L
s
1 .013 0 r
.08345 .14451 m
.08322 .1443 L
s
1 .592 0 r
.08345 .14451 m
.0708 .15157 L
s
1 .588 0 r
.08345 .14451 m
.07061 .15104 L
s
1 .576 0 r
.08345 .14451 m
.07113 .15139 L
s
1 .592 0 r
.08345 .14451 m
.07063 .15128 L
s
1 .603 0 r
.08345 .14451 m
.07049 .15157 L
s
1 .585 0 r
.08345 .14451 m
.07108 .15173 L
s
1 .652 0 r
.08345 .14451 m
.07064 .13498 L
s
1 .639 0 r
.08345 .14451 m
.07087 .13522 L
s
1 .64 0 r
.08345 .14451 m
.07113 .13482 L
s
1 .627 0 r
.08345 .14451 m
.07124 .1352 L
s
1 .647 0 r
.08345 .14451 m
.07045 .13546 L
s
1 .632 0 r
.08345 .14451 m
.0708 .13559 L
s
1 .504 0 r
.08345 .14451 m
.07769 .13361 L
s
1 .493 0 r
.08345 .14451 m
.07748 .13403 L
s
1 .487 0 r
.08345 .14451 m
.07783 .13401 L
s
1 .514 0 r
.08345 .14451 m
.07722 .13359 L
s
1 .496 0 r
.08345 .14451 m
.07758 .13389 L
s
1 .503 0 r
.08345 .14451 m
.07755 .13372 L
s
1 .9 0 r
.08345 .14451 m
.10177 .13228 L
s
1 .897 0 r
.08345 .14451 m
.10152 .13204 L
s
1 .907 0 r
.08345 .14451 m
.10182 .13204 L
s
1 .898 0 r
.08345 .14451 m
.10184 .13246 L
s
1 .907 0 r
.08345 .14451 m
.10203 .13238 L
s
1 .912 0 r
.08345 .14451 m
.10202 .13215 L
s
.88 1 0 r
.08345 .14451 m
.09625 .12026 L
s
.885 1 0 r
.08345 .14451 m
.09628 .12043 L
s
.892 1 0 r
.08345 .14451 m
.09623 .12061 L
s
.883 1 0 r
.08345 .14451 m
.09665 .12058 L
s
.892 1 0 r
.08345 .14451 m
.09653 .12076 L
s
.89 1 0 r
.08345 .14451 m
.09686 .12088 L
s
1 .955 0 r
.08345 .14451 m
.10665 .14724 L
s
1 .959 0 r
.08345 .14451 m
.10672 .14759 L
s
1 .954 0 r
.08345 .14451 m
.10657 .14769 L
s
1 .942 0 r
.08345 .14451 m
.10633 .14746 L
s
1 .947 0 r
.08345 .14451 m
.10646 .14732 L
s
1 .959 0 r
.08345 .14451 m
.10674 .14741 L
s
1 .897 0 r
.08345 .14451 m
.06267 .15164 L
s
1 .91 0 r
.08345 .14451 m
.06248 .15202 L
s
1 .904 0 r
.08345 .14451 m
.06255 .15178 L
s
1 .894 0 r
.08345 .14451 m
.06283 .15186 L
s
1 .885 0 r
.08345 .14451 m
.06316 .1521 L
s
1 .903 0 r
.08345 .14451 m
.06263 .15196 L
s
.88 1 0 r
.08345 .14451 m
.07084 .16884 L
s
.877 1 0 r
.08345 .14451 m
.07009 .16853 L
s
.884 1 0 r
.08345 .14451 m
.07036 .16848 L
s
.878 1 0 r
.08345 .14451 m
.07045 .16871 L
s
.872 1 0 r
.08345 .14451 m
.07022 .16875 L
s
.885 1 0 r
.08345 .14451 m
.0707 .16865 L
s
1 .01 0 r
.08269 .1441 m
.08293 .14406 L
s
1 .014 0 r
.08269 .1441 m
.08295 .14433 L
s
1 .1 0 r
.08269 .1441 m
.08484 .14529 L
s
1 .023 0 r
.08269 .1441 m
.08322 .1443 L
s
1 .574 0 r
.08269 .1441 m
.0708 .15157 L
s
1 .569 0 r
.08269 .1441 m
.07061 .15104 L
s
1 .558 0 r
.08269 .1441 m
.07113 .15139 L
s
1 .574 0 r
.08269 .1441 m
.07063 .15128 L
s
1 .585 0 r
.08269 .1441 m
.07049 .15157 L
s
1 .568 0 r
.08269 .1441 m
.07108 .15173 L
s
1 .617 0 r
.08269 .1441 m
.07064 .13498 L
s
1 .604 0 r
.08269 .1441 m
.07087 .13522 L
s
1 .606 0 r
.08269 .1441 m
.07113 .13482 L
s
1 .593 0 r
.08269 .1441 m
.07124 .1352 L
s
1 .612 0 r
.08269 .1441 m
.07045 .13546 L
s
1 .597 0 r
.08269 .1441 m
.0708 .13559 L
s
1 .475 0 r
.08269 .1441 m
.07769 .13361 L
s
1 .463 0 r
.08269 .1441 m
.07748 .13403 L
s
1 .458 0 r
.08269 .1441 m
.07783 .13401 L
s
1 .484 0 r
.08269 .1441 m
.07722 .13359 L
s
1 .467 0 r
.08269 .1441 m
.07758 .13389 L
s
1 .473 0 r
.08269 .1441 m
.07755 .13372 L
s
1 .917 0 r
.08269 .1441 m
.10177 .13228 L
s
1 .914 0 r
.08269 .1441 m
.10152 .13204 L
s
1 .924 0 r
.08269 .1441 m
.10182 .13204 L
s
1 .915 0 r
.08269 .1441 m
.10184 .13246 L
s
1 .924 0 r
.08269 .1441 m
.10203 .13238 L
s
1 .928 0 r
.08269 .1441 m
.10202 .13215 L
s
.88 1 0 r
.08269 .1441 m
.09625 .12026 L
s
.885 1 0 r
.08269 .1441 m
.09628 .12043 L
s
.892 1 0 r
.08269 .1441 m
.09623 .12061 L
s
.883 1 0 r
.08269 .1441 m
.09665 .12058 L
s
.891 1 0 r
.08269 .1441 m
.09653 .12076 L
s
.889 1 0 r
.08269 .1441 m
.09686 .12088 L
s
1 .987 0 r
.08269 .1441 m
.10665 .14724 L
s
1 .992 0 r
.08269 .1441 m
.10672 .14759 L
s
1 .987 0 r
.08269 .1441 m
.10657 .14769 L
s
1 .975 0 r
.08269 .1441 m
.10633 .14746 L
s
1 .98 0 r
.08269 .1441 m
.10646 .14732 L
s
1 .992 0 r
.08269 .1441 m
.10674 .14741 L
s
1 .874 0 r
.08269 .1441 m
.06267 .15164 L
s
1 .887 0 r
.08269 .1441 m
.06248 .15202 L
s
1 .881 0 r
.08269 .1441 m
.06255 .15178 L
s
1 .871 0 r
.08269 .1441 m
.06283 .15186 L
s
1 .862 0 r
.08269 .1441 m
.06316 .1521 L
s
1 .88 0 r
.08269 .1441 m
.06263 .15196 L
s
.879 1 0 r
.08269 .1441 m
.07084 .16884 L
s
.877 1 0 r
.08269 .1441 m
.07009 .16853 L
s
.884 1 0 r
.08269 .1441 m
.07036 .16848 L
s
.877 1 0 r
.08269 .1441 m
.07045 .16871 L
s
.871 1 0 r
.08269 .1441 m
.07022 .16875 L
s
.884 1 0 r
.08269 .1441 m
.0707 .16865 L
s
1 .011 0 r
.08293 .14406 m
.08295 .14433 L
s
1 .093 0 r
.08293 .14406 m
.08484 .14529 L
s
1 .015 0 r
.08293 .14406 m
.08322 .1443 L
s
1 .583 0 r
.08293 .14406 m
.0708 .15157 L
s
1 .579 0 r
.08293 .14406 m
.07061 .15104 L
s
1 .568 0 r
.08293 .14406 m
.07113 .15139 L
s
1 .583 0 r
.08293 .14406 m
.07063 .15128 L
s
1 .594 0 r
.08293 .14406 m
.07049 .15157 L
s
1 .577 0 r
.08293 .14406 m
.07108 .15173 L
s
1 .624 0 r
.08293 .14406 m
.07064 .13498 L
s
1 .611 0 r
.08293 .14406 m
.07087 .13522 L
s
1 .612 0 r
.08293 .14406 m
.07113 .13482 L
s
1 .599 0 r
.08293 .14406 m
.07124 .1352 L
s
1 .619 0 r
.08293 .14406 m
.07045 .13546 L
s
1 .604 0 r
.08293 .14406 m
.0708 .13559 L
s
1 .478 0 r
.08293 .14406 m
.07769 .13361 L
s
1 .466 0 r
.08293 .14406 m
.07748 .13403 L
s
1 .461 0 r
.08293 .14406 m
.07783 .13401 L
s
1 .487 0 r
.08293 .14406 m
.07722 .13359 L
s
1 .47 0 r
.08293 .14406 m
.07758 .13389 L
s
1 .476 0 r
.08293 .14406 m
.07755 .13372 L
s
1 .908 0 r
.08293 .14406 m
.10177 .13228 L
s
1 .905 0 r
.08293 .14406 m
.10152 .13204 L
s
1 .915 0 r
.08293 .14406 m
.10182 .13204 L
s
1 .906 0 r
.08293 .14406 m
.10184 .13246 L
s
1 .915 0 r
.08293 .14406 m
.10203 .13238 L
s
1 .919 0 r
.08293 .14406 m
.10202 .13215 L
s
.886 1 0 r
.08293 .14406 m
.09625 .12026 L
s
.891 1 0 r
.08293 .14406 m
.09628 .12043 L
s
.898 1 0 r
.08293 .14406 m
.09623 .12061 L
s
.889 1 0 r
.08293 .14406 m
.09665 .12058 L
s
.898 1 0 r
.08293 .14406 m
.09653 .12076 L
s
.895 1 0 r
.08293 .14406 m
.09686 .12088 L
s
1 .978 0 r
.08293 .14406 m
.10665 .14724 L
s
1 .983 0 r
.08293 .14406 m
.10672 .14759 L
s
1 .977 0 r
.08293 .14406 m
.10657 .14769 L
s
1 .966 0 r
.08293 .14406 m
.10633 .14746 L
s
1 .97 0 r
.08293 .14406 m
.10646 .14732 L
s
1 .982 0 r
.08293 .14406 m
.10674 .14741 L
s
1 .884 0 r
.08293 .14406 m
.06267 .15164 L
s
1 .896 0 r
.08293 .14406 m
.06248 .15202 L
s
1 .891 0 r
.08293 .14406 m
.06255 .15178 L
s
1 .881 0 r
.08293 .14406 m
.06283 .15186 L
s
1 .872 0 r
.08293 .14406 m
.06316 .1521 L
s
1 .89 0 r
.08293 .14406 m
.06263 .15196 L
s
.873 1 0 r
.08293 .14406 m
.07084 .16884 L
s
.871 1 0 r
.08293 .14406 m
.07009 .16853 L
s
.878 1 0 r
.08293 .14406 m
.07036 .16848 L
s
.871 1 0 r
.08293 .14406 m
.07045 .16871 L
s
.865 1 0 r
.08293 .14406 m
.07022 .16875 L
s
.878 1 0 r
.08293 .14406 m
.0707 .16865 L
s
1 .087 0 r
.08295 .14433 m
.08484 .14529 L
s
1 .011 0 r
.08295 .14433 m
.08322 .1443 L
s
1 .578 0 r
.08295 .14433 m
.0708 .15157 L
s
1 .574 0 r
.08295 .14433 m
.07061 .15104 L
s
1 .562 0 r
.08295 .14433 m
.07113 .15139 L
s
1 .578 0 r
.08295 .14433 m
.07063 .15128 L
s
1 .589 0 r
.08295 .14433 m
.07049 .15157 L
s
1 .571 0 r
.08295 .14433 m
.07108 .15173 L
s
1 .631 0 r
.08295 .14433 m
.07064 .13498 L
s
1 .618 0 r
.08295 .14433 m
.07087 .13522 L
s
1 .619 0 r
.08295 .14433 m
.07113 .13482 L
s
1 .606 0 r
.08295 .14433 m
.07124 .1352 L
s
1 .626 0 r
.08295 .14433 m
.07045 .13546 L
s
1 .611 0 r
.08295 .14433 m
.0708 .13559 L
s
1 .488 0 r
.08295 .14433 m
.07769 .13361 L
s
1 .476 0 r
.08295 .14433 m
.07748 .13403 L
s
1 .471 0 r
.08295 .14433 m
.07783 .13401 L
s
1 .497 0 r
.08295 .14433 m
.07722 .13359 L
s
1 .48 0 r
.08295 .14433 m
.07758 .13389 L
s
1 .486 0 r
.08295 .14433 m
.07755 .13372 L
s
1 .913 0 r
.08295 .14433 m
.10177 .13228 L
s
1 .91 0 r
.08295 .14433 m
.10152 .13204 L
s
1 .92 0 r
.08295 .14433 m
.10182 .13204 L
s
1 .911 0 r
.08295 .14433 m
.10184 .13246 L
s
1 .92 0 r
.08295 .14433 m
.10203 .13238 L
s
1 .925 0 r
.08295 .14433 m
.10202 .13215 L
s
.877 1 0 r
.08295 .14433 m
.09625 .12026 L
s
.882 1 0 r
.08295 .14433 m
.09628 .12043 L
s
.889 1 0 r
.08295 .14433 m
.09623 .12061 L
s
.88 1 0 r
.08295 .14433 m
.09665 .12058 L
s
.889 1 0 r
.08295 .14433 m
.09653 .12076 L
s
.886 1 0 r
.08295 .14433 m
.09686 .12088 L
s
1 .976 0 r
.08295 .14433 m
.10665 .14724 L
s
1 .981 0 r
.08295 .14433 m
.10672 .14759 L
s
1 .975 0 r
.08295 .14433 m
.10657 .14769 L
s
1 .964 0 r
.08295 .14433 m
.10633 .14746 L
s
1 .968 0 r
.08295 .14433 m
.10646 .14732 L
s
1 .98 0 r
.08295 .14433 m
.10674 .14741 L
s
1 .881 0 r
.08295 .14433 m
.06267 .15164 L
s
1 .893 0 r
.08295 .14433 m
.06248 .15202 L
s
1 .887 0 r
.08295 .14433 m
.06255 .15178 L
s
1 .878 0 r
.08295 .14433 m
.06283 .15186 L
s
1 .868 0 r
.08295 .14433 m
.06316 .1521 L
s
1 .887 0 r
.08295 .14433 m
.06263 .15196 L
s
.883 1 0 r
.08295 .14433 m
.07084 .16884 L
s
.88 1 0 r
.08295 .14433 m
.07009 .16853 L
s
.887 1 0 r
.08295 .14433 m
.07036 .16848 L
s
.881 1 0 r
.08295 .14433 m
.07045 .16871 L
s
.875 1 0 r
.08295 .14433 m
.07022 .16875 L
s
.887 1 0 r
.08295 .14433 m
.0707 .16865 L
s
1 .078 0 r
.08484 .14529 m
.08322 .1443 L
s
1 .629 0 r
.08484 .14529 m
.0708 .15157 L
s
1 .627 0 r
.08484 .14529 m
.07061 .15104 L
s
1 .613 0 r
.08484 .14529 m
.07113 .15139 L
s
1 .63 0 r
.08484 .14529 m
.07063 .15128 L
s
1 .64 0 r
.08484 .14529 m
.07049 .15157 L
s
1 .621 0 r
.08484 .14529 m
.07108 .15173 L
s
1 .717 0 r
.08484 .14529 m
.07064 .13498 L
s
1 .704 0 r
.08484 .14529 m
.07087 .13522 L
s
1 .705 0 r
.08484 .14529 m
.07113 .13482 L
s
1 .692 0 r
.08484 .14529 m
.07124 .1352 L
s
1 .712 0 r
.08484 .14529 m
.07045 .13546 L
s
1 .697 0 r
.08484 .14529 m
.0708 .13559 L
s
1 .56 0 r
.08484 .14529 m
.07769 .13361 L
s
1 .55 0 r
.08484 .14529 m
.07748 .13403 L
s
1 .543 0 r
.08484 .14529 m
.07783 .13401 L
s
1 .57 0 r
.08484 .14529 m
.07722 .13359 L
s
1 .553 0 r
.08484 .14529 m
.07758 .13389 L
s
1 .559 0 r
.08484 .14529 m
.07755 .13372 L
s
1 .872 0 r
.08484 .14529 m
.10177 .13228 L
s
1 .871 0 r
.08484 .14529 m
.10152 .13204 L
s
1 .88 0 r
.08484 .14529 m
.10182 .13204 L
s
1 .87 0 r
.08484 .14529 m
.10184 .13246 L
s
1 .878 0 r
.08484 .14529 m
.10203 .13238 L
s
1 .884 0 r
.08484 .14529 m
.10202 .13215 L
s
.876 1 0 r
.08484 .14529 m
.09625 .12026 L
s
.882 1 0 r
.08484 .14529 m
.09628 .12043 L
s
.889 1 0 r
.08484 .14529 m
.09623 .12061 L
s
.881 1 0 r
.08484 .14529 m
.09665 .12058 L
s
.89 1 0 r
.08484 .14529 m
.09653 .12076 L
s
.888 1 0 r
.08484 .14529 m
.09686 .12088 L
s
1 .895 0 r
.08484 .14529 m
.10665 .14724 L
s
1 .899 0 r
.08484 .14529 m
.10672 .14759 L
s
1 .893 0 r
.08484 .14529 m
.10657 .14769 L
s
1 .882 0 r
.08484 .14529 m
.10633 .14746 L
s
1 .887 0 r
.08484 .14529 m
.10646 .14732 L
s
1 .899 0 r
.08484 .14529 m
.10674 .14741 L
s
1 .942 0 r
.08484 .14529 m
.06267 .15164 L
s
1 .954 0 r
.08484 .14529 m
.06248 .15202 L
s
1 .949 0 r
.08484 .14529 m
.06255 .15178 L
s
1 .939 0 r
.08484 .14529 m
.06283 .15186 L
s
1 .928 0 r
.08484 .14529 m
.06316 .1521 L
s
1 .947 0 r
.08484 .14529 m
.06263 .15196 L
s
.88 1 0 r
.08484 .14529 m
.07084 .16884 L
s
.876 1 0 r
.08484 .14529 m
.07009 .16853 L
s
.883 1 0 r
.08484 .14529 m
.07036 .16848 L
s
.877 1 0 r
.08484 .14529 m
.07045 .16871 L
s
.871 1 0 r
.08484 .14529 m
.07022 .16875 L
s
.884 1 0 r
.08484 .14529 m
.0707 .16865 L
s
1 .588 0 r
.08322 .1443 m
.0708 .15157 L
s
1 .584 0 r
.08322 .1443 m
.07061 .15104 L
s
1 .573 0 r
.08322 .1443 m
.07113 .15139 L
s
1 .588 0 r
.08322 .1443 m
.07063 .15128 L
s
1 .599 0 r
.08322 .1443 m
.07049 .15157 L
s
1 .581 0 r
.08322 .1443 m
.07108 .15173 L
s
1 .639 0 r
.08322 .1443 m
.07064 .13498 L
s
1 .626 0 r
.08322 .1443 m
.07087 .13522 L
s
1 .628 0 r
.08322 .1443 m
.07113 .13482 L
s
1 .615 0 r
.08322 .1443 m
.07124 .1352 L
s
1 .634 0 r
.08322 .1443 m
.07045 .13546 L
s
1 .62 0 r
.08322 .1443 m
.0708 .13559 L
s
1 .492 0 r
.08322 .1443 m
.07769 .13361 L
s
1 .481 0 r
.08322 .1443 m
.07748 .13403 L
s
1 .475 0 r
.08322 .1443 m
.07783 .13401 L
s
1 .501 0 r
.08322 .1443 m
.07722 .13359 L
s
1 .484 0 r
.08322 .1443 m
.07758 .13389 L
s
1 .491 0 r
.08322 .1443 m
.07755 .13372 L
s
1 .903 0 r
.08322 .1443 m
.10177 .13228 L
s
1 .9 0 r
.08322 .1443 m
.10152 .13204 L
s
1 .91 0 r
.08322 .1443 m
.10182 .13204 L
s
1 .901 0 r
.08322 .1443 m
.10184 .13246 L
s
1 .91 0 r
.08322 .1443 m
.10203 .13238 L
s
1 .915 0 r
.08322 .1443 m
.10202 .13215 L
s
.883 1 0 r
.08322 .1443 m
.09625 .12026 L
s
.888 1 0 r
.08322 .1443 m
.09628 .12043 L
s
.895 1 0 r
.08322 .1443 m
.09623 .12061 L
s
.886 1 0 r
.08322 .1443 m
.09665 .12058 L
s
.895 1 0 r
.08322 .1443 m
.09653 .12076 L
s
.892 1 0 r
.08322 .1443 m
.09686 .12088 L
s
1 .965 0 r
.08322 .1443 m
.10665 .14724 L
s
1 .97 0 r
.08322 .1443 m
.10672 .14759 L
s
1 .964 0 r
.08322 .1443 m
.10657 .14769 L
s
1 .953 0 r
.08322 .1443 m
.10633 .14746 L
s
1 .958 0 r
.08322 .1443 m
.10646 .14732 L
s
1 .969 0 r
.08322 .1443 m
.10674 .14741 L
s
1 .891 0 r
.08322 .1443 m
.06267 .15164 L
s
1 .904 0 r
.08322 .1443 m
.06248 .15202 L
s
1 .898 0 r
.08322 .1443 m
.06255 .15178 L
s
1 .888 0 r
.08322 .1443 m
.06283 .15186 L
s
1 .879 0 r
.08322 .1443 m
.06316 .1521 L
s
1 .897 0 r
.08322 .1443 m
.06263 .15196 L
s
.877 1 0 r
.08322 .1443 m
.07084 .16884 L
s
.874 1 0 r
.08322 .1443 m
.07009 .16853 L
s
.881 1 0 r
.08322 .1443 m
.07036 .16848 L
s
.874 1 0 r
.08322 .1443 m
.07045 .16871 L
s
.869 1 0 r
.08322 .1443 m
.07022 .16875 L
s
.881 1 0 r
.08322 .1443 m
.0707 .16865 L
s
1 .018 0 r
.11414 .10079 m
.11418 .10123 L
s
1 .011 0 r
.11414 .10079 m
.11391 .10091 L
s
1 .097 0 r
.11414 .10079 m
.11579 .10252 L
s
1 .024 0 r
.11414 .10079 m
.11441 .10132 L
s
1 .008 0 r
.11414 .10079 m
.11416 .101 L
s
.981 1 0 r
.11414 .10079 m
.09312 .11422 L
s
.973 1 0 r
.11414 .10079 m
.09288 .11419 L
s
.981 1 0 r
.11414 .10079 m
.093 .11401 L
s
.965 1 0 r
.11414 .10079 m
.09272 .1143 L
s
.969 1 0 r
.11414 .10079 m
.09295 .11449 L
s
.976 1 0 r
.11414 .10079 m
.09315 .11447 L
s
.93 1 0 r
.11414 .10079 m
.0899 .11069 L
s
.916 1 0 r
.11414 .10079 m
.08926 .10999 L
s
.911 1 0 r
.11414 .10079 m
.08928 .11036 L
s
.92 1 0 r
.11414 .10079 m
.08946 .11027 L
s
.929 1 0 r
.11414 .10079 m
.08966 .11017 L
s
.926 1 0 r
.11414 .10079 m
.08971 .11047 L
s
.96 1 0 r
.11414 .10079 m
.13784 .09152 L
s
.11414 .10079 m
.13763 .09096 L
s
.949 1 0 r
.11414 .10079 m
.13813 .09151 L
s
.95 1 0 r
.11414 .10079 m
.13798 .09121 L
s
.947 1 0 r
.11414 .10079 m
.138 .09102 L
s
.957 1 0 r
.11414 .10079 m
.13784 .09133 L
s
1 .983 0 r
.11414 .10079 m
.13385 .087 L
s
1 .978 0 r
.11414 .10079 m
.1339 .08726 L
s
1 .985 0 r
.11414 .10079 m
.13419 .08738 L
s
1 .971 0 r
.11414 .10079 m
.13386 .08751 L
s
1 .976 0 r
.11414 .10079 m
.13405 .08761 L
s
1 .99 0 r
.11414 .10079 m
.13414 .08711 L
s
1 .252 0 r
.11414 .10079 m
.11035 .09593 L
s
1 .295 0 r
.11414 .10079 m
.10886 .09587 L
s
1 .275 0 r
.11414 .10079 m
.10898 .09648 L
s
1 .274 0 r
.11414 .10079 m
.10925 .0962 L
s
1 .279 0 r
.11414 .10079 m
.10975 .09558 L
s
1 .278 0 r
.11414 .10079 m
.10945 .09586 L
s
1 .293 0 r
.11414 .10079 m
.11837 .10659 L
s
1 .298 0 r
.11414 .10079 m
.11818 .10688 L
s
1 .296 0 r
.11414 .10079 m
.11827 .10673 L
s
1 .308 0 r
.11414 .10079 m
.11844 .107 L
s
1 .318 0 r
.11414 .10079 m
.11871 .10709 L
s
1 .304 0 r
.11414 .10079 m
.11853 .1068 L
s
.919 1 0 r
.11414 .10079 m
.09625 .12026 L
s
.916 1 0 r
.11414 .10079 m
.09628 .12043 L
s
.909 1 0 r
.11414 .10079 m
.09623 .12061 L
s
.921 1 0 r
.11414 .10079 m
.09665 .12058 L
s
.912 1 0 r
.11414 .10079 m
.09653 .12076 L
s
.917 1 0 r
.11414 .10079 m
.09686 .12088 L
s
.805 1 0 r
.11414 .10079 m
.14247 .09349 L
s
.812 1 0 r
.11414 .10079 m
.14218 .0931 L
s
.818 1 0 r
.11414 .10079 m
.14214 .09354 L
s
.821 1 0 r
.11414 .10079 m
.142 .09331 L
s
.812 1 0 r
.11414 .10079 m
.14223 .09328 L
s
.813 1 0 r
.11414 .10079 m
.14231 .09366 L
s
1 .017 0 r
.11418 .10123 m
.11391 .10091 L
s
1 .084 0 r
.11418 .10123 m
.11579 .10252 L
s
1 .01 0 r
.11418 .10123 m
.11441 .10132 L
s
1 .009 0 r
.11418 .10123 m
.11416 .101 L
s
.989 1 0 r
.11418 .10123 m
.09312 .11422 L
s
.981 1 0 r
.11418 .10123 m
.09288 .11419 L
s
.989 1 0 r
.11418 .10123 m
.093 .11401 L
s
.973 1 0 r
.11418 .10123 m
.09272 .1143 L
s
.977 1 0 r
.11418 .10123 m
.09295 .11449 L
s
.985 1 0 r
.11418 .10123 m
.09315 .11447 L
s
.935 1 0 r
.11418 .10123 m
.0899 .11069 L
s
.92 1 0 r
.11418 .10123 m
.08926 .10999 L
s
.916 1 0 r
.11418 .10123 m
.08928 .11036 L
s
.924 1 0 r
.11418 .10123 m
.08946 .11027 L
s
.934 1 0 r
.11418 .10123 m
.08966 .11017 L
s
.931 1 0 r
.11418 .10123 m
.08971 .11047 L
s
.955 1 0 r
.11418 .10123 m
.13784 .09152 L
s
.954 1 0 r
.11418 .10123 m
.13763 .09096 L
s
.944 1 0 r
.11418 .10123 m
.13813 .09151 L
s
.945 1 0 r
.11418 .10123 m
.13798 .09121 L
s
.941 1 0 r
.11418 .10123 m
.138 .09102 L
s
.952 1 0 r
.11418 .10123 m
.13784 .09133 L
s
1 .992 0 r
.11418 .10123 m
.13385 .087 L
s
1 .987 0 r
.11418 .10123 m
.1339 .08726 L
s
1 .994 0 r
.11418 .10123 m
.13419 .08738 L
s
1 .98 0 r
.11418 .10123 m
.13386 .08751 L
s
1 .984 0 r
.11418 .10123 m
.13405 .08761 L
s
1 .999 0 r
.11418 .10123 m
.13414 .08711 L
s
1 .267 0 r
.11418 .10123 m
.11035 .09593 L
s
1 .308 0 r
.11418 .10123 m
.10886 .09587 L
s
1 .288 0 r
.11418 .10123 m
.10898 .09648 L
s
.11418 .10123 m
.10925 .0962 L
s
1 .293 0 r
.11418 .10123 m
.10975 .09558 L
s
1 .292 0 r
.11418 .10123 m
.10945 .09586 L
s
1 .278 0 r
.11418 .10123 m
.11837 .10659 L
s
1 .283 0 r
.11418 .10123 m
.11818 .10688 L
s
1 .28 0 r
.11418 .10123 m
.11827 .10673 L
s
1 .293 0 r
.11418 .10123 m
.11844 .107 L
s
1 .303 0 r
.11418 .10123 m
.11871 .10709 L
s
1 .289 0 r
.11418 .10123 m
.11853 .1068 L
s
.931 1 0 r
.11418 .10123 m
.09625 .12026 L
s
.927 1 0 r
.11418 .10123 m
.09628 .12043 L
s
.921 1 0 r
.11418 .10123 m
.09623 .12061 L
s
.933 1 0 r
.11418 .10123 m
.09665 .12058 L
s
.924 1 0 r
.11418 .10123 m
.09653 .12076 L
s
.93 1 0 r
.11418 .10123 m
.09686 .12088 L
s
.802 1 0 r
.11418 .10123 m
.14247 .09349 L
s
.809 1 0 r
.11418 .10123 m
.14218 .0931 L
s
.815 1 0 r
.11418 .10123 m
.14214 .09354 L
s
.818 1 0 r
.11418 .10123 m
.142 .09331 L
s
.809 1 0 r
.11418 .10123 m
.14223 .09328 L
s
.81 1 0 r
.11418 .10123 m
.14231 .09366 L
s
1 .101 0 r
.11391 .10091 m
.11579 .10252 L
s
1 .027 0 r
.11391 .10091 m
.11441 .10132 L
s
1 .011 0 r
.11391 .10091 m
.11416 .101 L
s
.991 1 0 r
.11391 .10091 m
.09312 .11422 L
s
.984 1 0 r
.11391 .10091 m
.09288 .11419 L
s
.992 1 0 r
.11391 .10091 m
.093 .11401 L
s
.976 1 0 r
.11391 .10091 m
.09272 .1143 L
s
.98 1 0 r
.11391 .10091 m
.09295 .11449 L
s
.987 1 0 r
.11391 .10091 m
.09315 .11447 L
s
.941 1 0 r
.11391 .10091 m
.0899 .11069 L
s
.927 1 0 r
.11391 .10091 m
.08926 .10999 L
s
.922 1 0 r
.11391 .10091 m
.08928 .11036 L
s
.931 1 0 r
.11391 .10091 m
.08946 .11027 L
s
.94 1 0 r
.11391 .10091 m
.08966 .11017 L
s
.937 1 0 r
.11391 .10091 m
.08971 .11047 L
s
.95 1 0 r
.11391 .10091 m
.13784 .09152 L
s
.949 1 0 r
.11391 .10091 m
.13763 .09096 L
s
.938 1 0 r
.11391 .10091 m
.13813 .09151 L
s
.939 1 0 r
.11391 .10091 m
.13798 .09121 L
s
.936 1 0 r
.11391 .10091 m
.138 .09102 L
s
.947 1 0 r
.11391 .10091 m
.13784 .09133 L
s
1 .994 0 r
.11391 .10091 m
.13385 .087 L
s
1 .989 0 r
.11391 .10091 m
.1339 .08726 L
s
1 .996 0 r
.11391 .10091 m
.13419 .08738 L
s
1 .982 0 r
.11391 .10091 m
.13386 .08751 L
s
1 .986 0 r
.11391 .10091 m
.13405 .08761 L
s
.999 1 0 r
.11391 .10091 m
.13414 .08711 L
s
1 .25 0 r
.11391 .10091 m
.11035 .09593 L
s
1 .291 0 r
.11391 .10091 m
.10886 .09587 L
s
1 .271 0 r
.11391 .10091 m
.10898 .09648 L
s
.11391 .10091 m
.10925 .0962 L
s
1 .276 0 r
.11391 .10091 m
.10975 .09558 L
s
1 .275 0 r
.11391 .10091 m
.10945 .09586 L
s
1 .295 0 r
.11391 .10091 m
.11837 .10659 L
s
1 .3 0 r
.11391 .10091 m
.11818 .10688 L
s
1 .297 0 r
.11391 .10091 m
.11827 .10673 L
s
1 .31 0 r
.11391 .10091 m
.11844 .107 L
s
1 .32 0 r
.11391 .10091 m
.11871 .10709 L
s
1 .306 0 r
.11391 .10091 m
.11853 .1068 L
s
.929 1 0 r
.11391 .10091 m
.09625 .12026 L
s
.926 1 0 r
.11391 .10091 m
.09628 .12043 L
s
.919 1 0 r
.11391 .10091 m
.09623 .12061 L
s
.931 1 0 r
.11391 .10091 m
.09665 .12058 L
s
.922 1 0 r
.11391 .10091 m
.09653 .12076 L
s
.927 1 0 r
.11391 .10091 m
.09686 .12088 L
s
.794 1 0 r
.11391 .10091 m
.14247 .09349 L
s
.802 1 0 r
.11391 .10091 m
.14218 .0931 L
s
.808 1 0 r
.11391 .10091 m
.14214 .09354 L
s
.811 1 0 r
.11391 .10091 m
.142 .09331 L
s
.802 1 0 r
.11391 .10091 m
.14223 .09328 L
s
.11391 .10091 m
.14231 .09366 L
s
1 .075 0 r
.11579 .10252 m
.11441 .10132 L
s
1 .091 0 r
.11579 .10252 m
.11416 .101 L
s
.958 1 0 r
.11579 .10252 m
.09312 .11422 L
s
.95 1 0 r
.11579 .10252 m
.09288 .11419 L
s
.957 1 0 r
.11579 .10252 m
.093 .11401 L
s
.942 1 0 r
.11579 .10252 m
.09272 .1143 L
s
.947 1 0 r
.11579 .10252 m
.09295 .11449 L
s
.954 1 0 r
.11579 .10252 m
.09315 .11447 L
s
.891 1 0 r
.11579 .10252 m
.0899 .11069 L
s
.874 1 0 r
.11579 .10252 m
.08926 .10999 L
s
.871 1 0 r
.11579 .10252 m
.08928 .11036 L
s
.879 1 0 r
.11579 .10252 m
.08946 .11027 L
s
.888 1 0 r
.11579 .10252 m
.08966 .11017 L
s
.886 1 0 r
.11579 .10252 m
.08971 .11047 L
s
.993 1 0 r
.11579 .10252 m
.13784 .09152 L
s
.99 1 0 r
.11579 .10252 m
.13763 .09096 L
s
.982 1 0 r
.11579 .10252 m
.13813 .09151 L
s
.11579 .10252 m
.13798 .09121 L
s
.978 1 0 r
.11579 .10252 m
.138 .09102 L
s
.989 1 0 r
.11579 .10252 m
.13784 .09133 L
s
1 .973 0 r
.11579 .10252 m
.13385 .087 L
s
1 .968 0 r
.11579 .10252 m
.1339 .08726 L
s
1 .974 0 r
.11579 .10252 m
.13419 .08738 L
s
1 .96 0 r
.11579 .10252 m
.13386 .08751 L
s
1 .963 0 r
.11579 .10252 m
.13405 .08761 L
s
1 .979 0 r
.11579 .10252 m
.13414 .08711 L
s
1 .349 0 r
.11579 .10252 m
.11035 .09593 L
s
1 .392 0 r
.11579 .10252 m
.10886 .09587 L
s
1 .372 0 r
.11579 .10252 m
.10898 .09648 L
s
.11579 .10252 m
.10925 .0962 L
s
1 .376 0 r
.11579 .10252 m
.10975 .09558 L
s
.11579 .10252 m
.10945 .09586 L
s
1 .197 0 r
.11579 .10252 m
.11837 .10659 L
s
1 .203 0 r
.11579 .10252 m
.11818 .10688 L
s
1 .2 0 r
.11579 .10252 m
.11827 .10673 L
s
1 .213 0 r
.11579 .10252 m
.11844 .107 L
s
1 .222 0 r
.11579 .10252 m
.11871 .10709 L
s
1 .207 0 r
.11579 .10252 m
.11853 .1068 L
s
.922 1 0 r
.11579 .10252 m
.09625 .12026 L
s
.918 1 0 r
.11579 .10252 m
.09628 .12043 L
s
.912 1 0 r
.11579 .10252 m
.09623 .12061 L
s
.925 1 0 r
.11579 .10252 m
.09665 .12058 L
s
.916 1 0 r
.11579 .10252 m
.09653 .12076 L
s
.923 1 0 r
.11579 .10252 m
.09686 .12088 L
s
.849 1 0 r
.11579 .10252 m
.14247 .09349 L
s
.855 1 0 r
.11579 .10252 m
.14218 .0931 L
s
.862 1 0 r
.11579 .10252 m
.14214 .09354 L
s
.865 1 0 r
.11579 .10252 m
.142 .09331 L
s
.856 1 0 r
.11579 .10252 m
.14223 .09328 L
s
.857 1 0 r
.11579 .10252 m
.14231 .09366 L
s
1 .017 0 r
.11441 .10132 m
.11416 .101 L
s
.983 1 0 r
.11441 .10132 m
.09312 .11422 L
s
.975 1 0 r
.11441 .10132 m
.09288 .11419 L
s
.983 1 0 r
.11441 .10132 m
.093 .11401 L
s
.967 1 0 r
.11441 .10132 m
.09272 .1143 L
s
.971 1 0 r
.11441 .10132 m
.09295 .11449 L
s
.979 1 0 r
.11441 .10132 m
.09315 .11447 L
s
.928 1 0 r
.11441 .10132 m
.0899 .11069 L
s
.913 1 0 r
.11441 .10132 m
.08926 .10999 L
s
.909 1 0 r
.11441 .10132 m
.08928 .11036 L
s
.917 1 0 r
.11441 .10132 m
.08946 .11027 L
s
.926 1 0 r
.11441 .10132 m
.08966 .11017 L
s
.924 1 0 r
.11441 .10132 m
.08971 .11047 L
s
.962 1 0 r
.11441 .10132 m
.13784 .09152 L
s
.961 1 0 r
.11441 .10132 m
.13763 .09096 L
s
.951 1 0 r
.11441 .10132 m
.13813 .09151 L
s
.952 1 0 r
.11441 .10132 m
.13798 .09121 L
s
.948 1 0 r
.11441 .10132 m
.138 .09102 L
s
.959 1 0 r
.11441 .10132 m
.13784 .09133 L
s
1 .987 0 r
.11441 .10132 m
.13385 .087 L
s
1 .982 0 r
.11441 .10132 m
.1339 .08726 L
s
1 .989 0 r
.11441 .10132 m
.13419 .08738 L
s
1 .975 0 r
.11441 .10132 m
.13386 .08751 L
s
1 .979 0 r
.11441 .10132 m
.13405 .08761 L
s
1 .994 0 r
.11441 .10132 m
.13414 .08711 L
s
1 .276 0 r
.11441 .10132 m
.11035 .09593 L
s
1 .318 0 r
.11441 .10132 m
.10886 .09587 L
s
1 .297 0 r
.11441 .10132 m
.10898 .09648 L
s
.11441 .10132 m
.10925 .0962 L
s
1 .302 0 r
.11441 .10132 m
.10975 .09558 L
s
1 .301 0 r
.11441 .10132 m
.10945 .09586 L
s
1 .269 0 r
.11441 .10132 m
.11837 .10659 L
s
1 .274 0 r
.11441 .10132 m
.11818 .10688 L
s
1 .272 0 r
.11441 .10132 m
.11827 .10673 L
s
1 .284 0 r
.11441 .10132 m
.11844 .107 L
s
1 .294 0 r
.11441 .10132 m
.11871 .10709 L
s
1 .28 0 r
.11441 .10132 m
.11853 .1068 L
s
.928 1 0 r
.11441 .10132 m
.09625 .12026 L
s
.924 1 0 r
.11441 .10132 m
.09628 .12043 L
s
.917 1 0 r
.11441 .10132 m
.09623 .12061 L
s
.93 1 0 r
.11441 .10132 m
.09665 .12058 L
s
.921 1 0 r
.11441 .10132 m
.09653 .12076 L
s
.926 1 0 r
.11441 .10132 m
.09686 .12088 L
s
.81 1 0 r
.11441 .10132 m
.14247 .09349 L
s
.817 1 0 r
.11441 .10132 m
.14218 .0931 L
s
.823 1 0 r
.11441 .10132 m
.14214 .09354 L
s
.826 1 0 r
.11441 .10132 m
.142 .09331 L
s
.817 1 0 r
.11441 .10132 m
.14223 .09328 L
s
.818 1 0 r
.11441 .10132 m
.14231 .09366 L
s
.985 1 0 r
.11416 .101 m
.09312 .11422 L
s
.977 1 0 r
.11416 .101 m
.09288 .11419 L
s
.985 1 0 r
.11416 .101 m
.093 .11401 L
s
.969 1 0 r
.11416 .101 m
.09272 .1143 L
s
.973 1 0 r
.11416 .101 m
.09295 .11449 L
s
.98 1 0 r
.11416 .101 m
.09315 .11447 L
s
.933 1 0 r
.11416 .101 m
.0899 .11069 L
s
.918 1 0 r
.11416 .101 m
.08926 .10999 L
s
.914 1 0 r
.11416 .101 m
.08928 .11036 L
s
.922 1 0 r
.11416 .101 m
.08946 .11027 L
s
.931 1 0 r
.11416 .101 m
.08966 .11017 L
s
.929 1 0 r
.11416 .101 m
.08971 .11047 L
s
.958 1 0 r
.11416 .101 m
.13784 .09152 L
s
.957 1 0 r
.11416 .101 m
.13763 .09096 L
s
.947 1 0 r
.11416 .101 m
.13813 .09151 L
s
.948 1 0 r
.11416 .101 m
.13798 .09121 L
s
.944 1 0 r
.11416 .101 m
.138 .09102 L
s
.955 1 0 r
.11416 .101 m
.13784 .09133 L
s
1 .987 0 r
.11416 .101 m
.13385 .087 L
s
1 .983 0 r
.11416 .101 m
.1339 .08726 L
s
1 .99 0 r
.11416 .101 m
.13419 .08738 L
s
1 .975 0 r
.11416 .101 m
.13386 .08751 L
s
1 .98 0 r
.11416 .101 m
.13405 .08761 L
s
1 .994 0 r
.11416 .101 m
.13414 .08711 L
s
1 .259 0 r
.11416 .101 m
.11035 .09593 L
s
1 .301 0 r
.11416 .101 m
.10886 .09587 L
s
1 .281 0 r
.11416 .101 m
.10898 .09648 L
s
.11416 .101 m
.10925 .0962 L
s
1 .285 0 r
.11416 .101 m
.10975 .09558 L
s
.11416 .101 m
.10945 .09586 L
s
1 .286 0 r
.11416 .101 m
.11837 .10659 L
s
1 .291 0 r
.11416 .101 m
.11818 .10688 L
s
1 .288 0 r
.11416 .101 m
.11827 .10673 L
s
1 .301 0 r
.11416 .101 m
.11844 .107 L
s
1 .311 0 r
.11416 .101 m
.11871 .10709 L
s
1 .297 0 r
.11416 .101 m
.11853 .1068 L
s
.925 1 0 r
.11416 .101 m
.09625 .12026 L
s
.921 1 0 r
.11416 .101 m
.09628 .12043 L
s
.914 1 0 r
.11416 .101 m
.09623 .12061 L
s
.927 1 0 r
.11416 .101 m
.09665 .12058 L
s
.918 1 0 r
.11416 .101 m
.09653 .12076 L
s
.923 1 0 r
.11416 .101 m
.09686 .12088 L
s
.803 1 0 r
.11416 .101 m
.14247 .09349 L
s
.811 1 0 r
.11416 .101 m
.14218 .0931 L
s
.817 1 0 r
.11416 .101 m
.14214 .09354 L
s
.82 1 0 r
.11416 .101 m
.142 .09331 L
s
.811 1 0 r
.11416 .101 m
.14223 .09328 L
s
.11416 .101 m
.14231 .09366 L
s
1 .065 0 r
.18486 .12859 m
.1863 .12929 L
s
1 .033 0 r
.18486 .12859 m
.18557 .12901 L
s
1 .034 0 r
.18486 .12859 m
.18403 .12864 L
s
1 .022 0 r
.18486 .12859 m
.18438 .12884 L
s
1 .018 0 r
.18486 .12859 m
.18496 .12902 L
s
1 .667 0 r
.18486 .12859 m
.18808 .14459 L
s
1 .656 0 r
.18486 .12859 m
.18802 .14433 L
s
1 .659 0 r
.18486 .12859 m
.18815 .14439 L
s
1 .673 0 r
.18486 .12859 m
.18851 .14467 L
s
1 .653 0 r
.18486 .12859 m
.18821 .14422 L
s
1 .669 0 r
.18486 .12859 m
.1883 .14461 L
s
1 .2 0 r
.18486 .12859 m
.18041 .13065 L
s
1 .178 0 r
.18486 .12859 m
.18072 .12989 L
s
1 .159 0 r
.18486 .12859 m
.18121 .12989 L
s
1 .193 0 r
.18486 .12859 m
.18047 .13029 L
s
1 .172 0 r
.18486 .12859 m
.18096 .13018 L
s
1 .18 0 r
.18486 .12859 m
.18091 .13054 L
s
1 .032 0 r
.1863 .12929 m
.18557 .12901 L
s
1 .097 0 r
.1863 .12929 m
.18403 .12864 L
s
1 .081 0 r
.1863 .12929 m
.18438 .12884 L
s
1 .056 0 r
.1863 .12929 m
.18496 .12902 L
s
1 .629 0 r
.1863 .12929 m
.18808 .14459 L
s
1 .619 0 r
.1863 .12929 m
.18802 .14433 L
s
1 .621 0 r
.1863 .12929 m
.18815 .14439 L
s
1 .635 0 r
.1863 .12929 m
.18851 .14467 L
s
1 .615 0 r
.1863 .12929 m
.18821 .14422 L
s
1 .631 0 r
.1863 .12929 m
.1883 .14461 L
s
1 .247 0 r
.1863 .12929 m
.18041 .13065 L
s
1 .23 0 r
.1863 .12929 m
.18072 .12989 L
s
1 .21 0 r
.1863 .12929 m
.18121 .12989 L
s
1 .242 0 r
.1863 .12929 m
.18047 .13029 L
s
1 .221 0 r
.1863 .12929 m
.18096 .13018 L
s
1 .226 0 r
.1863 .12929 m
.18091 .13054 L
s
1 .065 0 r
.18557 .12901 m
.18403 .12864 L
s
1 .049 0 r
.18557 .12901 m
.18438 .12884 L
s
1 .025 0 r
.18557 .12901 m
.18496 .12902 L
s
1 .645 0 r
.18557 .12901 m
.18808 .14459 L
s
1 .634 0 r
.18557 .12901 m
.18802 .14433 L
s
1 .637 0 r
.18557 .12901 m
.18815 .14439 L
s
1 .651 0 r
.18557 .12901 m
.18851 .14467 L
s
1 .631 0 r
.18557 .12901 m
.18821 .14422 L
s
1 .647 0 r
.18557 .12901 m
.1883 .14461 L
s
1 .221 0 r
.18557 .12901 m
.18041 .13065 L
s
1 .201 0 r
.18557 .12901 m
.18072 .12989 L
s
1 .182 0 r
.18557 .12901 m
.18121 .12989 L
s
1 .215 0 r
.18557 .12901 m
.18047 .13029 L
s
1 .194 0 r
.18557 .12901 m
.18096 .13018 L
s
1 .2 0 r
.18557 .12901 m
.18091 .13054 L
s
1 .017 0 r
.18403 .12864 m
.18438 .12884 L
s
1 .041 0 r
.18403 .12864 m
.18496 .12902 L
s
1 .672 0 r
.18403 .12864 m
.18808 .14459 L
s
1 .662 0 r
.18403 .12864 m
.18802 .14433 L
s
1 .665 0 r
.18403 .12864 m
.18815 .14439 L
s
1 .68 0 r
.18403 .12864 m
.18851 .14467 L
s
1 .659 0 r
.18403 .12864 m
.18821 .14422 L
s
1 .675 0 r
.18403 .12864 m
.1883 .14461 L
s
1 .169 0 r
.18403 .12864 m
.18041 .13065 L
s
1 .145 0 r
.18403 .12864 m
.18072 .12989 L
s
1 .126 0 r
.18403 .12864 m
.18121 .12989 L
s
1 .16 0 r
.18403 .12864 m
.18047 .13029 L
s
1 .14 0 r
.18403 .12864 m
.18096 .13018 L
s
1 .149 0 r
.18403 .12864 m
.18091 .13054 L
s
1 .025 0 r
.18438 .12884 m
.18496 .12902 L
s
1 .661 0 r
.18438 .12884 m
.18808 .14459 L
s
1 .65 0 r
.18438 .12884 m
.18802 .14433 L
s
1 .654 0 r
.18438 .12884 m
.18815 .14439 L
s
1 .668 0 r
.18438 .12884 m
.18851 .14467 L
s
1 .647 0 r
.18438 .12884 m
.18821 .14422 L
s
1 .664 0 r
.18438 .12884 m
.1883 .14461 L
s
1 .178 0 r
.18438 .12884 m
.18041 .13065 L
s
1 .156 0 r
.18438 .12884 m
.18072 .12989 L
s
1 .137 0 r
.18438 .12884 m
.18121 .12989 L
s
1 .171 0 r
.18438 .12884 m
.18047 .13029 L
s
1 .15 0 r
.18438 .12884 m
.18096 .13018 L
s
1 .158 0 r
.18438 .12884 m
.18091 .13054 L
s
1 .649 0 r
.18496 .12902 m
.18808 .14459 L
s
1 .638 0 r
.18496 .12902 m
.18802 .14433 L
s
1 .641 0 r
.18496 .12902 m
.18815 .14439 L
s
1 .656 0 r
.18496 .12902 m
.18851 .14467 L
s
1 .635 0 r
.18496 .12902 m
.18821 .14422 L
s
1 .651 0 r
.18496 .12902 m
.1883 .14461 L
s
1 .197 0 r
.18496 .12902 m
.18041 .13065 L
s
1 .177 0 r
.18496 .12902 m
.18072 .12989 L
s
1 .157 0 r
.18496 .12902 m
.18121 .12989 L
s
1 .191 0 r
.18496 .12902 m
.18047 .13029 L
s
1 .17 0 r
.18496 .12902 m
.18096 .13018 L
s
1 .177 0 r
.18496 .12902 m
.18091 .13054 L
s
1 .022 0 r
.17132 .17485 m
.17089 .17451 L
s
1 .026 0 r
.17132 .17485 m
.17071 .17472 L
s
1 .028 0 r
.17132 .17485 m
.17082 .17437 L
s
1 .034 0 r
.17132 .17485 m
.17058 .17447 L
s
1 .02 0 r
.17132 .17485 m
.17087 .17468 L
s
.841 1 0 r
.17132 .17485 m
.14702 .18948 L
s
.828 1 0 r
.17132 .17485 m
.14689 .1899 L
s
.841 1 0 r
.17132 .17485 m
.14722 .18982 L
s
.829 1 0 r
.17132 .17485 m
.14678 .18965 L
s
.836 1 0 r
.17132 .17485 m
.14695 .1896 L
s
.83 1 0 r
.17132 .17485 m
.14688 .18975 L
s
.855 1 0 r
.17132 .17485 m
.19536 .16043 L
s
.847 1 0 r
.17132 .17485 m
.1954 .16015 L
s
.842 1 0 r
.17132 .17485 m
.19543 .15996 L
s
.838 1 0 r
.17132 .17485 m
.1956 .16004 L
s
.85 1 0 r
.17132 .17485 m
.19542 .16029 L
s
.843 1 0 r
.17132 .17485 m
.19559 .16025 L
s
.601 1 0 r
.17132 .17485 m
.20556 .1752 L
s
.594 1 0 r
.17132 .17485 m
.20574 .17526 L
s
.606 1 0 r
.17132 .17485 m
.20543 .17495 L
s
.591 1 0 r
.17132 .17485 m
.20581 .17499 L
s
.594 1 0 r
.17132 .17485 m
.20573 .1751 L
s
.599 1 0 r
.17132 .17485 m
.20562 .17539 L
s
.587 1 0 r
.17132 .17485 m
.18808 .14459 L
s
.579 1 0 r
.17132 .17485 m
.18802 .14433 L
s
.578 1 0 r
.17132 .17485 m
.18815 .14439 L
s
.581 1 0 r
.17132 .17485 m
.18851 .14467 L
s
.571 1 0 r
.17132 .17485 m
.18821 .14422 L
s
.583 1 0 r
.17132 .17485 m
.1883 .14461 L
s
1 .718 0 r
.17132 .17485 m
.15969 .1617 L
s
1 .694 0 r
.17132 .17485 m
.16021 .16201 L
s
1 .708 0 r
.17132 .17485 m
.16009 .16167 L
s
1 .702 0 r
.17132 .17485 m
.16038 .16162 L
s
1 .712 0 r
.17132 .17485 m
.15949 .16207 L
s
1 .705 0 r
.17132 .17485 m
.15978 .16202 L
s
1 .832 0 r
.17132 .17485 m
.16215 .15668 L
s
1 .826 0 r
.17132 .17485 m
.16234 .15675 L
s
1 .837 0 r
.17132 .17485 m
.16201 .1566 L
s
1 .828 0 r
.17132 .17485 m
.162 .15685 L
s
1 .822 0 r
.17132 .17485 m
.16224 .15691 L
s
1 .82 0 r
.17132 .17485 m
.1621 .15702 L
s
.652 1 0 r
.17132 .17485 m
.13865 .1703 L
s
.676 1 0 r
.17132 .17485 m
.13921 .17058 L
s
.669 1 0 r
.17132 .17485 m
.13901 .17064 L
s
.658 1 0 r
.17132 .17485 m
.1388 .17023 L
s
.649 1 0 r
.17132 .17485 m
.13856 .17047 L
s
.658 1 0 r
.17132 .17485 m
.13876 .17048 L
s
1 .011 0 r
.17089 .17451 m
.17071 .17472 L
s
1 .007 0 r
.17089 .17451 m
.17082 .17437 L
s
1 .013 0 r
.17089 .17451 m
.17058 .17447 L
s
1 .007 0 r
.17089 .17451 m
.17087 .17468 L
s
.849 1 0 r
.17089 .17451 m
.14702 .18948 L
s
.835 1 0 r
.17089 .17451 m
.14689 .1899 L
s
.848 1 0 r
.17089 .17451 m
.14722 .18982 L
s
.837 1 0 r
.17089 .17451 m
.14678 .18965 L
s
.844 1 0 r
.17089 .17451 m
.14695 .1896 L
s
.838 1 0 r
.17089 .17451 m
.14688 .18975 L
s
.846 1 0 r
.17089 .17451 m
.19536 .16043 L
s
.839 1 0 r
.17089 .17451 m
.1954 .16015 L
s
.834 1 0 r
.17089 .17451 m
.19543 .15996 L
s
.83 1 0 r
.17089 .17451 m
.1956 .16004 L
s
.842 1 0 r
.17089 .17451 m
.19542 .16029 L
s
.835 1 0 r
.17089 .17451 m
.19559 .16025 L
s
.583 1 0 r
.17089 .17451 m
.20556 .1752 L
s
.576 1 0 r
.17089 .17451 m
.20574 .17526 L
s
.589 1 0 r
.17089 .17451 m
.20543 .17495 L
s
.573 1 0 r
.17089 .17451 m
.20581 .17499 L
s
.576 1 0 r
.17089 .17451 m
.20573 .1751 L
s
.581 1 0 r
.17089 .17451 m
.20562 .17539 L
s
.59 1 0 r
.17089 .17451 m
.18808 .14459 L
s
.582 1 0 r
.17089 .17451 m
.18802 .14433 L
s
.581 1 0 r
.17089 .17451 m
.18815 .14439 L
s
.584 1 0 r
.17089 .17451 m
.18851 .14467 L
s
.574 1 0 r
.17089 .17451 m
.18821 .14422 L
s
.586 1 0 r
.17089 .17451 m
.1883 .14461 L
s
1 .695 0 r
.17089 .17451 m
.15969 .1617 L
s
1 .672 0 r
.17089 .17451 m
.16021 .16201 L
s
1 .686 0 r
.17089 .17451 m
.16009 .16167 L
s
1 .68 0 r
.17089 .17451 m
.16038 .16162 L
s
1 .689 0 r
.17089 .17451 m
.15949 .16207 L
s
1 .683 0 r
.17089 .17451 m
.15978 .16202 L
s
1 .812 0 r
.17089 .17451 m
.16215 .15668 L
s
1 .806 0 r
.17089 .17451 m
.16234 .15675 L
s
1 .817 0 r
.17089 .17451 m
.16201 .1566 L
s
1 .808 0 r
.17089 .17451 m
.162 .15685 L
s
1 .801 0 r
.17089 .17451 m
.16224 .15691 L
s
1 .8 0 r
.17089 .17451 m
.1621 .15702 L
s
.671 1 0 r
.17089 .17451 m
.13865 .1703 L
s
.695 1 0 r
.17089 .17451 m
.13921 .17058 L
s
.688 1 0 r
.17089 .17451 m
.13901 .17064 L
s
.677 1 0 r
.17089 .17451 m
.1388 .17023 L
s
.669 1 0 r
.17089 .17451 m
.13856 .17047 L
s
.677 1 0 r
.17089 .17451 m
.13876 .17048 L
s
1 .015 0 r
.17071 .17472 m
.17082 .17437 L
s
1 .011 0 r
.17071 .17472 m
.17058 .17447 L
s
1 .007 0 r
.17071 .17472 m
.17087 .17468 L
s
.86 1 0 r
.17071 .17472 m
.14702 .18948 L
s
.846 1 0 r
.17071 .17472 m
.14689 .1899 L
s
.859 1 0 r
.17071 .17472 m
.14722 .18982 L
s
.848 1 0 r
.17071 .17472 m
.14678 .18965 L
s
.854 1 0 r
.17071 .17472 m
.14695 .1896 L
s
.849 1 0 r
.17071 .17472 m
.14688 .18975 L
s
.836 1 0 r
.17071 .17472 m
.19536 .16043 L
s
.829 1 0 r
.17071 .17472 m
.1954 .16015 L
s
.824 1 0 r
.17071 .17472 m
.19543 .15996 L
s
.819 1 0 r
.17071 .17472 m
.1956 .16004 L
s
.831 1 0 r
.17071 .17472 m
.19542 .16029 L
s
.824 1 0 r
.17071 .17472 m
.19559 .16025 L
s
.576 1 0 r
.17071 .17472 m
.20556 .1752 L
s
.568 1 0 r
.17071 .17472 m
.20574 .17526 L
s
.581 1 0 r
.17071 .17472 m
.20543 .17495 L
s
.566 1 0 r
.17071 .17472 m
.20581 .17499 L
s
.569 1 0 r
.17071 .17472 m
.20573 .1751 L
s
.573 1 0 r
.17071 .17472 m
.20562 .17539 L
s
.579 1 0 r
.17071 .17472 m
.18808 .14459 L
s
.571 1 0 r
.17071 .17472 m
.18802 .14433 L
s
.57 1 0 r
.17071 .17472 m
.18815 .14439 L
s
.573 1 0 r
.17071 .17472 m
.18851 .14467 L
s
.563 1 0 r
.17071 .17472 m
.18821 .14422 L
s
.575 1 0 r
.17071 .17472 m
.1883 .14461 L
s
1 .697 0 r
.17071 .17472 m
.15969 .1617 L
s
1 .674 0 r
.17071 .17472 m
.16021 .16201 L
s
1 .687 0 r
.17071 .17472 m
.16009 .16167 L
s
1 .681 0 r
.17071 .17472 m
.16038 .16162 L
s
1 .691 0 r
.17071 .17472 m
.15949 .16207 L
s
1 .684 0 r
.17071 .17472 m
.15978 .16202 L
s
1 .816 0 r
.17071 .17472 m
.16215 .15668 L
s
1 .81 0 r
.17071 .17472 m
.16234 .15675 L
s
1 .821 0 r
.17071 .17472 m
.16201 .1566 L
s
1 .812 0 r
.17071 .17472 m
.162 .15685 L
s
1 .805 0 r
.17071 .17472 m
.16224 .15691 L
s
1 .804 0 r
.17071 .17472 m
.1621 .15702 L
s
.678 1 0 r
.17071 .17472 m
.13865 .1703 L
s
.702 1 0 r
.17071 .17472 m
.13921 .17058 L
s
.694 1 0 r
.17071 .17472 m
.13901 .17064 L
s
.683 1 0 r
.17071 .17472 m
.1388 .17023 L
s
.675 1 0 r
.17071 .17472 m
.13856 .17047 L
s
.683 1 0 r
.17071 .17472 m
.13876 .17048 L
s
1 .011 0 r
.17082 .17437 m
.17058 .17447 L
s
1 .013 0 r
.17082 .17437 m
.17087 .17468 L
s
.848 1 0 r
.17082 .17437 m
.14702 .18948 L
s
.834 1 0 r
.17082 .17437 m
.14689 .1899 L
s
.847 1 0 r
.17082 .17437 m
.14722 .18982 L
s
.836 1 0 r
.17082 .17437 m
.14678 .18965 L
s
.843 1 0 r
.17082 .17437 m
.14695 .1896 L
s
.837 1 0 r
.17082 .17437 m
.14688 .18975 L
s
.847 1 0 r
.17082 .17437 m
.19536 .16043 L
s
.84 1 0 r
.17082 .17437 m
.1954 .16015 L
s
.835 1 0 r
.17082 .17437 m
.19543 .15996 L
s
.831 1 0 r
.17082 .17437 m
.1956 .16004 L
s
.842 1 0 r
.17082 .17437 m
.19542 .16029 L
s
.835 1 0 r
.17082 .17437 m
.19559 .16025 L
s
.58 1 0 r
.17082 .17437 m
.20556 .1752 L
s
.573 1 0 r
.17082 .17437 m
.20574 .17526 L
s
.586 1 0 r
.17082 .17437 m
.20543 .17495 L
s
.57 1 0 r
.17082 .17437 m
.20581 .17499 L
s
.574 1 0 r
.17082 .17437 m
.20573 .1751 L
s
.578 1 0 r
.17082 .17437 m
.20562 .17539 L
s
.594 1 0 r
.17082 .17437 m
.18808 .14459 L
s
.586 1 0 r
.17082 .17437 m
.18802 .14433 L
s
.585 1 0 r
.17082 .17437 m
.18815 .14439 L
s
.588 1 0 r
.17082 .17437 m
.18851 .14467 L
s
.578 1 0 r
.17082 .17437 m
.18821 .14422 L
s
.59 1 0 r
.17082 .17437 m
.1883 .14461 L
s
1 .689 0 r
.17082 .17437 m
.15969 .1617 L
s
1 .666 0 r
.17082 .17437 m
.16021 .16201 L
s
1 .679 0 r
.17082 .17437 m
.16009 .16167 L
s
1 .673 0 r
.17082 .17437 m
.16038 .16162 L
s
1 .683 0 r
.17082 .17437 m
.15949 .16207 L
s
1 .677 0 r
.17082 .17437 m
.15978 .16202 L
s
1 .805 0 r
.17082 .17437 m
.16215 .15668 L
s
1 .799 0 r
.17082 .17437 m
.16234 .15675 L
s
1 .81 0 r
.17082 .17437 m
.16201 .1566 L
s
1 .802 0 r
.17082 .17437 m
.162 .15685 L
s
1 .795 0 r
.17082 .17437 m
.16224 .15691 L
s
1 .793 0 r
.17082 .17437 m
.1621 .15702 L
s
.675 1 0 r
.17082 .17437 m
.13865 .1703 L
s
.699 1 0 r
.17082 .17437 m
.13921 .17058 L
s
.691 1 0 r
.17082 .17437 m
.13901 .17064 L
s
.68 1 0 r
.17082 .17437 m
.1388 .17023 L
s
.672 1 0 r
.17082 .17437 m
.13856 .17047 L
s
.68 1 0 r
.17082 .17437 m
.13876 .17048 L
s
1 .015 0 r
.17058 .17447 m
.17087 .17468 L
s
.859 1 0 r
.17058 .17447 m
.14702 .18948 L
s
.845 1 0 r
.17058 .17447 m
.14689 .1899 L
s
.858 1 0 r
.17058 .17447 m
.14722 .18982 L
s
.847 1 0 r
.17058 .17447 m
.14678 .18965 L
s
.853 1 0 r
.17058 .17447 m
.14695 .1896 L
s
.848 1 0 r
.17058 .17447 m
.14688 .18975 L
s
.836 1 0 r
.17058 .17447 m
.19536 .16043 L
s
.829 1 0 r
.17058 .17447 m
.1954 .16015 L
s
.824 1 0 r
.17058 .17447 m
.19543 .15996 L
s
.82 1 0 r
.17058 .17447 m
.1956 .16004 L
s
.831 1 0 r
.17058 .17447 m
.19542 .16029 L
s
.825 1 0 r
.17058 .17447 m
.19559 .16025 L
s
.571 1 0 r
.17058 .17447 m
.20556 .1752 L
s
.563 1 0 r
.17058 .17447 m
.20574 .17526 L
s
.576 1 0 r
.17058 .17447 m
.20543 .17495 L
s
.56 1 0 r
.17058 .17447 m
.20581 .17499 L
s
.564 1 0 r
.17058 .17447 m
.20573 .1751 L
s
.568 1 0 r
.17058 .17447 m
.20562 .17539 L
s
.585 1 0 r
.17058 .17447 m
.18808 .14459 L
s
.577 1 0 r
.17058 .17447 m
.18802 .14433 L
s
.576 1 0 r
.17058 .17447 m
.18815 .14439 L
s
.579 1 0 r
.17058 .17447 m
.18851 .14467 L
s
.569 1 0 r
.17058 .17447 m
.18821 .14422 L
s
.581 1 0 r
.17058 .17447 m
.1883 .14461 L
s
1 .686 0 r
.17058 .17447 m
.15969 .1617 L
s
1 .663 0 r
.17058 .17447 m
.16021 .16201 L
s
1 .676 0 r
.17058 .17447 m
.16009 .16167 L
s
1 .671 0 r
.17058 .17447 m
.16038 .16162 L
s
1 .68 0 r
.17058 .17447 m
.15949 .16207 L
s
1 .673 0 r
.17058 .17447 m
.15978 .16202 L
s
1 .805 0 r
.17058 .17447 m
.16215 .15668 L
s
1 .799 0 r
.17058 .17447 m
.16234 .15675 L
s
1 .81 0 r
.17058 .17447 m
.16201 .1566 L
s
1 .801 0 r
.17058 .17447 m
.162 .15685 L
s
1 .794 0 r
.17058 .17447 m
.16224 .15691 L
s
1 .793 0 r
.17058 .17447 m
.1621 .15702 L
s
.684 1 0 r
.17058 .17447 m
.13865 .1703 L
s
.708 1 0 r
.17058 .17447 m
.13921 .17058 L
s
.7 1 0 r
.17058 .17447 m
.13901 .17064 L
s
.69 1 0 r
.17058 .17447 m
.1388 .17023 L
s
.681 1 0 r
.17058 .17447 m
.13856 .17047 L
s
.69 1 0 r
.17058 .17447 m
.13876 .17048 L
s
.853 1 0 r
.17087 .17468 m
.14702 .18948 L
s
.84 1 0 r
.17087 .17468 m
.14689 .1899 L
s
.853 1 0 r
.17087 .17468 m
.14722 .18982 L
s
.841 1 0 r
.17087 .17468 m
.14678 .18965 L
s
.848 1 0 r
.17087 .17468 m
.14695 .1896 L
s
.842 1 0 r
.17087 .17468 m
.14688 .18975 L
s
.17087 .17468 m
.19536 .16043 L
s
.835 1 0 r
.17087 .17468 m
.1954 .16015 L
s
.83 1 0 r
.17087 .17468 m
.19543 .15996 L
s
.826 1 0 r
.17087 .17468 m
.1956 .16004 L
s
.837 1 0 r
.17087 .17468 m
.19542 .16029 L
s
.83 1 0 r
.17087 .17468 m
.19559 .16025 L
s
.583 1 0 r
.17087 .17468 m
.20556 .1752 L
s
.575 1 0 r
.17087 .17468 m
.20574 .17526 L
s
.588 1 0 r
.17087 .17468 m
.20543 .17495 L
s
.572 1 0 r
.17087 .17468 m
.20581 .17499 L
s
.576 1 0 r
.17087 .17468 m
.20573 .1751 L
s
.58 1 0 r
.17087 .17468 m
.20562 .17539 L
s
.583 1 0 r
.17087 .17468 m
.18808 .14459 L
s
.576 1 0 r
.17087 .17468 m
.18802 .14433 L
s
.575 1 0 r
.17087 .17468 m
.18815 .14439 L
s
.578 1 0 r
.17087 .17468 m
.18851 .14467 L
s
.568 1 0 r
.17087 .17468 m
.18821 .14422 L
s
.58 1 0 r
.17087 .17468 m
.1883 .14461 L
s
1 .7 0 r
.17087 .17468 m
.15969 .1617 L
s
1 .677 0 r
.17087 .17468 m
.16021 .16201 L
s
1 .691 0 r
.17087 .17468 m
.16009 .16167 L
s
1 .685 0 r
.17087 .17468 m
.16038 .16162 L
s
1 .694 0 r
.17087 .17468 m
.15949 .16207 L
s
1 .688 0 r
.17087 .17468 m
.15978 .16202 L
s
1 .817 0 r
.17087 .17468 m
.16215 .15668 L
s
1 .811 0 r
.17087 .17468 m
.16234 .15675 L
s
1 .823 0 r
.17087 .17468 m
.16201 .1566 L
s
1 .814 0 r
.17087 .17468 m
.162 .15685 L
s
1 .807 0 r
.17087 .17468 m
.16224 .15691 L
s
1 .806 0 r
.17087 .17468 m
.1621 .15702 L
s
.671 1 0 r
.17087 .17468 m
.13865 .1703 L
s
.695 1 0 r
.17087 .17468 m
.13921 .17058 L
s
.688 1 0 r
.17087 .17468 m
.13901 .17064 L
s
.677 1 0 r
.17087 .17468 m
.1388 .17023 L
s
.669 1 0 r
.17087 .17468 m
.13856 .17047 L
s
.677 1 0 r
.17087 .17468 m
.13876 .17048 L
s
1 .02 0 r
.20114 .11565 m
.20111 .11518 L
s
1 .015 0 r
.20114 .11565 m
.20148 .11584 L
s
1 .02 0 r
.20114 .11565 m
.20134 .1152 L
s
1 .01 0 r
.20114 .11565 m
.20113 .11542 L
s
1 .013 0 r
.20114 .11565 m
.20144 .11553 L
s
1 .967 0 r
.20114 .11565 m
.17758 .11794 L
s
1 .945 0 r
.20114 .11565 m
.17818 .11848 L
s
1 .984 0 r
.20114 .11565 m
.17714 .11751 L
s
1 .961 0 r
.20114 .11565 m
.17775 .11806 L
s
1 .959 0 r
.20114 .11565 m
.17781 .11818 L
s
1 .99 0 r
.20114 .11565 m
.17699 .11762 L
s
.946 1 0 r
.20114 .11565 m
.1764 .10839 L
s
1 .997 0 r
.20114 .11565 m
.17753 .10956 L
s
.955 1 0 r
.20114 .11565 m
.17656 .10862 L
s
.987 1 0 r
.20114 .11565 m
.17722 .10918 L
s
.965 1 0 r
.20114 .11565 m
.17678 .10875 L
s
.954 1 0 r
.20114 .11565 m
.17661 .10834 L
s
1 .551 0 r
.20114 .11565 m
.20963 .12615 L
s
1 .531 0 r
.20114 .11565 m
.20937 .12572 L
s
1 .527 0 r
.20114 .11565 m
.20948 .1255 L
s
1 .539 0 r
.20114 .11565 m
.20971 .12569 L
s
1 .544 0 r
.20114 .11565 m
.20951 .12599 L
s
.20114 .11565 m
.20969 .12588 L
s
.999 1 0 r
.20114 .11565 m
.18285 .13194 L
s
1 .983 0 r
.20114 .11565 m
.18325 .13174 L
s
1 .989 0 r
.20114 .11565 m
.18342 .13216 L
s
1 .992 0 r
.20114 .11565 m
.18299 .13176 L
s
1 .996 0 r
.20114 .11565 m
.18299 .13193 L
s
1 .986 0 r
.20114 .11565 m
.18312 .1317 L
s
1 .031 0 r
.20111 .11518 m
.20148 .11584 L
s
1 .01 0 r
.20111 .11518 m
.20134 .1152 L
s
.20111 .11518 m
.20113 .11542 L
s
1 .02 0 r
.20111 .11518 m
.20144 .11553 L
s
1 .968 0 r
.20111 .11518 m
.17758 .11794 L
s
1 .946 0 r
.20111 .11518 m
.17818 .11848 L
s
1 .984 0 r
.20111 .11518 m
.17714 .11751 L
s
1 .962 0 r
.20111 .11518 m
.17775 .11806 L
s
1 .96 0 r
.20111 .11518 m
.17781 .11818 L
s
1 .99 0 r
.20111 .11518 m
.17699 .11762 L
s
.953 1 0 r
.20111 .11518 m
.1764 .10839 L
s
1 .99 0 r
.20111 .11518 m
.17753 .10956 L
s
.962 1 0 r
.20111 .11518 m
.17656 .10862 L
s
.994 1 0 r
.20111 .11518 m
.17722 .10918 L
s
.972 1 0 r
.20111 .11518 m
.17678 .10875 L
s
.961 1 0 r
.20111 .11518 m
.17661 .10834 L
s
1 .568 0 r
.20111 .11518 m
.20963 .12615 L
s
1 .547 0 r
.20111 .11518 m
.20937 .12572 L
s
1 .543 0 r
.20111 .11518 m
.20948 .1255 L
s
1 .555 0 r
.20111 .11518 m
.20971 .12569 L
s
1 .56 0 r
.20111 .11518 m
.20951 .12599 L
s
.20111 .11518 m
.20969 .12588 L
s
.987 1 0 r
.20111 .11518 m
.18285 .13194 L
s
1 .995 0 r
.20111 .11518 m
.18325 .13174 L
s
.998 1 0 r
.20111 .11518 m
.18342 .13216 L
s
.997 1 0 r
.20111 .11518 m
.18299 .13176 L
s
.992 1 0 r
.20111 .11518 m
.18299 .13193 L
s
1 .998 0 r
.20111 .11518 m
.18312 .1317 L
s
1 .026 0 r
.20148 .11584 m
.20134 .1152 L
s
1 .022 0 r
.20148 .11584 m
.20113 .11542 L
s
1 .013 0 r
.20148 .11584 m
.20144 .11553 L
s
1 .98 0 r
.20148 .11584 m
.17758 .11794 L
s
1 .958 0 r
.20148 .11584 m
.17818 .11848 L
s
1 .997 0 r
.20148 .11584 m
.17714 .11751 L
s
1 .974 0 r
.20148 .11584 m
.17775 .11806 L
s
1 .971 0 r
.20148 .11584 m
.17781 .11818 L
s
.997 1 0 r
.20148 .11584 m
.17699 .11762 L
s
.931 1 0 r
.20148 .11584 m
.1764 .10839 L
s
.988 1 0 r
.20148 .11584 m
.17753 .10956 L
s
.94 1 0 r
.20148 .11584 m
.17656 .10862 L
s
.972 1 0 r
.20148 .11584 m
.17722 .10918 L
s
.95 1 0 r
.20148 .11584 m
.17678 .10875 L
s
.939 1 0 r
.20148 .11584 m
.17661 .10834 L
s
1 .537 0 r
.20148 .11584 m
.20963 .12615 L
s
1 .517 0 r
.20148 .11584 m
.20937 .12572 L
s
1 .513 0 r
.20148 .11584 m
.20948 .1255 L
s
1 .525 0 r
.20148 .11584 m
.20971 .12569 L
s
1 .529 0 r
.20148 .11584 m
.20951 .12599 L
s
1 .53 0 r
.20148 .11584 m
.20969 .12588 L
s
.994 1 0 r
.20148 .11584 m
.18285 .13194 L
s
1 .989 0 r
.20148 .11584 m
.18325 .13174 L
s
1 .994 0 r
.20148 .11584 m
.18342 .13216 L
s
1 .997 0 r
.20148 .11584 m
.18299 .13176 L
s
.999 1 0 r
.20148 .11584 m
.18299 .13193 L
s
1 .991 0 r
.20148 .11584 m
.18312 .1317 L
s
1 .012 0 r
.20134 .1152 m
.20113 .11542 L
s
1 .014 0 r
.20134 .1152 m
.20144 .11553 L
s
1 .977 0 r
.20134 .1152 m
.17758 .11794 L
s
1 .956 0 r
.20134 .1152 m
.17818 .11848 L
s
1 .993 0 r
.20134 .1152 m
.17714 .11751 L
s
1 .971 0 r
.20134 .1152 m
.17775 .11806 L
s
1 .969 0 r
.20134 .1152 m
.17781 .11818 L
s
1 1 0 r
.20134 .1152 m
.17699 .11762 L
s
.944 1 0 r
.20134 .1152 m
.1764 .10839 L
s
1 1 0 r
.20134 .1152 m
.17753 .10956 L
s
.953 1 0 r
.20134 .1152 m
.17656 .10862 L
s
.984 1 0 r
.20134 .1152 m
.17722 .10918 L
s
.962 1 0 r
.20134 .1152 m
.17678 .10875 L
s
.951 1 0 r
.20134 .1152 m
.17661 .10834 L
s
1 .561 0 r
.20134 .1152 m
.20963 .12615 L
s
1 .541 0 r
.20134 .1152 m
.20937 .12572 L
s
1 .536 0 r
.20134 .1152 m
.20948 .1255 L
s
1 .548 0 r
.20134 .1152 m
.20971 .12569 L
s
1 .553 0 r
.20134 .1152 m
.20951 .12599 L
s
1 .554 0 r
.20134 .1152 m
.20969 .12588 L
s
.981 1 0 r
.20134 .1152 m
.18285 .13194 L
s
.998 1 0 r
.20134 .1152 m
.18325 .13174 L
s
.992 1 0 r
.20134 .1152 m
.18342 .13216 L
s
.99 1 0 r
.20134 .1152 m
.18299 .13176 L
s
.986 1 0 r
.20134 .1152 m
.18299 .13193 L
s
.996 1 0 r
.20134 .1152 m
.18312 .1317 L
s
1 .014 0 r
.20113 .11542 m
.20144 .11553 L
s
1 .968 0 r
.20113 .11542 m
.17758 .11794 L
s
1 .946 0 r
.20113 .11542 m
.17818 .11848 L
s
1 .984 0 r
.20113 .11542 m
.17714 .11751 L
s
1 .961 0 r
.20113 .11542 m
.17775 .11806 L
s
1 .959 0 r
.20113 .11542 m
.17781 .11818 L
s
1 .99 0 r
.20113 .11542 m
.17699 .11762 L
s
.95 1 0 r
.20113 .11542 m
.1764 .10839 L
s
1 .994 0 r
.20113 .11542 m
.17753 .10956 L
s
.958 1 0 r
.20113 .11542 m
.17656 .10862 L
s
.99 1 0 r
.20113 .11542 m
.17722 .10918 L
s
.968 1 0 r
.20113 .11542 m
.17678 .10875 L
s
.957 1 0 r
.20113 .11542 m
.17661 .10834 L
s
1 .559 0 r
.20113 .11542 m
.20963 .12615 L
s
1 .539 0 r
.20113 .11542 m
.20937 .12572 L
s
1 .535 0 r
.20113 .11542 m
.20948 .1255 L
s
1 .547 0 r
.20113 .11542 m
.20971 .12569 L
s
1 .551 0 r
.20113 .11542 m
.20951 .12599 L
s
1 .552 0 r
.20113 .11542 m
.20969 .12588 L
s
.993 1 0 r
.20113 .11542 m
.18285 .13194 L
s
1 .989 0 r
.20113 .11542 m
.18325 .13174 L
s
1 .996 0 r
.20113 .11542 m
.18342 .13216 L
s
1 .998 0 r
.20113 .11542 m
.18299 .13176 L
s
.998 1 0 r
.20113 .11542 m
.18299 .13193 L
s
1 .992 0 r
.20113 .11542 m
.18312 .1317 L
s
1 .98 0 r
.20144 .11553 m
.17758 .11794 L
s
1 .958 0 r
.20144 .11553 m
.17818 .11848 L
s
1 .997 0 r
.20144 .11553 m
.17714 .11751 L
s
1 .974 0 r
.20144 .11553 m
.17775 .11806 L
s
1 .972 0 r
.20144 .11553 m
.17781 .11818 L
s
.997 1 0 r
.20144 .11553 m
.17699 .11762 L
s
.936 1 0 r
.20144 .11553 m
.1764 .10839 L
s
.993 1 0 r
.20144 .11553 m
.17753 .10956 L
s
.945 1 0 r
.20144 .11553 m
.17656 .10862 L
s
.977 1 0 r
.20144 .11553 m
.17722 .10918 L
s
.955 1 0 r
.20144 .11553 m
.17678 .10875 L
s
.944 1 0 r
.20144 .11553 m
.17661 .10834 L
s
1 .548 0 r
.20144 .11553 m
.20963 .12615 L
s
1 .528 0 r
.20144 .11553 m
.20937 .12572 L
s
1 .523 0 r
.20144 .11553 m
.20948 .1255 L
s
1 .535 0 r
.20144 .11553 m
.20971 .12569 L
s
1 .54 0 r
.20144 .11553 m
.20951 .12599 L
s
1 .541 0 r
.20144 .11553 m
.20969 .12588 L
s
.987 1 0 r
.20144 .11553 m
.18285 .13194 L
s
1 .996 0 r
.20144 .11553 m
.18325 .13174 L
s
.998 1 0 r
.20144 .11553 m
.18342 .13216 L
s
.996 1 0 r
.20144 .11553 m
.18299 .13176 L
s
.991 1 0 r
.20144 .11553 m
.18299 .13193 L
s
1 .999 0 r
.20144 .11553 m
.18312 .1317 L
s
1 .035 0 r
.19906 .08236 m
.19852 .0817 L
s
1 .045 0 r
.19906 .08236 m
.19864 .08134 L
s
1 .017 0 r
.19906 .08236 m
.19914 .08196 L
s
1 .058 0 r
.19906 .08236 m
.19881 .08098 L
s
1 .037 0 r
.19906 .08236 m
.19901 .08145 L
s
1 .617 0 r
.19906 .08236 m
.18408 .08419 L
s
1 .608 0 r
.19906 .08236 m
.18428 .08401 L
s
1 .62 0 r
.19906 .08236 m
.18405 .08461 L
s
1 .613 0 r
.19906 .08236 m
.18421 .08441 L
s
1 .603 0 r
.19906 .08236 m
.18444 .08435 L
s
1 .611 0 r
.19906 .08236 m
.1843 .08472 L
s
1 .753 0 r
.19906 .08236 m
.21719 .08572 L
s
.19906 .08236 m
.21708 .08619 L
s
1 .759 0 r
.19906 .08236 m
.21727 .0861 L
s
1 .748 0 r
.19906 .08236 m
.21693 .08637 L
s
1 .77 0 r
.19906 .08236 m
.2174 .08675 L
s
1 .765 0 r
.19906 .08236 m
.21744 .08593 L
s
1 .016 0 r
.19852 .0817 m
.19864 .08134 L
s
1 .027 0 r
.19852 .0817 m
.19914 .08196 L
s
1 .032 0 r
.19852 .0817 m
.19881 .08098 L
s
1 .022 0 r
.19852 .0817 m
.19901 .08145 L
s
1 .599 0 r
.19852 .0817 m
.18408 .08419 L
s
1 .589 0 r
.19852 .0817 m
.18428 .08401 L
s
1 .603 0 r
.19852 .0817 m
.18405 .08461 L
s
1 .595 0 r
.19852 .0817 m
.18421 .08441 L
s
1 .585 0 r
.19852 .0817 m
.18444 .08435 L
s
1 .594 0 r
.19852 .0817 m
.1843 .08472 L
s
1 .78 0 r
.19852 .0817 m
.21719 .08572 L
s
.19852 .0817 m
.21708 .08619 L
s
1 .787 0 r
.19852 .0817 m
.21727 .0861 L
s
1 .776 0 r
.19852 .0817 m
.21693 .08637 L
s
1 .798 0 r
.19852 .0817 m
.2174 .08675 L
s
1 .792 0 r
.19852 .0817 m
.21744 .08593 L
s
1 .033 0 r
.19864 .08134 m
.19914 .08196 L
s
1 .016 0 r
.19864 .08134 m
.19881 .08098 L
s
.19864 .08134 m
.19901 .08145 L
s
1 .606 0 r
.19864 .08134 m
.18408 .08419 L
s
1 .597 0 r
.19864 .08134 m
.18428 .08401 L
s
1 .611 0 r
.19864 .08134 m
.18405 .08461 L
s
1 .603 0 r
.19864 .08134 m
.18421 .08441 L
s
1 .593 0 r
.19864 .08134 m
.18444 .08435 L
s
1 .602 0 r
.19864 .08134 m
.1843 .08472 L
s
1 .779 0 r
.19864 .08134 m
.21719 .08572 L
s
.19864 .08134 m
.21708 .08619 L
s
1 .786 0 r
.19864 .08134 m
.21727 .0861 L
s
1 .775 0 r
.19864 .08134 m
.21693 .08637 L
s
1 .798 0 r
.19864 .08134 m
.2174 .08675 L
s
1 .791 0 r
.19864 .08134 m
.21744 .08593 L
s
1 .042 0 r
.19914 .08196 m
.19881 .08098 L
s
1 .021 0 r
.19914 .08196 m
.19901 .08145 L
s
1 .622 0 r
.19914 .08196 m
.18408 .08419 L
s
1 .613 0 r
.19914 .08196 m
.18428 .08401 L
s
1 .626 0 r
.19914 .08196 m
.18405 .08461 L
s
1 .618 0 r
.19914 .08196 m
.18421 .08441 L
s
1 .608 0 r
.19914 .08196 m
.18444 .08435 L
s
1 .617 0 r
.19914 .08196 m
.1843 .08472 L
s
1 .753 0 r
.19914 .08196 m
.21719 .08572 L
s
.19914 .08196 m
.21708 .08619 L
s
1 .76 0 r
.19914 .08196 m
.21727 .0861 L
s
1 .749 0 r
.19914 .08196 m
.21693 .08637 L
s
1 .771 0 r
.19914 .08196 m
.2174 .08675 L
s
1 .765 0 r
.19914 .08196 m
.21744 .08593 L
s
1 .021 0 r
.19881 .08098 m
.19901 .08145 L
s
1 .616 0 r
.19881 .08098 m
.18408 .08419 L
s
1 .607 0 r
.19881 .08098 m
.18428 .08401 L
s
1 .621 0 r
.19881 .08098 m
.18405 .08461 L
s
1 .613 0 r
.19881 .08098 m
.18421 .08441 L
s
1 .603 0 r
.19881 .08098 m
.18444 .08435 L
s
1 .612 0 r
.19881 .08098 m
.1843 .08472 L
s
1 .776 0 r
.19881 .08098 m
.21719 .08572 L
s
.19881 .08098 m
.21708 .08619 L
s
1 .782 0 r
.19881 .08098 m
.21727 .0861 L
s
1 .773 0 r
.19881 .08098 m
.21693 .08637 L
s
1 .795 0 r
.19881 .08098 m
.2174 .08675 L
s
1 .788 0 r
.19881 .08098 m
.21744 .08593 L
s
1 .62 0 r
.19901 .08145 m
.18408 .08419 L
s
1 .611 0 r
.19901 .08145 m
.18428 .08401 L
s
1 .625 0 r
.19901 .08145 m
.18405 .08461 L
s
1 .617 0 r
.19901 .08145 m
.18421 .08441 L
s
1 .607 0 r
.19901 .08145 m
.18444 .08435 L
s
1 .616 0 r
.19901 .08145 m
.1843 .08472 L
s
1 .763 0 r
.19901 .08145 m
.21719 .08572 L
s
.19901 .08145 m
.21708 .08619 L
s
1 .77 0 r
.19901 .08145 m
.21727 .0861 L
s
1 .759 0 r
.19901 .08145 m
.21693 .08637 L
s
1 .782 0 r
.19901 .08145 m
.2174 .08675 L
s
1 .775 0 r
.19901 .08145 m
.21744 .08593 L
s
1 .011 0 r
.18408 .08419 m
.18428 .08401 L
s
1 .017 0 r
.18408 .08419 m
.18405 .08461 L
s
1 .01 0 r
.18408 .08419 m
.18421 .08441 L
s
1 .016 0 r
.18408 .08419 m
.18444 .08435 L
s
1 .024 0 r
.18408 .08419 m
.1843 .08472 L
s
1 .592 0 r
.18408 .08419 m
.19655 .09158 L
s
1 .572 0 r
.18408 .08419 m
.19614 .09128 L
s
1 .567 0 r
.18408 .08419 m
.19629 .09079 L
s
1 .565 0 r
.18408 .08419 m
.19613 .09099 L
s
1 .577 0 r
.18408 .08419 m
.19633 .09121 L
s
1 .575 0 r
.18408 .08419 m
.19639 .09099 L
s
1 .641 0 r
.18408 .08419 m
.16926 .08934 L
s
1 .634 0 r
.18408 .08419 m
.16939 .08916 L
s
1 .628 0 r
.18408 .08419 m
.16976 .08976 L
s
1 .629 0 r
.18408 .08419 m
.16956 .08928 L
s
1 .635 0 r
.18408 .08419 m
.16947 .08946 L
s
1 .642 0 r
.18408 .08419 m
.16931 .08958 L
s
1 .026 0 r
.18428 .08401 m
.18405 .08461 L
s
1 .016 0 r
.18428 .08401 m
.18421 .08441 L
s
1 .015 0 r
.18428 .08401 m
.18444 .08435 L
s
1 .029 0 r
.18428 .08401 m
.1843 .08472 L
s
1 .589 0 r
.18428 .08401 m
.19655 .09158 L
s
1 .568 0 r
.18428 .08401 m
.19614 .09128 L
s
1 .564 0 r
.18428 .08401 m
.19629 .09079 L
s
1 .562 0 r
.18428 .08401 m
.19613 .09099 L
s
1 .573 0 r
.18428 .08401 m
.19633 .09121 L
s
1 .571 0 r
.18428 .08401 m
.19639 .09099 L
s
1 .651 0 r
.18428 .08401 m
.16926 .08934 L
s
1 .644 0 r
.18428 .08401 m
.16939 .08916 L
s
1 .638 0 r
.18428 .08401 m
.16976 .08976 L
s
1 .639 0 r
.18428 .08401 m
.16956 .08928 L
s
1 .645 0 r
.18428 .08401 m
.16947 .08946 L
s
1 .653 0 r
.18428 .08401 m
.16931 .08958 L
s
1 .011 0 r
.18405 .08461 m
.18421 .08441 L
s
1 .019 0 r
.18405 .08461 m
.18444 .08435 L
s
1 .011 0 r
.18405 .08461 m
.1843 .08472 L
s
1 .585 0 r
.18405 .08461 m
.19655 .09158 L
s
1 .564 0 r
.18405 .08461 m
.19614 .09128 L
s
1 .56 0 r
.18405 .08461 m
.19629 .09079 L
s
1 .558 0 r
.18405 .08461 m
.19613 .09099 L
s
1 .57 0 r
.18405 .08461 m
.19633 .09121 L
s
1 .568 0 r
.18405 .08461 m
.19639 .09099 L
s
1 .635 0 r
.18405 .08461 m
.16926 .08934 L
s
1 .627 0 r
.18405 .08461 m
.16939 .08916 L
s
1 .62 0 r
.18405 .08461 m
.16976 .08976 L
s
1 .622 0 r
.18405 .08461 m
.16956 .08928 L
s
1 .628 0 r
.18405 .08461 m
.16947 .08946 L
s
1 .635 0 r
.18405 .08461 m
.16931 .08958 L
s
1 .01 0 r
.18421 .08441 m
.18444 .08435 L
s
1 .013 0 r
.18421 .08441 m
.1843 .08472 L
s
1 .583 0 r
.18421 .08441 m
.19655 .09158 L
s
1 .563 0 r
.18421 .08441 m
.19614 .09128 L
s
1 .558 0 r
.18421 .08441 m
.19629 .09079 L
s
1 .557 0 r
.18421 .08441 m
.19613 .09099 L
s
1 .568 0 r
.18421 .08441 m
.19633 .09121 L
s
1 .566 0 r
.18421 .08441 m
.19639 .09099 L
s
1 .643 0 r
.18421 .08441 m
.16926 .08934 L
s
1 .636 0 r
.18421 .08441 m
.16939 .08916 L
s
1 .629 0 r
.18421 .08441 m
.16976 .08976 L
s
1 .631 0 r
.18421 .08441 m
.16956 .08928 L
s
1 .637 0 r
.18421 .08441 m
.16947 .08946 L
s
1 .644 0 r
.18421 .08441 m
.16931 .08958 L
s
1 .016 0 r
.18444 .08435 m
.1843 .08472 L
s
1 .576 0 r
.18444 .08435 m
.19655 .09158 L
s
1 .555 0 r
.18444 .08435 m
.19614 .09128 L
s
1 .551 0 r
.18444 .08435 m
.19629 .09079 L
s
1 .549 0 r
.18444 .08435 m
.19613 .09099 L
s
1 .561 0 r
.18444 .08435 m
.19633 .09121 L
s
1 .559 0 r
.18444 .08435 m
.19639 .09099 L
s
1 .653 0 r
.18444 .08435 m
.16926 .08934 L
s
1 .646 0 r
.18444 .08435 m
.16939 .08916 L
s
1 .639 0 r
.18444 .08435 m
.16976 .08976 L
s
1 .641 0 r
.18444 .08435 m
.16956 .08928 L
s
1 .646 0 r
.18444 .08435 m
.16947 .08946 L
s
1 .654 0 r
.18444 .08435 m
.16931 .08958 L
s
1 .573 0 r
.1843 .08472 m
.19655 .09158 L
s
1 .553 0 r
.1843 .08472 m
.19614 .09128 L
s
1 .549 0 r
.1843 .08472 m
.19629 .09079 L
s
1 .547 0 r
.1843 .08472 m
.19613 .09099 L
s
1 .558 0 r
.1843 .08472 m
.19633 .09121 L
s
1 .557 0 r
.1843 .08472 m
.19639 .09099 L
s
1 .643 0 r
.1843 .08472 m
.16926 .08934 L
s
1 .636 0 r
.1843 .08472 m
.16939 .08916 L
s
1 .629 0 r
.1843 .08472 m
.16976 .08976 L
s
1 .63 0 r
.1843 .08472 m
.16956 .08928 L
s
1 .636 0 r
.1843 .08472 m
.16947 .08946 L
s
1 .644 0 r
.1843 .08472 m
.16931 .08958 L
s
1 .018 0 r
.14702 .18948 m
.14689 .1899 L
s
1 .016 0 r
.14702 .18948 m
.14722 .18982 L
s
1 .012 0 r
.14702 .18948 m
.14678 .18965 L
s
1 .006 0 r
.14702 .18948 m
.14695 .1896 L
s
1 .013 0 r
.14702 .18948 m
.14688 .18975 L
s
1 .61 0 r
.14702 .18948 m
.1369 .17852 L
s
1 .618 0 r
.14702 .18948 m
.13694 .17821 L
s
1 .608 0 r
.14702 .18948 m
.13716 .17833 L
s
1 .598 0 r
.14702 .18948 m
.1374 .17844 L
s
1 .608 0 r
.14702 .18948 m
.13667 .1788 L
s
1 .601 0 r
.14702 .18948 m
.13693 .17877 L
s
.387 1 0 r
.14702 .18948 m
.13186 .22594 L
s
.388 1 0 r
.14702 .18948 m
.13223 .22604 L
s
.394 1 0 r
.14702 .18948 m
.13237 .22595 L
s
.385 1 0 r
.14702 .18948 m
.13202 .22605 L
s
.394 1 0 r
.14702 .18948 m
.13189 .22575 L
s
.396 1 0 r
.14702 .18948 m
.1321 .22579 L
s
.891 1 0 r
.14702 .18948 m
.12409 .20397 L
s
.897 1 0 r
.14702 .18948 m
.12414 .2038 L
s
.888 1 0 r
.14702 .18948 m
.12387 .2038 L
s
.895 1 0 r
.14702 .18948 m
.12397 .20362 L
s
.902 1 0 r
.14702 .18948 m
.1243 .20384 L
s
.903 1 0 r
.14702 .18948 m
.1242 .20362 L
s
.524 1 0 r
.14702 .18948 m
.16215 .15668 L
s
.14702 .18948 m
.16234 .15675 L
s
.14702 .18948 m
.16201 .1566 L
s
.533 1 0 r
.14702 .18948 m
.162 .15685 L
s
.531 1 0 r
.14702 .18948 m
.16224 .15691 L
s
.538 1 0 r
.14702 .18948 m
.1621 .15702 L
s
1 .855 0 r
.14702 .18948 m
.13865 .1703 L
s
1 .836 0 r
.14702 .18948 m
.13921 .17058 L
s
1 .837 0 r
.14702 .18948 m
.13901 .17064 L
s
1 .855 0 r
.14702 .18948 m
.1388 .17023 L
s
1 .85 0 r
.14702 .18948 m
.13856 .17047 L
s
1 .847 0 r
.14702 .18948 m
.13876 .17048 L
s
.77 1 0 r
.14702 .18948 m
.11754 .18337 L
s
.757 1 0 r
.14702 .18948 m
.11723 .18333 L
s
.761 1 0 r
.14702 .18948 m
.11729 .18352 L
s
.773 1 0 r
.14702 .18948 m
.11755 .18371 L
s
.777 1 0 r
.14702 .18948 m
.11767 .18359 L
s
.782 1 0 r
.14702 .18948 m
.11781 .18353 L
s
1 .014 0 r
.14689 .1899 m
.14722 .18982 L
s
1 .011 0 r
.14689 .1899 m
.14678 .18965 L
s
1 .012 0 r
.14689 .1899 m
.14695 .1896 L
s
1 .006 0 r
.14689 .1899 m
.14688 .18975 L
s
1 .619 0 r
.14689 .1899 m
.1369 .17852 L
s
1 .627 0 r
.14689 .1899 m
.13694 .17821 L
s
1 .618 0 r
.14689 .1899 m
.13716 .17833 L
s
1 .608 0 r
.14689 .1899 m
.1374 .17844 L
s
1 .616 0 r
.14689 .1899 m
.13667 .1788 L
s
1 .61 0 r
.14689 .1899 m
.13693 .17877 L
s
.404 1 0 r
.14689 .1899 m
.13186 .22594 L
s
.406 1 0 r
.14689 .1899 m
.13223 .22604 L
s
.412 1 0 r
.14689 .1899 m
.13237 .22595 L
s
.403 1 0 r
.14689 .1899 m
.13202 .22605 L
s
.412 1 0 r
.14689 .1899 m
.13189 .22575 L
s
.414 1 0 r
.14689 .1899 m
.1321 .22579 L
s
.905 1 0 r
.14689 .1899 m
.12409 .20397 L
s
.91 1 0 r
.14689 .1899 m
.12414 .2038 L
s
.901 1 0 r
.14689 .1899 m
.12387 .2038 L
s
.909 1 0 r
.14689 .1899 m
.12397 .20362 L
s
.915 1 0 r
.14689 .1899 m
.1243 .20384 L
s
.916 1 0 r
.14689 .1899 m
.1242 .20362 L
s
.506 1 0 r
.14689 .1899 m
.16215 .15668 L
s
.14689 .1899 m
.16234 .15675 L
s
.14689 .1899 m
.16201 .1566 L
s
.515 1 0 r
.14689 .1899 m
.162 .15685 L
s
.513 1 0 r
.14689 .1899 m
.16224 .15691 L
s
.52 1 0 r
.14689 .1899 m
.1621 .15702 L
s
1 .869 0 r
.14689 .1899 m
.13865 .1703 L
s
1 .85 0 r
.14689 .1899 m
.13921 .17058 L
s
.14689 .1899 m
.13901 .17064 L
s
1 .869 0 r
.14689 .1899 m
.1388 .17023 L
s
1 .864 0 r
.14689 .1899 m
.13856 .17047 L
s
1 .86 0 r
.14689 .1899 m
.13876 .17048 L
s
.771 1 0 r
.14689 .1899 m
.11754 .18337 L
s
.758 1 0 r
.14689 .1899 m
.11723 .18333 L
s
.763 1 0 r
.14689 .1899 m
.11729 .18352 L
s
.775 1 0 r
.14689 .1899 m
.11755 .18371 L
s
.778 1 0 r
.14689 .1899 m
.11767 .18359 L
s
.784 1 0 r
.14689 .1899 m
.11781 .18353 L
s
1 .019 0 r
.14722 .18982 m
.14678 .18965 L
s
1 .014 0 r
.14722 .18982 m
.14695 .1896 L
s
.14722 .18982 m
.14688 .18975 L
s
1 .625 0 r
.14722 .18982 m
.1369 .17852 L
s
1 .634 0 r
.14722 .18982 m
.13694 .17821 L
s
1 .624 0 r
.14722 .18982 m
.13716 .17833 L
s
1 .614 0 r
.14722 .18982 m
.1374 .17844 L
s
1 .623 0 r
.14722 .18982 m
.13667 .1788 L
s
1 .617 0 r
.14722 .18982 m
.13693 .17877 L
s
.396 1 0 r
.14722 .18982 m
.13186 .22594 L
s
.398 1 0 r
.14722 .18982 m
.13223 .22604 L
s
.404 1 0 r
.14722 .18982 m
.13237 .22595 L
s
.395 1 0 r
.14722 .18982 m
.13202 .22605 L
s
.404 1 0 r
.14722 .18982 m
.13189 .22575 L
s
.406 1 0 r
.14722 .18982 m
.1321 .22579 L
s
.892 1 0 r
.14722 .18982 m
.12409 .20397 L
s
.897 1 0 r
.14722 .18982 m
.12414 .2038 L
s
.888 1 0 r
.14722 .18982 m
.12387 .2038 L
s
.895 1 0 r
.14722 .18982 m
.12397 .20362 L
s
.902 1 0 r
.14722 .18982 m
.1243 .20384 L
s
.903 1 0 r
.14722 .18982 m
.1242 .20362 L
s
.515 1 0 r
.14722 .18982 m
.16215 .15668 L
s
.514 1 0 r
.14722 .18982 m
.16234 .15675 L
s
.14722 .18982 m
.16201 .1566 L
s
.524 1 0 r
.14722 .18982 m
.162 .15685 L
s
.522 1 0 r
.14722 .18982 m
.16224 .15691 L
s
.528 1 0 r
.14722 .18982 m
.1621 .15702 L
s
1 .871 0 r
.14722 .18982 m
.13865 .1703 L
s
1 .852 0 r
.14722 .18982 m
.13921 .17058 L
s
1 .853 0 r
.14722 .18982 m
.13901 .17064 L
s
1 .871 0 r
.14722 .18982 m
.1388 .17023 L
s
1 .866 0 r
.14722 .18982 m
.13856 .17047 L
s
1 .863 0 r
.14722 .18982 m
.13876 .17048 L
s
.759 1 0 r
.14722 .18982 m
.11754 .18337 L
s
.746 1 0 r
.14722 .18982 m
.11723 .18333 L
s
.75 1 0 r
.14722 .18982 m
.11729 .18352 L
s
.762 1 0 r
.14722 .18982 m
.11755 .18371 L
s
.766 1 0 r
.14722 .18982 m
.11767 .18359 L
s
.771 1 0 r
.14722 .18982 m
.11781 .18353 L
s
1 .007 0 r
.14678 .18965 m
.14695 .1896 L
s
1 .006 0 r
.14678 .18965 m
.14688 .18975 L
s
1 .608 0 r
.14678 .18965 m
.1369 .17852 L
s
1 .617 0 r
.14678 .18965 m
.13694 .17821 L
s
1 .607 0 r
.14678 .18965 m
.13716 .17833 L
s
1 .597 0 r
.14678 .18965 m
.1374 .17844 L
s
1 .606 0 r
.14678 .18965 m
.13667 .1788 L
s
1 .6 0 r
.14678 .18965 m
.13693 .17877 L
s
.397 1 0 r
.14678 .18965 m
.13186 .22594 L
s
.398 1 0 r
.14678 .18965 m
.13223 .22604 L
s
.404 1 0 r
.14678 .18965 m
.13237 .22595 L
s
.395 1 0 r
.14678 .18965 m
.13202 .22605 L
s
.404 1 0 r
.14678 .18965 m
.13189 .22575 L
s
.406 1 0 r
.14678 .18965 m
.1321 .22579 L
s
.903 1 0 r
.14678 .18965 m
.12409 .20397 L
s
.909 1 0 r
.14678 .18965 m
.12414 .2038 L
s
.9 1 0 r
.14678 .18965 m
.12387 .2038 L
s
.907 1 0 r
.14678 .18965 m
.12397 .20362 L
s
.914 1 0 r
.14678 .18965 m
.1243 .20384 L
s
.915 1 0 r
.14678 .18965 m
.1242 .20362 L
s
.514 1 0 r
.14678 .18965 m
.16215 .15668 L
s
.513 1 0 r
.14678 .18965 m
.16234 .15675 L
s
.14678 .18965 m
.16201 .1566 L
s
.523 1 0 r
.14678 .18965 m
.162 .15685 L
s
.521 1 0 r
.14678 .18965 m
.16224 .15691 L
s
.527 1 0 r
.14678 .18965 m
.1621 .15702 L
s
1 .858 0 r
.14678 .18965 m
.13865 .1703 L
s
1 .838 0 r
.14678 .18965 m
.13921 .17058 L
s
1 .839 0 r
.14678 .18965 m
.13901 .17064 L
s
1 .858 0 r
.14678 .18965 m
.1388 .17023 L
s
1 .853 0 r
.14678 .18965 m
.13856 .17047 L
s
1 .849 0 r
.14678 .18965 m
.13876 .17048 L
s
.778 1 0 r
.14678 .18965 m
.11754 .18337 L
s
.765 1 0 r
.14678 .18965 m
.11723 .18333 L
s
.769 1 0 r
.14678 .18965 m
.11729 .18352 L
s
.781 1 0 r
.14678 .18965 m
.11755 .18371 L
s
.785 1 0 r
.14678 .18965 m
.11767 .18359 L
s
.79 1 0 r
.14678 .18965 m
.11781 .18353 L
s
1 .007 0 r
.14695 .1896 m
.14688 .18975 L
s
1 .611 0 r
.14695 .1896 m
.1369 .17852 L
s
1 .62 0 r
.14695 .1896 m
.13694 .17821 L
s
1 .61 0 r
.14695 .1896 m
.13716 .17833 L
s
1 .6 0 r
.14695 .1896 m
.1374 .17844 L
s
1 .609 0 r
.14695 .1896 m
.13667 .1788 L
s
1 .603 0 r
.14695 .1896 m
.13693 .17877 L
s
.392 1 0 r
.14695 .1896 m
.13186 .22594 L
s
.394 1 0 r
.14695 .1896 m
.13223 .22604 L
s
.4 1 0 r
.14695 .1896 m
.13237 .22595 L
s
.391 1 0 r
.14695 .1896 m
.13202 .22605 L
s
.4 1 0 r
.14695 .1896 m
.13189 .22575 L
s
.402 1 0 r
.14695 .1896 m
.1321 .22579 L
s
.897 1 0 r
.14695 .1896 m
.12409 .20397 L
s
.902 1 0 r
.14695 .1896 m
.12414 .2038 L
s
.893 1 0 r
.14695 .1896 m
.12387 .2038 L
s
.9 1 0 r
.14695 .1896 m
.12397 .20362 L
s
.907 1 0 r
.14695 .1896 m
.1243 .20384 L
s
.908 1 0 r
.14695 .1896 m
.1242 .20362 L
s
.518 1 0 r
.14695 .1896 m
.16215 .15668 L
s
.14695 .1896 m
.16234 .15675 L
s
.14695 .1896 m
.16201 .1566 L
s
.527 1 0 r
.14695 .1896 m
.162 .15685 L
s
.525 1 0 r
.14695 .1896 m
.16224 .15691 L
s
.532 1 0 r
.14695 .1896 m
.1621 .15702 L
s
1 .858 0 r
.14695 .1896 m
.13865 .1703 L
s
1 .839 0 r
.14695 .1896 m
.13921 .17058 L
s
1 .84 0 r
.14695 .1896 m
.13901 .17064 L
s
1 .859 0 r
.14695 .1896 m
.1388 .17023 L
s
1 .853 0 r
.14695 .1896 m
.13856 .17047 L
s
1 .85 0 r
.14695 .1896 m
.13876 .17048 L
s
.772 1 0 r
.14695 .1896 m
.11754 .18337 L
s
.759 1 0 r
.14695 .1896 m
.11723 .18333 L
s
.763 1 0 r
.14695 .1896 m
.11729 .18352 L
s
.775 1 0 r
.14695 .1896 m
.11755 .18371 L
s
.779 1 0 r
.14695 .1896 m
.11767 .18359 L
s
.784 1 0 r
.14695 .1896 m
.11781 .18353 L
s
1 .614 0 r
.14688 .18975 m
.1369 .17852 L
s
1 .622 0 r
.14688 .18975 m
.13694 .17821 L
s
1 .613 0 r
.14688 .18975 m
.13716 .17833 L
s
1 .603 0 r
.14688 .18975 m
.1374 .17844 L
s
1 .611 0 r
.14688 .18975 m
.13667 .1788 L
s
1 .605 0 r
.14688 .18975 m
.13693 .17877 L
s
.399 1 0 r
.14688 .18975 m
.13186 .22594 L
s
.401 1 0 r
.14688 .18975 m
.13223 .22604 L
s
.407 1 0 r
.14688 .18975 m
.13237 .22595 L
s
.397 1 0 r
.14688 .18975 m
.13202 .22605 L
s
.407 1 0 r
.14688 .18975 m
.13189 .22575 L
s
.409 1 0 r
.14688 .18975 m
.1321 .22579 L
s
.903 1 0 r
.14688 .18975 m
.12409 .20397 L
s
.908 1 0 r
.14688 .18975 m
.12414 .2038 L
s
.899 1 0 r
.14688 .18975 m
.12387 .2038 L
s
.906 1 0 r
.14688 .18975 m
.12397 .20362 L
s
.913 1 0 r
.14688 .18975 m
.1243 .20384 L
s
.914 1 0 r
.14688 .18975 m
.1242 .20362 L
s
.512 1 0 r
.14688 .18975 m
.16215 .15668 L
s
.511 1 0 r
.14688 .18975 m
.16234 .15675 L
s
.14688 .18975 m
.16201 .1566 L
s
.52 1 0 r
.14688 .18975 m
.162 .15685 L
s
.519 1 0 r
.14688 .18975 m
.16224 .15691 L
s
.525 1 0 r
.14688 .18975 m
.1621 .15702 L
s
1 .863 0 r
.14688 .18975 m
.13865 .1703 L
s
1 .844 0 r
.14688 .18975 m
.13921 .17058 L
s
1 .845 0 r
.14688 .18975 m
.13901 .17064 L
s
1 .863 0 r
.14688 .18975 m
.1388 .17023 L
s
1 .858 0 r
.14688 .18975 m
.13856 .17047 L
s
1 .854 0 r
.14688 .18975 m
.13876 .17048 L
s
.773 1 0 r
.14688 .18975 m
.11754 .18337 L
s
.76 1 0 r
.14688 .18975 m
.11723 .18333 L
s
.764 1 0 r
.14688 .18975 m
.11729 .18352 L
s
.777 1 0 r
.14688 .18975 m
.11755 .18371 L
s
.78 1 0 r
.14688 .18975 m
.11767 .18359 L
s
.786 1 0 r
.14688 .18975 m
.11781 .18353 L
s
1 .014 0 r
.20976 .10023 m
.20966 .10055 L
s
1 .02 0 r
.20976 .10023 m
.20988 .10071 L
s
1 .007 0 r
.20976 .10023 m
.20967 .10037 L
s
1 .022 0 r
.20976 .10023 m
.20968 .10077 L
s
1 .471 0 r
.20976 .10023 m
.21664 .1095 L
s
.597 1 0 r
.20976 .10023 m
.1764 .10839 L
s
.629 1 0 r
.20976 .10023 m
.17753 .10956 L
s
.601 1 0 r
.20976 .10023 m
.17656 .10862 L
s
.621 1 0 r
.20976 .10023 m
.17722 .10918 L
s
.608 1 0 r
.20976 .10023 m
.17678 .10875 L
s
.605 1 0 r
.20976 .10023 m
.17661 .10834 L
s
.547 1 0 r
.20976 .10023 m
.17422 .099 L
s
.573 1 0 r
.20976 .10023 m
.17485 .09948 L
s
.547 1 0 r
.20976 .10023 m
.17423 .09872 L
s
.559 1 0 r
.20976 .10023 m
.17452 .09882 L
s
.555 1 0 r
.20976 .10023 m
.17441 .0992 L
s
.556 1 0 r
.20976 .10023 m
.17446 .099 L
s
1 .687 0 r
.20976 .10023 m
.22581 .0952 L
s
1 .694 0 r
.20976 .10023 m
.22589 .09487 L
s
1 .692 0 r
.20976 .10023 m
.226 .0954 L
s
1 .705 0 r
.20976 .10023 m
.22614 .09483 L
s
1 .699 0 r
.20976 .10023 m
.22609 .09511 L
s
1 .969 0 r
.20976 .10023 m
.23329 .10331 L
s
1 .645 0 r
.20976 .10023 m
.19655 .09158 L
s
1 .666 0 r
.20976 .10023 m
.19614 .09128 L
s
1 .672 0 r
.20976 .10023 m
.19629 .09079 L
s
1 .673 0 r
.20976 .10023 m
.19613 .09099 L
s
1 .661 0 r
.20976 .10023 m
.19633 .09121 L
s
1 .664 0 r
.20976 .10023 m
.19639 .09099 L
s
.286 1 0 r
.20976 .10023 m
.16926 .08934 L
s
.289 1 0 r
.20976 .10023 m
.16939 .08916 L
s
.31 1 0 r
.20976 .10023 m
.16976 .08976 L
s
.298 1 0 r
.20976 .10023 m
.16956 .08928 L
s
.296 1 0 r
.20976 .10023 m
.16947 .08946 L
s
.291 1 0 r
.20976 .10023 m
.16931 .08958 L
s
0 1 .453 r
.20976 .10023 m
.26925 .10839 L
s
0 1 .445 r
.20976 .10023 m
.26902 .10868 L
s
.20976 .10023 m
.26903 .10856 L
s
0 1 .446 r
.20976 .10023 m
.26908 .10839 L
s
0 1 .445 r
.20976 .10023 m
.26907 .1082 L
s
0 1 .449 r
.20976 .10023 m
.26914 .10849 L
s
1 .011 0 r
.20966 .10055 m
.20988 .10071 L
s
1 .007 0 r
.20966 .10055 m
.20967 .10037 L
s
1 .009 0 r
.20966 .10055 m
.20968 .10077 L
s
1 .464 0 r
.20966 .10055 m
.21664 .1095 L
s
.604 1 0 r
.20966 .10055 m
.1764 .10839 L
s
.636 1 0 r
.20966 .10055 m
.17753 .10956 L
s
.608 1 0 r
.20966 .10055 m
.17656 .10862 L
s
.628 1 0 r
.20966 .10055 m
.17722 .10918 L
s
.615 1 0 r
.20966 .10055 m
.17678 .10875 L
s
.613 1 0 r
.20966 .10055 m
.17661 .10834 L
s
.551 1 0 r
.20966 .10055 m
.17422 .099 L
s
.577 1 0 r
.20966 .10055 m
.17485 .09948 L
s
.55 1 0 r
.20966 .10055 m
.17423 .09872 L
s
.562 1 0 r
.20966 .10055 m
.17452 .09882 L
s
.558 1 0 r
.20966 .10055 m
.17441 .0992 L
s
.56 1 0 r
.20966 .10055 m
.17446 .099 L
s
1 .695 0 r
.20966 .10055 m
.22581 .0952 L
s
1 .702 0 r
.20966 .10055 m
.22589 .09487 L
s
1 .7 0 r
.20966 .10055 m
.226 .0954 L
s
1 .713 0 r
.20966 .10055 m
.22614 .09483 L
s
1 .707 0 r
.20966 .10055 m
.22609 .09511 L
s
1 .972 0 r
.20966 .10055 m
.23329 .10331 L
s
1 .649 0 r
.20966 .10055 m
.19655 .09158 L
s
1 .67 0 r
.20966 .10055 m
.19614 .09128 L
s
1 .676 0 r
.20966 .10055 m
.19629 .09079 L
s
1 .677 0 r
.20966 .10055 m
.19613 .09099 L
s
1 .665 0 r
.20966 .10055 m
.19633 .09121 L
s
1 .668 0 r
.20966 .10055 m
.19639 .09099 L
s
.287 1 0 r
.20966 .10055 m
.16926 .08934 L
s
.29 1 0 r
.20966 .10055 m
.16939 .08916 L
s
.311 1 0 r
.20966 .10055 m
.16976 .08976 L
s
.298 1 0 r
.20966 .10055 m
.16956 .08928 L
s
.296 1 0 r
.20966 .10055 m
.16947 .08946 L
s
.291 1 0 r
.20966 .10055 m
.16931 .08958 L
s
0 1 .456 r
.20966 .10055 m
.26925 .10839 L
s
0 1 .448 r
.20966 .10055 m
.26902 .10868 L
s
.20966 .10055 m
.26903 .10856 L
s
0 1 .449 r
.20966 .10055 m
.26908 .10839 L
s
0 1 .447 r
.20966 .10055 m
.26907 .1082 L
s
0 1 .452 r
.20966 .10055 m
.26914 .10849 L
s
1 .016 0 r
.20988 .10071 m
.20967 .10037 L
s
1 .009 0 r
.20988 .10071 m
.20968 .10077 L
s
1 .453 0 r
.20988 .10071 m
.21664 .1095 L
s
.596 1 0 r
.20988 .10071 m
.1764 .10839 L
s
.629 1 0 r
.20988 .10071 m
.17753 .10956 L
s
.601 1 0 r
.20988 .10071 m
.17656 .10862 L
s
.621 1 0 r
.20988 .10071 m
.17722 .10918 L
s
.608 1 0 r
.20988 .10071 m
.17678 .10875 L
s
.605 1 0 r
.20988 .10071 m
.17661 .10834 L
s
.541 1 0 r
.20988 .10071 m
.17422 .099 L
s
.568 1 0 r
.20988 .10071 m
.17485 .09948 L
s
.541 1 0 r
.20988 .10071 m
.17423 .09872 L
s
.553 1 0 r
.20988 .10071 m
.17452 .09882 L
s
.549 1 0 r
.20988 .10071 m
.17441 .0992 L
s
.551 1 0 r
.20988 .10071 m
.17446 .099 L
s
1 .688 0 r
.20988 .10071 m
.22581 .0952 L
s
1 .696 0 r
.20988 .10071 m
.22589 .09487 L
s
1 .693 0 r
.20988 .10071 m
.226 .0954 L
s
1 .706 0 r
.20988 .10071 m
.22614 .09483 L
s
1 .7 0 r
.20988 .10071 m
.22609 .09511 L
s
1 .962 0 r
.20988 .10071 m
.23329 .10331 L
s
1 .66 0 r
.20988 .10071 m
.19655 .09158 L
s
1 .681 0 r
.20988 .10071 m
.19614 .09128 L
s
1 .688 0 r
.20988 .10071 m
.19629 .09079 L
s
.20988 .10071 m
.19613 .09099 L
s
1 .676 0 r
.20988 .10071 m
.19633 .09121 L
s
1 .679 0 r
.20988 .10071 m
.19639 .09099 L
s
.276 1 0 r
.20988 .10071 m
.16926 .08934 L
s
.279 1 0 r
.20988 .10071 m
.16939 .08916 L
s
.301 1 0 r
.20988 .10071 m
.16976 .08976 L
s
.288 1 0 r
.20988 .10071 m
.16956 .08928 L
s
.286 1 0 r
.20988 .10071 m
.16947 .08946 L
s
.281 1 0 r
.20988 .10071 m
.16931 .08958 L
s
0 1 .446 r
.20988 .10071 m
.26925 .10839 L
s
0 1 .438 r
.20988 .10071 m
.26902 .10868 L
s
.20988 .10071 m
.26903 .10856 L
s
0 1 .439 r
.20988 .10071 m
.26908 .10839 L
s
0 1 .438 r
.20988 .10071 m
.26907 .1082 L
s
0 1 .442 r
.20988 .10071 m
.26914 .10849 L
s
1 .016 0 r
.20967 .10037 m
.20968 .10077 L
s
1 .469 0 r
.20967 .10037 m
.21664 .1095 L
s
.602 1 0 r
.20967 .10037 m
.1764 .10839 L
s
.634 1 0 r
.20967 .10037 m
.17753 .10956 L
s
.606 1 0 r
.20967 .10037 m
.17656 .10862 L
s
.626 1 0 r
.20967 .10037 m
.17722 .10918 L
s
.613 1 0 r
.20967 .10037 m
.17678 .10875 L
s
.611 1 0 r
.20967 .10037 m
.17661 .10834 L
s
.551 1 0 r
.20967 .10037 m
.17422 .099 L
s
.577 1 0 r
.20967 .10037 m
.17485 .09948 L
s
.551 1 0 r
.20967 .10037 m
.17423 .09872 L
s
.563 1 0 r
.20967 .10037 m
.17452 .09882 L
s
.559 1 0 r
.20967 .10037 m
.17441 .0992 L
s
.56 1 0 r
.20967 .10037 m
.17446 .099 L
s
1 .692 0 r
.20967 .10037 m
.22581 .0952 L
s
1 .7 0 r
.20967 .10037 m
.22589 .09487 L
s
1 .698 0 r
.20967 .10037 m
.226 .0954 L
s
1 .71 0 r
.20967 .10037 m
.22614 .09483 L
s
1 .704 0 r
.20967 .10037 m
.22609 .09511 L
s
1 .973 0 r
.20967 .10037 m
.23329 .10331 L
s
1 .645 0 r
.20967 .10037 m
.19655 .09158 L
s
1 .666 0 r
.20967 .10037 m
.19614 .09128 L
s
1 .672 0 r
.20967 .10037 m
.19629 .09079 L
s
1 .673 0 r
.20967 .10037 m
.19613 .09099 L
s
1 .661 0 r
.20967 .10037 m
.19633 .09121 L
s
1 .664 0 r
.20967 .10037 m
.19639 .09099 L
s
.288 1 0 r
.20967 .10037 m
.16926 .08934 L
s
.292 1 0 r
.20967 .10037 m
.16939 .08916 L
s
.313 1 0 r
.20967 .10037 m
.16976 .08976 L
s
.3 1 0 r
.20967 .10037 m
.16956 .08928 L
s
.298 1 0 r
.20967 .10037 m
.16947 .08946 L
s
.293 1 0 r
.20967 .10037 m
.16931 .08958 L
s
0 1 .456 r
.20967 .10037 m
.26925 .10839 L
s
0 1 .449 r
.20967 .10037 m
.26902 .10868 L
s
.20967 .10037 m
.26903 .10856 L
s
0 1 .45 r
.20967 .10037 m
.26908 .10839 L
s
0 1 .448 r
.20967 .10037 m
.26907 .1082 L
s
0 1 .453 r
.20967 .10037 m
.26914 .10849 L
s
1 .456 0 r
.20968 .10077 m
.21664 .1095 L
s
.605 1 0 r
.20968 .10077 m
.1764 .10839 L
s
.638 1 0 r
.20968 .10077 m
.17753 .10956 L
s
.609 1 0 r
.20968 .10077 m
.17656 .10862 L
s
.63 1 0 r
.20968 .10077 m
.17722 .10918 L
s
.617 1 0 r
.20968 .10077 m
.17678 .10875 L
s
.614 1 0 r
.20968 .10077 m
.17661 .10834 L
s
.549 1 0 r
.20968 .10077 m
.17422 .099 L
s
.576 1 0 r
.20968 .10077 m
.17485 .09948 L
s
.549 1 0 r
.20968 .10077 m
.17423 .09872 L
s
.561 1 0 r
.20968 .10077 m
.17452 .09882 L
s
.557 1 0 r
.20968 .10077 m
.17441 .0992 L
s
.559 1 0 r
.20968 .10077 m
.17446 .099 L
s
1 .697 0 r
.20968 .10077 m
.22581 .0952 L
s
1 .705 0 r
.20968 .10077 m
.22589 .09487 L
s
1 .702 0 r
.20968 .10077 m
.226 .0954 L
s
1 .715 0 r
.20968 .10077 m
.22614 .09483 L
s
1 .709 0 r
.20968 .10077 m
.22609 .09511 L
s
1 .97 0 r
.20968 .10077 m
.23329 .10331 L
s
1 .655 0 r
.20968 .10077 m
.19655 .09158 L
s
1 .676 0 r
.20968 .10077 m
.19614 .09128 L
s
1 .682 0 r
.20968 .10077 m
.19629 .09079 L
s
1 .683 0 r
.20968 .10077 m
.19613 .09099 L
s
1 .671 0 r
.20968 .10077 m
.19633 .09121 L
s
1 .674 0 r
.20968 .10077 m
.19639 .09099 L
s
.284 1 0 r
.20968 .10077 m
.16926 .08934 L
s
.287 1 0 r
.20968 .10077 m
.16939 .08916 L
s
.308 1 0 r
.20968 .10077 m
.16976 .08976 L
s
.295 1 0 r
.20968 .10077 m
.16956 .08928 L
s
.293 1 0 r
.20968 .10077 m
.16947 .08946 L
s
.288 1 0 r
.20968 .10077 m
.16931 .08958 L
s
0 1 .454 r
.20968 .10077 m
.26925 .10839 L
s
0 1 .446 r
.20968 .10077 m
.26902 .10868 L
s
.20968 .10077 m
.26903 .10856 L
s
0 1 .447 r
.20968 .10077 m
.26908 .10839 L
s
0 1 .446 r
.20968 .10077 m
.26907 .1082 L
s
0 1 .45 r
.20968 .10077 m
.26914 .10849 L
s
.355 1 0 r
.21664 .1095 m
.1764 .10839 L
s
.402 1 0 r
.21664 .1095 m
.17753 .10956 L
s
.362 1 0 r
.21664 .1095 m
.17656 .10862 L
s
.389 1 0 r
.21664 .1095 m
.17722 .10918 L
s
.371 1 0 r
.21664 .1095 m
.17678 .10875 L
s
.364 1 0 r
.21664 .1095 m
.17661 .10834 L
s
.215 1 0 r
.21664 .1095 m
.17422 .099 L
s
.244 1 0 r
.21664 .1095 m
.17485 .09948 L
s
.212 1 0 r
.21664 .1095 m
.17423 .09872 L
s
.225 1 0 r
.21664 .1095 m
.17452 .09882 L
s
.224 1 0 r
.21664 .1095 m
.17441 .0992 L
s
.21664 .1095 m
.17446 .099 L
s
1 .694 0 r
.21664 .1095 m
.22581 .0952 L
s
1 .707 0 r
.21664 .1095 m
.22589 .09487 L
s
1 .691 0 r
.21664 .1095 m
.226 .0954 L
s
1 .714 0 r
.21664 .1095 m
.22614 .09483 L
s
1 .704 0 r
.21664 .1095 m
.22609 .09511 L
s
1 .726 0 r
.21664 .1095 m
.23329 .10331 L
s
.9 1 0 r
.21664 .1095 m
.19655 .09158 L
s
.879 1 0 r
.21664 .1095 m
.19614 .09128 L
s
.871 1 0 r
.21664 .1095 m
.19629 .09079 L
s
.21664 .1095 m
.19613 .09099 L
s
.883 1 0 r
.21664 .1095 m
.19633 .09121 L
s
.879 1 0 r
.21664 .1095 m
.19639 .09099 L
s
0 1 .104 r
.21664 .1095 m
.16926 .08934 L
s
0 1 .102 r
.21664 .1095 m
.16939 .08916 L
s
0 1 .078 r
.21664 .1095 m
.16976 .08976 L
s
0 1 .093 r
.21664 .1095 m
.16956 .08928 L
s
0 1 .094 r
.21664 .1095 m
.16947 .08946 L
s
0 1 .098 r
.21664 .1095 m
.16931 .08958 L
s
0 1 .15 r
.21664 .1095 m
.26925 .10839 L
s
0 1 .141 r
.21664 .1095 m
.26902 .10868 L
s
.21664 .1095 m
.26903 .10856 L
s
0 1 .143 r
.21664 .1095 m
.26908 .10839 L
s
.21664 .1095 m
.26907 .1082 L
s
0 1 .146 r
.21664 .1095 m
.26914 .10849 L
s
1 .108 0 r
.16213 .0764 m
.16438 .07778 L
s
1 .016 0 r
.16213 .0764 m
.16252 .07651 L
s
1 .019 0 r
.16213 .0764 m
.16192 .0768 L
s
1 .116 0 r
.16213 .0764 m
.16472 .07759 L
s
1 .039 0 r
.16213 .0764 m
.16296 .07691 L
s
1 .341 0 r
.16213 .0764 m
.1677 .08263 L
s
1 .303 0 r
.16213 .0764 m
.1669 .08208 L
s
1 .299 0 r
.16213 .0764 m
.1661 .08256 L
s
1 .298 0 r
.16213 .0764 m
.1664 .08232 L
s
1 .313 0 r
.16213 .0764 m
.16692 .08238 L
s
1 .319 0 r
.16213 .0764 m
.16675 .0827 L
s
1 .604 0 r
.16213 .0764 m
.16926 .08934 L
s
1 .6 0 r
.16213 .0764 m
.16939 .08916 L
s
1 .629 0 r
.16213 .0764 m
.16976 .08976 L
s
1 .608 0 r
.16213 .0764 m
.16956 .08928 L
s
1 .612 0 r
.16213 .0764 m
.16947 .08946 L
s
1 .613 0 r
.16213 .0764 m
.16931 .08958 L
s
1 .092 0 r
.16438 .07778 m
.16252 .07651 L
s
1 .108 0 r
.16438 .07778 m
.16192 .0768 L
s
1 .016 0 r
.16438 .07778 m
.16472 .07759 L
s
1 .068 0 r
.16438 .07778 m
.16296 .07691 L
s
1 .24 0 r
.16438 .07778 m
.1677 .08263 L
s
1 .203 0 r
.16438 .07778 m
.1669 .08208 L
s
1 .208 0 r
.16438 .07778 m
.1661 .08256 L
s
1 .203 0 r
.16438 .07778 m
.1664 .08232 L
s
1 .215 0 r
.16438 .07778 m
.16692 .08238 L
s
1 .223 0 r
.16438 .07778 m
.16675 .0827 L
s
1 .513 0 r
.16438 .07778 m
.16926 .08934 L
s
1 .508 0 r
.16438 .07778 m
.16939 .08916 L
s
1 .537 0 r
.16438 .07778 m
.16976 .08976 L
s
1 .516 0 r
.16438 .07778 m
.16956 .08928 L
s
1 .521 0 r
.16438 .07778 m
.16947 .08946 L
s
1 .523 0 r
.16438 .07778 m
.16931 .08958 L
s
1 .027 0 r
.16252 .07651 m
.16192 .0768 L
s
1 .1 0 r
.16252 .07651 m
.16472 .07759 L
s
1 .024 0 r
.16252 .07651 m
.16296 .07691 L
s
1 .328 0 r
.16252 .07651 m
.1677 .08263 L
s
1 .289 0 r
.16252 .07651 m
.1669 .08208 L
s
1 .287 0 r
.16252 .07651 m
.1661 .08256 L
s
1 .286 0 r
.16252 .07651 m
.1664 .08232 L
s
1 .3 0 r
.16252 .07651 m
.16692 .08238 L
s
1 .307 0 r
.16252 .07651 m
.16675 .0827 L
s
1 .592 0 r
.16252 .07651 m
.16926 .08934 L
s
1 .588 0 r
.16252 .07651 m
.16939 .08916 L
s
1 .617 0 r
.16252 .07651 m
.16976 .08976 L
s
1 .596 0 r
.16252 .07651 m
.16956 .08928 L
s
1 .601 0 r
.16252 .07651 m
.16947 .08946 L
s
1 .602 0 r
.16252 .07651 m
.16931 .08958 L
s
1 .119 0 r
.16192 .0768 m
.16472 .07759 L
s
1 .042 0 r
.16192 .0768 m
.16296 .07691 L
s
1 .335 0 r
.16192 .0768 m
.1677 .08263 L
s
1 .296 0 r
.16192 .0768 m
.1669 .08208 L
s
1 .29 0 r
.16192 .0768 m
.1661 .08256 L
s
.16192 .0768 m
.1664 .08232 L
s
1 .306 0 r
.16192 .0768 m
.16692 .08238 L
s
1 .311 0 r
.16192 .0768 m
.16675 .0827 L
s
1 .594 0 r
.16192 .0768 m
.16926 .08934 L
s
1 .59 0 r
.16192 .0768 m
.16939 .08916 L
s
1 .619 0 r
.16192 .0768 m
.16976 .08976 L
s
1 .598 0 r
.16192 .0768 m
.16956 .08928 L
s
1 .602 0 r
.16192 .0768 m
.16947 .08946 L
s
1 .603 0 r
.16192 .0768 m
.16931 .08958 L
s
1 .077 0 r
.16472 .07759 m
.16296 .07691 L
s
1 .239 0 r
.16472 .07759 m
.1677 .08263 L
s
1 .204 0 r
.16472 .07759 m
.1669 .08208 L
s
1 .211 0 r
.16472 .07759 m
.1661 .08256 L
s
1 .205 0 r
.16472 .07759 m
.1664 .08232 L
s
1 .215 0 r
.16472 .07759 m
.16692 .08238 L
s
1 .225 0 r
.16472 .07759 m
.16675 .0827 L
s
1 .515 0 r
.16472 .07759 m
.16926 .08934 L
s
1 .51 0 r
.16472 .07759 m
.16939 .08916 L
s
1 .538 0 r
.16472 .07759 m
.16976 .08976 L
s
1 .517 0 r
.16472 .07759 m
.16956 .08928 L
s
1 .523 0 r
.16472 .07759 m
.16947 .08946 L
s
1 .525 0 r
.16472 .07759 m
.16931 .08958 L
s
1 .304 0 r
.16296 .07691 m
.1677 .08263 L
s
1 .266 0 r
.16296 .07691 m
.1669 .08208 L
s
1 .264 0 r
.16296 .07691 m
.1661 .08256 L
s
1 .262 0 r
.16296 .07691 m
.1664 .08232 L
s
1 .276 0 r
.16296 .07691 m
.16692 .08238 L
s
1 .283 0 r
.16296 .07691 m
.16675 .0827 L
s
1 .57 0 r
.16296 .07691 m
.16926 .08934 L
s
1 .565 0 r
.16296 .07691 m
.16939 .08916 L
s
1 .594 0 r
.16296 .07691 m
.16976 .08976 L
s
1 .573 0 r
.16296 .07691 m
.16956 .08928 L
s
1 .578 0 r
.16296 .07691 m
.16947 .08946 L
s
1 .579 0 r
.16296 .07691 m
.16931 .08958 L
s
1 .023 0 r
.0708 .15157 m
.07061 .15104 L
s
1 .015 0 r
.0708 .15157 m
.07113 .15139 L
s
1 .014 0 r
.0708 .15157 m
.07063 .15128 L
s
1 .012 0 r
.0708 .15157 m
.07049 .15157 L
s
1 .014 0 r
.0708 .15157 m
.07108 .15173 L
s
1 .786 0 r
.0708 .15157 m
.07769 .13361 L
s
1 .767 0 r
.0708 .15157 m
.07748 .13403 L
s
1 .773 0 r
.0708 .15157 m
.07783 .13401 L
s
1 .78 0 r
.0708 .15157 m
.07722 .13359 L
s
1 .774 0 r
.0708 .15157 m
.07758 .13389 L
s
1 .78 0 r
.0708 .15157 m
.07755 .13372 L
s
1 .332 0 r
.0708 .15157 m
.06267 .15164 L
s
1 .34 0 r
.0708 .15157 m
.06248 .15202 L
s
1 .337 0 r
.0708 .15157 m
.06255 .15178 L
s
1 .326 0 r
.0708 .15157 m
.06283 .15186 L
s
1 .313 0 r
.0708 .15157 m
.06316 .1521 L
s
1 .334 0 r
.0708 .15157 m
.06263 .15196 L
s
1 .706 0 r
.0708 .15157 m
.07084 .16884 L
s
1 .693 0 r
.0708 .15157 m
.07009 .16853 L
s
1 .691 0 r
.0708 .15157 m
.07036 .16848 L
s
1 .7 0 r
.0708 .15157 m
.07045 .16871 L
s
1 .702 0 r
.0708 .15157 m
.07022 .16875 L
s
1 .698 0 r
.0708 .15157 m
.0707 .16865 L
s
1 .026 0 r
.07061 .15104 m
.07113 .15139 L
s
1 .01 0 r
.07061 .15104 m
.07063 .15128 L
s
1 .022 0 r
.07061 .15104 m
.07049 .15157 L
s
1 .034 0 r
.07061 .15104 m
.07108 .15173 L
s
1 .769 0 r
.07061 .15104 m
.07769 .13361 L
s
1 .75 0 r
.07061 .15104 m
.07748 .13403 L
s
1 .756 0 r
.07061 .15104 m
.07783 .13401 L
s
1 .762 0 r
.07061 .15104 m
.07722 .13359 L
s
1 .757 0 r
.07061 .15104 m
.07758 .13389 L
s
1 .762 0 r
.07061 .15104 m
.07755 .13372 L
s
1 .325 0 r
.07061 .15104 m
.06267 .15164 L
s
1 .334 0 r
.07061 .15104 m
.06248 .15202 L
s
1 .331 0 r
.07061 .15104 m
.06255 .15178 L
s
1 .32 0 r
.07061 .15104 m
.06283 .15186 L
s
1 .307 0 r
.07061 .15104 m
.06316 .1521 L
s
1 .328 0 r
.07061 .15104 m
.06263 .15196 L
s
1 .728 0 r
.07061 .15104 m
.07084 .16884 L
s
1 .715 0 r
.07061 .15104 m
.07009 .16853 L
s
1 .713 0 r
.07061 .15104 m
.07036 .16848 L
s
1 .722 0 r
.07061 .15104 m
.07045 .16871 L
s
1 .724 0 r
.07061 .15104 m
.07022 .16875 L
s
1 .72 0 r
.07061 .15104 m
.0707 .16865 L
s
1 .021 0 r
.07113 .15139 m
.07063 .15128 L
s
1 .027 0 r
.07113 .15139 m
.07049 .15157 L
s
1 .014 0 r
.07113 .15139 m
.07108 .15173 L
s
1 .774 0 r
.07113 .15139 m
.07769 .13361 L
s
1 .755 0 r
.07113 .15139 m
.07748 .13403 L
s
1 .761 0 r
.07113 .15139 m
.07783 .13401 L
s
1 .769 0 r
.07113 .15139 m
.07722 .13359 L
s
1 .762 0 r
.07113 .15139 m
.07758 .13389 L
s
1 .768 0 r
.07113 .15139 m
.07755 .13372 L
s
1 .346 0 r
.07113 .15139 m
.06267 .15164 L
s
1 .354 0 r
.07113 .15139 m
.06248 .15202 L
s
1 .351 0 r
.07113 .15139 m
.06255 .15178 L
s
1 .34 0 r
.07113 .15139 m
.06283 .15186 L
s
1 .327 0 r
.07113 .15139 m
.06316 .1521 L
s
1 .348 0 r
.07113 .15139 m
.06263 .15196 L
s
1 .713 0 r
.07113 .15139 m
.07084 .16884 L
s
1 .701 0 r
.07113 .15139 m
.07009 .16853 L
s
1 .699 0 r
.07113 .15139 m
.07036 .16848 L
s
1 .708 0 r
.07113 .15139 m
.07045 .16871 L
s
1 .71 0 r
.07113 .15139 m
.07022 .16875 L
s
1 .706 0 r
.07113 .15139 m
.0707 .16865 L
s
1 .013 0 r
.07063 .15128 m
.07049 .15157 L
s
1 .026 0 r
.07063 .15128 m
.07108 .15173 L
s
1 .777 0 r
.07063 .15128 m
.07769 .13361 L
s
1 .758 0 r
.07063 .15128 m
.07748 .13403 L
s
1 .765 0 r
.07063 .15128 m
.07783 .13401 L
s
1 .771 0 r
.07063 .15128 m
.07722 .13359 L
s
1 .765 0 r
.07063 .15128 m
.07758 .13389 L
s
1 .771 0 r
.07063 .15128 m
.07755 .13372 L
s
1 .326 0 r
.07063 .15128 m
.06267 .15164 L
s
1 .334 0 r
.07063 .15128 m
.06248 .15202 L
s
1 .331 0 r
.07063 .15128 m
.06255 .15178 L
s
1 .32 0 r
.07063 .15128 m
.06283 .15186 L
s
1 .307 0 r
.07063 .15128 m
.06316 .1521 L
s
1 .328 0 r
.07063 .15128 m
.06263 .15196 L
s
1 .718 0 r
.07063 .15128 m
.07084 .16884 L
s
1 .705 0 r
.07063 .15128 m
.07009 .16853 L
s
1 .703 0 r
.07063 .15128 m
.07036 .16848 L
s
1 .712 0 r
.07063 .15128 m
.07045 .16871 L
s
1 .714 0 r
.07063 .15128 m
.07022 .16875 L
s
1 .71 0 r
.07063 .15128 m
.0707 .16865 L
s
1 .025 0 r
.07049 .15157 m
.07108 .15173 L
s
1 .791 0 r
.07049 .15157 m
.07769 .13361 L
s
1 .772 0 r
.07049 .15157 m
.07748 .13403 L
s
1 .778 0 r
.07049 .15157 m
.07783 .13401 L
s
1 .784 0 r
.07049 .15157 m
.07722 .13359 L
s
1 .779 0 r
.07049 .15157 m
.07758 .13389 L
s
1 .784 0 r
.07049 .15157 m
.07755 .13372 L
s
1 .32 0 r
.07049 .15157 m
.06267 .15164 L
s
1 .328 0 r
.07049 .15157 m
.06248 .15202 L
s
1 .325 0 r
.07049 .15157 m
.06255 .15178 L
s
1 .313 0 r
.07049 .15157 m
.06283 .15186 L
s
1 .3 0 r
.07049 .15157 m
.06316 .1521 L
s
1 .322 0 r
.07049 .15157 m
.06263 .15196 L
s
1 .706 0 r
.07049 .15157 m
.07084 .16884 L
s
1 .693 0 r
.07049 .15157 m
.07009 .16853 L
s
1 .691 0 r
.07049 .15157 m
.07036 .16848 L
s
1 .7 0 r
.07049 .15157 m
.07045 .16871 L
s
1 .702 0 r
.07049 .15157 m
.07022 .16875 L
s
1 .698 0 r
.07049 .15157 m
.0707 .16865 L
s
1 .788 0 r
.07108 .15173 m
.07769 .13361 L
s
1 .769 0 r
.07108 .15173 m
.07748 .13403 L
s
1 .775 0 r
.07108 .15173 m
.07783 .13401 L
s
1 .782 0 r
.07108 .15173 m
.07722 .13359 L
s
1 .776 0 r
.07108 .15173 m
.07758 .13389 L
s
1 .782 0 r
.07108 .15173 m
.07755 .13372 L
s
1 .344 0 r
.07108 .15173 m
.06267 .15164 L
s
1 .352 0 r
.07108 .15173 m
.06248 .15202 L
s
1 .349 0 r
.07108 .15173 m
.06255 .15178 L
s
1 .337 0 r
.07108 .15173 m
.06283 .15186 L
s
1 .324 0 r
.07108 .15173 m
.06316 .1521 L
s
1 .345 0 r
.07108 .15173 m
.06263 .15196 L
s
1 .699 0 r
.07108 .15173 m
.07084 .16884 L
s
1 .687 0 r
.07108 .15173 m
.07009 .16853 L
s
1 .685 0 r
.07108 .15173 m
.07036 .16848 L
s
1 .694 0 r
.07108 .15173 m
.07045 .16871 L
s
1 .696 0 r
.07108 .15173 m
.07022 .16875 L
s
1 .691 0 r
.07108 .15173 m
.0707 .16865 L
s
1 .052 0 r
.1099 .20392 m
.11118 .20404 L
s
1 .036 0 r
.1099 .20392 m
.10973 .20306 L
s
1 .02 0 r
.1099 .20392 m
.10946 .20373 L
s
1 .021 0 r
.1099 .20392 m
.1097 .20344 L
s
1 .022 0 r
.1099 .20392 m
.11007 .20341 L
s
1 .58 0 r
.1099 .20392 m
.12409 .20397 L
s
1 .582 0 r
.1099 .20392 m
.12414 .2038 L
s
1 .571 0 r
.1099 .20392 m
.12387 .2038 L
s
1 .575 0 r
.1099 .20392 m
.12397 .20362 L
s
1 .588 0 r
.1099 .20392 m
.1243 .20384 L
s
1 .584 0 r
.1099 .20392 m
.1242 .20362 L
s
1 .072 0 r
.11118 .20404 m
.10973 .20306 L
s
1 .071 0 r
.11118 .20404 m
.10946 .20373 L
s
1 .065 0 r
.11118 .20404 m
.1097 .20344 L
s
1 .052 0 r
.11118 .20404 m
.11007 .20341 L
s
1 .527 0 r
.11118 .20404 m
.12409 .20397 L
s
1 .53 0 r
.11118 .20404 m
.12414 .2038 L
s
1 .519 0 r
.11118 .20404 m
.12387 .2038 L
s
1 .523 0 r
.11118 .20404 m
.12397 .20362 L
s
1 .536 0 r
.11118 .20404 m
.1243 .20384 L
s
1 .532 0 r
.11118 .20404 m
.1242 .20362 L
s
1 .03 0 r
.10973 .20306 m
.10946 .20373 L
s
1 .016 0 r
.10973 .20306 m
.1097 .20344 L
s
1 .02 0 r
.10973 .20306 m
.11007 .20341 L
s
1 .588 0 r
.10973 .20306 m
.12409 .20397 L
s
1 .59 0 r
.10973 .20306 m
.12414 .2038 L
s
1 .579 0 r
.10973 .20306 m
.12387 .2038 L
s
1 .583 0 r
.10973 .20306 m
.12397 .20362 L
s
1 .596 0 r
.10973 .20306 m
.1243 .20384 L
s
1 .592 0 r
.10973 .20306 m
.1242 .20362 L
s
1 .015 0 r
.10946 .20373 m
.1097 .20344 L
s
1 .028 0 r
.10946 .20373 m
.11007 .20341 L
s
1 .598 0 r
.10946 .20373 m
.12409 .20397 L
s
1 .6 0 r
.10946 .20373 m
.12414 .2038 L
s
1 .589 0 r
.10946 .20373 m
.12387 .2038 L
s
1 .593 0 r
.10946 .20373 m
.12397 .20362 L
s
1 .607 0 r
.10946 .20373 m
.1243 .20384 L
s
1 .602 0 r
.10946 .20373 m
.1242 .20362 L
s
1 .015 0 r
.1097 .20344 m
.11007 .20341 L
s
1 .588 0 r
.1097 .20344 m
.12409 .20397 L
s
1 .59 0 r
.1097 .20344 m
.12414 .2038 L
s
1 .579 0 r
.1097 .20344 m
.12387 .2038 L
s
1 .583 0 r
.1097 .20344 m
.12397 .20362 L
s
1 .597 0 r
.1097 .20344 m
.1243 .20384 L
s
1 .592 0 r
.1097 .20344 m
.1242 .20362 L
s
1 .573 0 r
.11007 .20341 m
.12409 .20397 L
s
1 .575 0 r
.11007 .20341 m
.12414 .2038 L
s
1 .564 0 r
.11007 .20341 m
.12387 .2038 L
s
1 .568 0 r
.11007 .20341 m
.12397 .20362 L
s
1 .582 0 r
.11007 .20341 m
.1243 .20384 L
s
1 .577 0 r
.11007 .20341 m
.1242 .20362 L
s
1 .07 0 r
.12532 .12183 m
.12672 .12282 L
s
1 .01 0 r
.12532 .12183 m
.12518 .12162 L
s
1 .035 0 r
.12532 .12183 m
.1246 .12136 L
s
1 .02 0 r
.12532 .12183 m
.12495 .12149 L
s
1 .032 0 r
.12532 .12183 m
.12476 .12127 L
s
.947 1 0 r
.12532 .12183 m
.10177 .13228 L
s
.942 1 0 r
.12532 .12183 m
.10152 .13204 L
s
.953 1 0 r
.12532 .12183 m
.10182 .13204 L
s
.947 1 0 r
.12532 .12183 m
.10184 .13246 L
s
.955 1 0 r
.12532 .12183 m
.10203 .13238 L
s
.959 1 0 r
.12532 .12183 m
.10202 .13215 L
s
1 .684 0 r
.12532 .12183 m
.11837 .10659 L
s
1 .677 0 r
.12532 .12183 m
.11818 .10688 L
s
1 .681 0 r
.12532 .12183 m
.11827 .10673 L
s
1 .668 0 r
.12532 .12183 m
.11844 .107 L
s
1 .66 0 r
.12532 .12183 m
.11871 .10709 L
s
1 .674 0 r
.12532 .12183 m
.11853 .1068 L
s
.81 1 0 r
.12532 .12183 m
.09625 .12026 L
s
.812 1 0 r
.12532 .12183 m
.09628 .12043 L
s
.81 1 0 r
.12532 .12183 m
.09623 .12061 L
s
.827 1 0 r
.12532 .12183 m
.09665 .12058 L
s
.823 1 0 r
.12532 .12183 m
.09653 .12076 L
s
.836 1 0 r
.12532 .12183 m
.09686 .12088 L
s
1 .334 0 r
.12532 .12183 m
.11905 .12708 L
s
1 .322 0 r
.12532 .12183 m
.11948 .12713 L
s
1 .333 0 r
.12532 .12183 m
.11963 .12767 L
s
1 .322 0 r
.12532 .12183 m
.1198 .12744 L
s
1 .3 0 r
.12532 .12183 m
.12011 .12699 L
s
1 .311 0 r
.12532 .12183 m
.1199 .12717 L
s
.928 1 0 r
.12532 .12183 m
.15126 .12566 L
s
.924 1 0 r
.12532 .12183 m
.15134 .12584 L
s
.928 1 0 r
.12532 .12183 m
.15132 .12534 L
s
.926 1 0 r
.12532 .12183 m
.15134 .12549 L
s
.916 1 0 r
.12532 .12183 m
.15159 .12556 L
s
.92 1 0 r
.12532 .12183 m
.15148 .12571 L
s
.91 1 0 r
.12532 .12183 m
.15085 .1141 L
s
.922 1 0 r
.12532 .12183 m
.15047 .11386 L
s
.12532 .12183 m
.15052 .11402 L
s
.92 1 0 r
.12532 .12183 m
.1504 .11351 L
s
.925 1 0 r
.12532 .12183 m
.15036 .11373 L
s
.914 1 0 r
.12532 .12183 m
.1506 .11362 L
s
.807 1 0 r
.12532 .12183 m
.14743 .10275 L
s
.815 1 0 r
.12532 .12183 m
.1475 .10313 L
s
.798 1 0 r
.12532 .12183 m
.14769 .10272 L
s
.806 1 0 r
.12532 .12183 m
.14759 .10292 L
s
.804 1 0 r
.12532 .12183 m
.14809 .10345 L
s
.806 1 0 r
.12532 .12183 m
.14776 .10309 L
s
1 .603 0 r
.12532 .12183 m
.12761 .1364 L
s
1 .595 0 r
.12532 .12183 m
.12767 .13621 L
s
1 .631 0 r
.12532 .12183 m
.12871 .1369 L
s
1 .604 0 r
.12532 .12183 m
.12779 .1364 L
s
1 .589 0 r
.12532 .12183 m
.12772 .13603 L
s
1 .597 0 r
.12532 .12183 m
.12789 .13621 L
s
.711 1 0 r
.12532 .12183 m
.10665 .14724 L
s
.702 1 0 r
.12532 .12183 m
.10672 .14759 L
s
.695 1 0 r
.12532 .12183 m
.10657 .14769 L
s
.697 1 0 r
.12532 .12183 m
.10633 .14746 L
s
.704 1 0 r
.12532 .12183 m
.10646 .14732 L
s
.708 1 0 r
.12532 .12183 m
.10674 .14741 L
s
1 .08 0 r
.12672 .12282 m
.12518 .12162 L
s
1 .105 0 r
.12672 .12282 m
.1246 .12136 L
s
1 .09 0 r
.12672 .12282 m
.12495 .12149 L
s
1 .102 0 r
.12672 .12282 m
.12476 .12127 L
s
.91 1 0 r
.12672 .12282 m
.10177 .13228 L
s
.904 1 0 r
.12672 .12282 m
.10152 .13204 L
s
.915 1 0 r
.12672 .12282 m
.10182 .13204 L
s
.91 1 0 r
.12672 .12282 m
.10184 .13246 L
s
.918 1 0 r
.12672 .12282 m
.10203 .13238 L
s
.921 1 0 r
.12672 .12282 m
.10202 .13215 L
s
1 .746 0 r
.12672 .12282 m
.11837 .10659 L
s
1 .739 0 r
.12672 .12282 m
.11818 .10688 L
s
1 .742 0 r
.12672 .12282 m
.11827 .10673 L
s
1 .73 0 r
.12672 .12282 m
.11844 .107 L
s
1 .721 0 r
.12672 .12282 m
.11871 .10709 L
s
1 .735 0 r
.12672 .12282 m
.11853 .1068 L
s
.751 1 0 r
.12672 .12282 m
.09625 .12026 L
s
.752 1 0 r
.12672 .12282 m
.09628 .12043 L
s
.751 1 0 r
.12672 .12282 m
.09623 .12061 L
s
.768 1 0 r
.12672 .12282 m
.09665 .12058 L
s
.764 1 0 r
.12672 .12282 m
.09653 .12076 L
s
.777 1 0 r
.12672 .12282 m
.09686 .12088 L
s
1 .359 0 r
.12672 .12282 m
.11905 .12708 L
s
1 .344 0 r
.12672 .12282 m
.11948 .12713 L
s
1 .351 0 r
.12672 .12282 m
.11963 .12767 L
s
1 .34 0 r
.12672 .12282 m
.1198 .12744 L
s
1 .319 0 r
.12672 .12282 m
.12011 .12699 L
s
1 .33 0 r
.12672 .12282 m
.1199 .12717 L
s
.99 1 0 r
.12672 .12282 m
.15126 .12566 L
s
.987 1 0 r
.12672 .12282 m
.15134 .12584 L
s
.989 1 0 r
.12672 .12282 m
.15132 .12534 L
s
.988 1 0 r
.12672 .12282 m
.15134 .12549 L
s
.978 1 0 r
.12672 .12282 m
.15159 .12556 L
s
.982 1 0 r
.12672 .12282 m
.15148 .12571 L
s
.951 1 0 r
.12672 .12282 m
.15085 .1141 L
s
.963 1 0 r
.12672 .12282 m
.15047 .11386 L
s
.12672 .12282 m
.15052 .11402 L
s
.96 1 0 r
.12672 .12282 m
.1504 .11351 L
s
.965 1 0 r
.12672 .12282 m
.15036 .11373 L
s
.954 1 0 r
.12672 .12282 m
.1506 .11362 L
s
.821 1 0 r
.12672 .12282 m
.14743 .10275 L
s
.83 1 0 r
.12672 .12282 m
.1475 .10313 L
s
.813 1 0 r
.12672 .12282 m
.14769 .10272 L
s
.822 1 0 r
.12672 .12282 m
.14759 .10292 L
s
.821 1 0 r
.12672 .12282 m
.14809 .10345 L
s
.822 1 0 r
.12672 .12282 m
.14776 .10309 L
s
1 .556 0 r
.12672 .12282 m
.12761 .1364 L
s
1 .548 0 r
.12672 .12282 m
.12767 .13621 L
s
1 .581 0 r
.12672 .12282 m
.12871 .1369 L
s
1 .557 0 r
.12672 .12282 m
.12779 .1364 L
s
1 .541 0 r
.12672 .12282 m
.12772 .13603 L
s
1 .549 0 r
.12672 .12282 m
.12789 .13621 L
s
.708 1 0 r
.12672 .12282 m
.10665 .14724 L
s
.699 1 0 r
.12672 .12282 m
.10672 .14759 L
s
.692 1 0 r
.12672 .12282 m
.10657 .14769 L
s
.693 1 0 r
.12672 .12282 m
.10633 .14746 L
s
.701 1 0 r
.12672 .12282 m
.10646 .14732 L
s
.705 1 0 r
.12672 .12282 m
.10674 .14741 L
s
1 .026 0 r
.12518 .12162 m
.1246 .12136 L
s
1 .011 0 r
.12518 .12162 m
.12495 .12149 L
s
1 .022 0 r
.12518 .12162 m
.12476 .12127 L
s
.949 1 0 r
.12518 .12162 m
.10177 .13228 L
s
.944 1 0 r
.12518 .12162 m
.10152 .13204 L
s
.955 1 0 r
.12518 .12162 m
.10182 .13204 L
s
.948 1 0 r
.12518 .12162 m
.10184 .13246 L
s
.957 1 0 r
.12518 .12162 m
.10203 .13238 L
s
.96 1 0 r
.12518 .12162 m
.10202 .13215 L
s
1 .674 0 r
.12518 .12162 m
.11837 .10659 L
s
1 .667 0 r
.12518 .12162 m
.11818 .10688 L
s
1 .671 0 r
.12518 .12162 m
.11827 .10673 L
s
1 .658 0 r
.12518 .12162 m
.11844 .107 L
s
1 .65 0 r
.12518 .12162 m
.11871 .10709 L
s
1 .664 0 r
.12518 .12162 m
.11853 .1068 L
s
.816 1 0 r
.12518 .12162 m
.09625 .12026 L
s
.818 1 0 r
.12518 .12162 m
.09628 .12043 L
s
.816 1 0 r
.12518 .12162 m
.09623 .12061 L
s
.833 1 0 r
.12518 .12162 m
.09665 .12058 L
s
.829 1 0 r
.12518 .12162 m
.09653 .12076 L
s
.842 1 0 r
.12518 .12162 m
.09686 .12088 L
s
1 .336 0 r
.12518 .12162 m
.11905 .12708 L
s
1 .324 0 r
.12518 .12162 m
.11948 .12713 L
s
1 .335 0 r
.12518 .12162 m
.11963 .12767 L
s
1 .324 0 r
.12518 .12162 m
.1198 .12744 L
s
1 .302 0 r
.12518 .12162 m
.12011 .12699 L
s
1 .313 0 r
.12518 .12162 m
.1199 .12717 L
s
.922 1 0 r
.12518 .12162 m
.15126 .12566 L
s
.917 1 0 r
.12518 .12162 m
.15134 .12584 L
s
.921 1 0 r
.12518 .12162 m
.15132 .12534 L
s
.92 1 0 r
.12518 .12162 m
.15134 .12549 L
s
.909 1 0 r
.12518 .12162 m
.15159 .12556 L
s
.913 1 0 r
.12518 .12162 m
.15148 .12571 L
s
.907 1 0 r
.12518 .12162 m
.15085 .1141 L
s
.919 1 0 r
.12518 .12162 m
.15047 .11386 L
s
.12518 .12162 m
.15052 .11402 L
s
.918 1 0 r
.12518 .12162 m
.1504 .11351 L
s
.922 1 0 r
.12518 .12162 m
.15036 .11373 L
s
.911 1 0 r
.12518 .12162 m
.1506 .11362 L
s
.808 1 0 r
.12518 .12162 m
.14743 .10275 L
s
.816 1 0 r
.12518 .12162 m
.1475 .10313 L
s
.799 1 0 r
.12518 .12162 m
.14769 .10272 L
s
.808 1 0 r
.12518 .12162 m
.14759 .10292 L
s
.805 1 0 r
.12518 .12162 m
.14809 .10345 L
s
.807 1 0 r
.12518 .12162 m
.14776 .10309 L
s
1 .612 0 r
.12518 .12162 m
.12761 .1364 L
s
1 .605 0 r
.12518 .12162 m
.12767 .13621 L
s
1 .641 0 r
.12518 .12162 m
.12871 .1369 L
s
1 .613 0 r
.12518 .12162 m
.12779 .1364 L
s
1 .598 0 r
.12518 .12162 m
.12772 .13603 L
s
1 .606 0 r
.12518 .12162 m
.12789 .13621 L
s
.708 1 0 r
.12518 .12162 m
.10665 .14724 L
s
.698 1 0 r
.12518 .12162 m
.10672 .14759 L
s
.691 1 0 r
.12518 .12162 m
.10657 .14769 L
s
.693 1 0 r
.12518 .12162 m
.10633 .14746 L
s
.701 1 0 r
.12518 .12162 m
.10646 .14732 L
s
.705 1 0 r
.12518 .12162 m
.10674 .14741 L
s
1 .015 0 r
.1246 .12136 m
.12495 .12149 L
s
1 .008 0 r
.1246 .12136 m
.12476 .12127 L
s
.966 1 0 r
.1246 .12136 m
.10177 .13228 L
s
.961 1 0 r
.1246 .12136 m
.10152 .13204 L
s
.972 1 0 r
.1246 .12136 m
.10182 .13204 L
s
.965 1 0 r
.1246 .12136 m
.10184 .13246 L
s
.974 1 0 r
.1246 .12136 m
.10203 .13238 L
s
.978 1 0 r
.1246 .12136 m
.10202 .13215 L
s
1 .655 0 r
.1246 .12136 m
.11837 .10659 L
s
1 .647 0 r
.1246 .12136 m
.11818 .10688 L
s
1 .651 0 r
.1246 .12136 m
.11827 .10673 L
s
1 .638 0 r
.1246 .12136 m
.11844 .107 L
s
1 .63 0 r
.1246 .12136 m
.11871 .10709 L
s
1 .644 0 r
.1246 .12136 m
.11853 .1068 L
s
.841 1 0 r
.1246 .12136 m
.09625 .12026 L
s
.842 1 0 r
.1246 .12136 m
.09628 .12043 L
s
.841 1 0 r
.1246 .12136 m
.09623 .12061 L
s
.858 1 0 r
.1246 .12136 m
.09665 .12058 L
s
.853 1 0 r
.1246 .12136 m
.09653 .12076 L
s
.866 1 0 r
.1246 .12136 m
.09686 .12088 L
s
1 .326 0 r
.1246 .12136 m
.11905 .12708 L
s
1 .315 0 r
.1246 .12136 m
.11948 .12713 L
s
1 .328 0 r
.1246 .12136 m
.11963 .12767 L
s
1 .316 0 r
.1246 .12136 m
.1198 .12744 L
s
1 .294 0 r
.1246 .12136 m
.12011 .12699 L
s
1 .305 0 r
.1246 .12136 m
.1199 .12717 L
s
.896 1 0 r
.1246 .12136 m
.15126 .12566 L
s
.892 1 0 r
.1246 .12136 m
.15134 .12584 L
s
.896 1 0 r
.1246 .12136 m
.15132 .12534 L
s
.894 1 0 r
.1246 .12136 m
.15134 .12549 L
s
.884 1 0 r
.1246 .12136 m
.15159 .12556 L
s
.887 1 0 r
.1246 .12136 m
.15148 .12571 L
s
.1246 .12136 m
.15085 .1141 L
s
.899 1 0 r
.1246 .12136 m
.15047 .11386 L
s
.1246 .12136 m
.15052 .11402 L
s
.898 1 0 r
.1246 .12136 m
.1504 .11351 L
s
.902 1 0 r
.1246 .12136 m
.15036 .11373 L
s
.891 1 0 r
.1246 .12136 m
.1506 .11362 L
s
.796 1 0 r
.1246 .12136 m
.14743 .10275 L
s
.804 1 0 r
.1246 .12136 m
.1475 .10313 L
s
.788 1 0 r
.1246 .12136 m
.14769 .10272 L
s
.796 1 0 r
.1246 .12136 m
.14759 .10292 L
s
.793 1 0 r
.1246 .12136 m
.14809 .10345 L
s
.795 1 0 r
.1246 .12136 m
.14776 .10309 L
s
1 .627 0 r
.1246 .12136 m
.12761 .1364 L
s
1 .62 0 r
.1246 .12136 m
.12767 .13621 L
s
1 .657 0 r
.1246 .12136 m
.12871 .1369 L
s
1 .628 0 r
.1246 .12136 m
.12779 .1364 L
s
1 .613 0 r
.1246 .12136 m
.12772 .13603 L
s
1 .622 0 r
.1246 .12136 m
.12789 .13621 L
s
.713 1 0 r
.1246 .12136 m
.10665 .14724 L
s
.703 1 0 r
.1246 .12136 m
.10672 .14759 L
s
.696 1 0 r
.1246 .12136 m
.10657 .14769 L
s
.698 1 0 r
.1246 .12136 m
.10633 .14746 L
s
.706 1 0 r
.1246 .12136 m
.10646 .14732 L
s
.709 1 0 r
.1246 .12136 m
.10674 .14741 L
s
1 .012 0 r
.12495 .12149 m
.12476 .12127 L
s
.955 1 0 r
.12495 .12149 m
.10177 .13228 L
s
.95 1 0 r
.12495 .12149 m
.10152 .13204 L
s
.961 1 0 r
.12495 .12149 m
.10182 .13204 L
s
.955 1 0 r
.12495 .12149 m
.10184 .13246 L
s
.963 1 0 r
.12495 .12149 m
.10203 .13238 L
s
.967 1 0 r
.12495 .12149 m
.10202 .13215 L
s
1 .665 0 r
.12495 .12149 m
.11837 .10659 L
s
1 .658 0 r
.12495 .12149 m
.11818 .10688 L
s
1 .662 0 r
.12495 .12149 m
.11827 .10673 L
s
1 .649 0 r
.12495 .12149 m
.11844 .107 L
s
1 .641 0 r
.12495 .12149 m
.11871 .10709 L
s
1 .655 0 r
.12495 .12149 m
.11853 .1068 L
s
.826 1 0 r
.12495 .12149 m
.09625 .12026 L
s
.828 1 0 r
.12495 .12149 m
.09628 .12043 L
s
.826 1 0 r
.12495 .12149 m
.09623 .12061 L
s
.843 1 0 r
.12495 .12149 m
.09665 .12058 L
s
.839 1 0 r
.12495 .12149 m
.09653 .12076 L
s
.852 1 0 r
.12495 .12149 m
.09686 .12088 L
s
1 .332 0 r
.12495 .12149 m
.11905 .12708 L
s
1 .321 0 r
.12495 .12149 m
.11948 .12713 L
s
1 .333 0 r
.12495 .12149 m
.11963 .12767 L
s
1 .321 0 r
.12495 .12149 m
.1198 .12744 L
s
1 .299 0 r
.12495 .12149 m
.12011 .12699 L
s
1 .31 0 r
.12495 .12149 m
.1199 .12717 L
s
.911 1 0 r
.12495 .12149 m
.15126 .12566 L
s
.907 1 0 r
.12495 .12149 m
.15134 .12584 L
s
.911 1 0 r
.12495 .12149 m
.15132 .12534 L
s
.909 1 0 r
.12495 .12149 m
.15134 .12549 L
s
.899 1 0 r
.12495 .12149 m
.15159 .12556 L
s
.902 1 0 r
.12495 .12149 m
.15148 .12571 L
s
.899 1 0 r
.12495 .12149 m
.15085 .1141 L
s
.911 1 0 r
.12495 .12149 m
.15047 .11386 L
s
.12495 .12149 m
.15052 .11402 L
s
.91 1 0 r
.12495 .12149 m
.1504 .11351 L
s
.914 1 0 r
.12495 .12149 m
.15036 .11373 L
s
.904 1 0 r
.12495 .12149 m
.1506 .11362 L
s
.804 1 0 r
.12495 .12149 m
.14743 .10275 L
s
.812 1 0 r
.12495 .12149 m
.1475 .10313 L
s
.795 1 0 r
.12495 .12149 m
.14769 .10272 L
s
.804 1 0 r
.12495 .12149 m
.14759 .10292 L
s
.801 1 0 r
.12495 .12149 m
.14809 .10345 L
s
.803 1 0 r
.12495 .12149 m
.14776 .10309 L
s
1 .619 0 r
.12495 .12149 m
.12761 .1364 L
s
1 .611 0 r
.12495 .12149 m
.12767 .13621 L
s
1 .648 0 r
.12495 .12149 m
.12871 .1369 L
s
1 .62 0 r
.12495 .12149 m
.12779 .1364 L
s
1 .605 0 r
.12495 .12149 m
.12772 .13603 L
s
1 .613 0 r
.12495 .12149 m
.12789 .13621 L
s
.709 1 0 r
.12495 .12149 m
.10665 .14724 L
s
.699 1 0 r
.12495 .12149 m
.10672 .14759 L
s
.693 1 0 r
.12495 .12149 m
.10657 .14769 L
s
.694 1 0 r
.12495 .12149 m
.10633 .14746 L
s
.702 1 0 r
.12495 .12149 m
.10646 .14732 L
s
.706 1 0 r
.12495 .12149 m
.10674 .14741 L
s
.958 1 0 r
.12476 .12127 m
.10177 .13228 L
s
.954 1 0 r
.12476 .12127 m
.10152 .13204 L
s
.964 1 0 r
.12476 .12127 m
.10182 .13204 L
s
.958 1 0 r
.12476 .12127 m
.10184 .13246 L
s
.966 1 0 r
.12476 .12127 m
.10203 .13238 L
s
.97 1 0 r
.12476 .12127 m
.10202 .13215 L
s
1 .654 0 r
.12476 .12127 m
.11837 .10659 L
s
1 .646 0 r
.12476 .12127 m
.11818 .10688 L
s
1 .65 0 r
.12476 .12127 m
.11827 .10673 L
s
1 .638 0 r
.12476 .12127 m
.11844 .107 L
s
1 .63 0 r
.12476 .12127 m
.11871 .10709 L
s
1 .644 0 r
.12476 .12127 m
.11853 .1068 L
s
.834 1 0 r
.12476 .12127 m
.09625 .12026 L
s
.836 1 0 r
.12476 .12127 m
.09628 .12043 L
s
.834 1 0 r
.12476 .12127 m
.09623 .12061 L
s
.851 1 0 r
.12476 .12127 m
.09665 .12058 L
s
.846 1 0 r
.12476 .12127 m
.09653 .12076 L
s
.86 1 0 r
.12476 .12127 m
.09686 .12088 L
s
1 .333 0 r
.12476 .12127 m
.11905 .12708 L
s
1 .322 0 r
.12476 .12127 m
.11948 .12713 L
s
1 .335 0 r
.12476 .12127 m
.11963 .12767 L
s
1 .323 0 r
.12476 .12127 m
.1198 .12744 L
s
1 .301 0 r
.12476 .12127 m
.12011 .12699 L
s
1 .312 0 r
.12476 .12127 m
.1199 .12717 L
s
.902 1 0 r
.12476 .12127 m
.15126 .12566 L
s
.898 1 0 r
.12476 .12127 m
.15134 .12584 L
s
.902 1 0 r
.12476 .12127 m
.15132 .12534 L
s
.9 1 0 r
.12476 .12127 m
.15134 .12549 L
s
.89 1 0 r
.12476 .12127 m
.15159 .12556 L
s
.893 1 0 r
.12476 .12127 m
.15148 .12571 L
s
.894 1 0 r
.12476 .12127 m
.15085 .1141 L
s
.907 1 0 r
.12476 .12127 m
.15047 .11386 L
s
.906 1 0 r
.12476 .12127 m
.15052 .11402 L
s
.905 1 0 r
.12476 .12127 m
.1504 .11351 L
s
.909 1 0 r
.12476 .12127 m
.15036 .11373 L
s
.899 1 0 r
.12476 .12127 m
.1506 .11362 L
s
.804 1 0 r
.12476 .12127 m
.14743 .10275 L
s
.811 1 0 r
.12476 .12127 m
.1475 .10313 L
s
.795 1 0 r
.12476 .12127 m
.14769 .10272 L
s
.803 1 0 r
.12476 .12127 m
.14759 .10292 L
s
.8 1 0 r
.12476 .12127 m
.14809 .10345 L
s
.802 1 0 r
.12476 .12127 m
.14776 .10309 L
s
1 .629 0 r
.12476 .12127 m
.12761 .1364 L
s
1 .622 0 r
.12476 .12127 m
.12767 .13621 L
s
1 .659 0 r
.12476 .12127 m
.12871 .1369 L
s
1 .631 0 r
.12476 .12127 m
.12779 .1364 L
s
1 .615 0 r
.12476 .12127 m
.12772 .13603 L
s
1 .624 0 r
.12476 .12127 m
.12789 .13621 L
s
.706 1 0 r
.12476 .12127 m
.10665 .14724 L
s
.696 1 0 r
.12476 .12127 m
.10672 .14759 L
s
.69 1 0 r
.12476 .12127 m
.10657 .14769 L
s
.691 1 0 r
.12476 .12127 m
.10633 .14746 L
s
.699 1 0 r
.12476 .12127 m
.10646 .14732 L
s
.703 1 0 r
.12476 .12127 m
.10674 .14741 L
s
1 .038 0 r
.09089 .12086 m
.0903 .12159 L
s
1 .014 0 r
.09089 .12086 m
.0906 .12106 L
s
1 .026 0 r
.09089 .12086 m
.09084 .12149 L
s
1 .017 0 r
.09089 .12086 m
.09113 .12118 L
s
1 .027 0 r
.09089 .12086 m
.09038 .12129 L
s
1 .41 0 r
.09089 .12086 m
.0861 .11203 L
s
.09089 .12086 m
.08566 .1123 L
s
1 .384 0 r
.09089 .12086 m
.08652 .11253 L
s
1 .428 0 r
.09089 .12086 m
.08556 .11183 L
s
1 .398 0 r
.09089 .12086 m
.08668 .11206 L
s
1 .43 0 r
.09089 .12086 m
.08598 .11155 L
s
1 .644 0 r
.09089 .12086 m
.10177 .13228 L
s
1 .63 0 r
.09089 .12086 m
.10152 .13204 L
s
1 .639 0 r
.09089 .12086 m
.10182 .13204 L
s
1 .652 0 r
.09089 .12086 m
.10184 .13246 L
s
1 .655 0 r
.09089 .12086 m
.10203 .13238 L
s
1 .648 0 r
.09089 .12086 m
.10202 .13215 L
s
1 .22 0 r
.09089 .12086 m
.09625 .12026 L
s
1 .221 0 r
.09089 .12086 m
.09628 .12043 L
s
1 .219 0 r
.09089 .12086 m
.09623 .12061 L
s
1 .236 0 r
.09089 .12086 m
.09665 .12058 L
s
1 .231 0 r
.09089 .12086 m
.09653 .12076 L
s
1 .244 0 r
.09089 .12086 m
.09686 .12088 L
s
1 .025 0 r
.0903 .12159 m
.0906 .12106 L
s
1 .022 0 r
.0903 .12159 m
.09084 .12149 L
s
1 .038 0 r
.0903 .12159 m
.09113 .12118 L
s
1 .013 0 r
.0903 .12159 m
.09038 .12129 L
s
1 .427 0 r
.0903 .12159 m
.0861 .11203 L
s
1 .424 0 r
.0903 .12159 m
.08566 .1123 L
s
1 .401 0 r
.0903 .12159 m
.08652 .11253 L
s
1 .443 0 r
.0903 .12159 m
.08556 .11183 L
s
1 .416 0 r
.0903 .12159 m
.08668 .11206 L
s
1 .447 0 r
.0903 .12159 m
.08598 .11155 L
s
1 .641 0 r
.0903 .12159 m
.10177 .13228 L
s
1 .626 0 r
.0903 .12159 m
.10152 .13204 L
s
1 .635 0 r
.0903 .12159 m
.10182 .13204 L
s
1 .648 0 r
.0903 .12159 m
.10184 .13246 L
s
1 .652 0 r
.0903 .12159 m
.10203 .13238 L
s
1 .645 0 r
.0903 .12159 m
.10202 .13215 L
s
1 .249 0 r
.0903 .12159 m
.09625 .12026 L
s
.0903 .12159 m
.09628 .12043 L
s
1 .246 0 r
.0903 .12159 m
.09623 .12061 L
s
1 .263 0 r
.0903 .12159 m
.09665 .12058 L
s
1 .257 0 r
.0903 .12159 m
.09653 .12076 L
s
1 .269 0 r
.0903 .12159 m
.09686 .12088 L
s
1 .02 0 r
.0906 .12106 m
.09084 .12149 L
s
1 .023 0 r
.0906 .12106 m
.09113 .12118 L
s
1 .013 0 r
.0906 .12106 m
.09038 .12129 L
s
1 .412 0 r
.0906 .12106 m
.0861 .11203 L
s
1 .411 0 r
.0906 .12106 m
.08566 .1123 L
s
1 .386 0 r
.0906 .12106 m
.08652 .11253 L
s
1 .429 0 r
.0906 .12106 m
.08556 .11183 L
s
1 .401 0 r
.0906 .12106 m
.08668 .11206 L
s
1 .432 0 r
.0906 .12106 m
.08598 .11155 L
s
1 .647 0 r
.0906 .12106 m
.10177 .13228 L
s
1 .633 0 r
.0906 .12106 m
.10152 .13204 L
s
1 .642 0 r
.0906 .12106 m
.10182 .13204 L
s
1 .654 0 r
.0906 .12106 m
.10184 .13246 L
s
1 .658 0 r
.0906 .12106 m
.10203 .13238 L
s
1 .651 0 r
.0906 .12106 m
.10202 .13215 L
s
1 .233 0 r
.0906 .12106 m
.09625 .12026 L
s
1 .234 0 r
.0906 .12106 m
.09628 .12043 L
s
1 .231 0 r
.0906 .12106 m
.09623 .12061 L
s
1 .248 0 r
.0906 .12106 m
.09665 .12058 L
s
1 .243 0 r
.0906 .12106 m
.09653 .12076 L
s
1 .256 0 r
.0906 .12106 m
.09686 .12088 L
s
1 .017 0 r
.09084 .12149 m
.09113 .12118 L
s
1 .02 0 r
.09084 .12149 m
.09038 .12129 L
s
1 .432 0 r
.09084 .12149 m
.0861 .11203 L
s
1 .431 0 r
.09084 .12149 m
.08566 .1123 L
s
1 .406 0 r
.09084 .12149 m
.08652 .11253 L
s
1 .45 0 r
.09084 .12149 m
.08556 .11183 L
s
1 .421 0 r
.09084 .12149 m
.08668 .11206 L
s
1 .452 0 r
.09084 .12149 m
.08598 .11155 L
s
1 .627 0 r
.09084 .12149 m
.10177 .13228 L
s
1 .613 0 r
.09084 .12149 m
.10152 .13204 L
s
1 .622 0 r
.09084 .12149 m
.10182 .13204 L
s
1 .635 0 r
.09084 .12149 m
.10184 .13246 L
s
1 .638 0 r
.09084 .12149 m
.10203 .13238 L
s
1 .631 0 r
.09084 .12149 m
.10202 .13215 L
s
1 .226 0 r
.09084 .12149 m
.09625 .12026 L
s
.09084 .12149 m
.09628 .12043 L
s
1 .223 0 r
.09084 .12149 m
.09623 .12061 L
s
1 .24 0 r
.09084 .12149 m
.09665 .12058 L
s
1 .234 0 r
.09084 .12149 m
.09653 .12076 L
s
1 .247 0 r
.09084 .12149 m
.09686 .12088 L
s
1 .031 0 r
.09113 .12118 m
.09038 .12129 L
s
1 .427 0 r
.09113 .12118 m
.0861 .11203 L
s
1 .426 0 r
.09113 .12118 m
.08566 .1123 L
s
1 .401 0 r
.09113 .12118 m
.08652 .11253 L
s
1 .445 0 r
.09113 .12118 m
.08556 .11183 L
s
1 .414 0 r
.09113 .12118 m
.08668 .11206 L
s
1 .446 0 r
.09113 .12118 m
.08598 .11155 L
s
1 .628 0 r
.09113 .12118 m
.10177 .13228 L
s
1 .614 0 r
.09113 .12118 m
.10152 .13204 L
s
1 .622 0 r
.09113 .12118 m
.10182 .13204 L
s
1 .635 0 r
.09113 .12118 m
.10184 .13246 L
s
1 .639 0 r
.09113 .12118 m
.10203 .13238 L
s
1 .632 0 r
.09113 .12118 m
.10202 .13215 L
s
1 .212 0 r
.09113 .12118 m
.09625 .12026 L
s
.09113 .12118 m
.09628 .12043 L
s
1 .21 0 r
.09113 .12118 m
.09623 .12061 L
s
1 .227 0 r
.09113 .12118 m
.09665 .12058 L
s
1 .221 0 r
.09113 .12118 m
.09653 .12076 L
s
1 .234 0 r
.09113 .12118 m
.09686 .12088 L
s
1 .417 0 r
.09038 .12129 m
.0861 .11203 L
s
1 .415 0 r
.09038 .12129 m
.08566 .1123 L
s
1 .391 0 r
.09038 .12129 m
.08652 .11253 L
s
1 .434 0 r
.09038 .12129 m
.08556 .11183 L
s
1 .406 0 r
.09038 .12129 m
.08668 .11206 L
s
1 .437 0 r
.09038 .12129 m
.08598 .11155 L
s
1 .646 0 r
.09038 .12129 m
.10177 .13228 L
s
1 .632 0 r
.09038 .12129 m
.10152 .13204 L
s
1 .641 0 r
.09038 .12129 m
.10182 .13204 L
s
1 .654 0 r
.09038 .12129 m
.10184 .13246 L
s
1 .657 0 r
.09038 .12129 m
.10203 .13238 L
s
1 .65 0 r
.09038 .12129 m
.10202 .13215 L
s
1 .243 0 r
.09038 .12129 m
.09625 .12026 L
s
.09038 .12129 m
.09628 .12043 L
s
1 .241 0 r
.09038 .12129 m
.09623 .12061 L
s
1 .258 0 r
.09038 .12129 m
.09665 .12058 L
s
1 .252 0 r
.09038 .12129 m
.09653 .12076 L
s
1 .265 0 r
.09038 .12129 m
.09686 .12088 L
s
1 .108 0 r
.17637 .10157 m
.17383 .10079 L
s
1 .067 0 r
.17637 .10157 m
.17489 .10089 L
s
1 .108 0 r
.17637 .10157 m
.17376 .10114 L
s
1 .065 0 r
.17637 .10157 m
.17483 .10122 L
s
1 .082 0 r
.17637 .10157 m
.17439 .10128 L
s
1 .671 0 r
.17637 .10157 m
.17758 .11794 L
s
1 .695 0 r
.17637 .10157 m
.17818 .11848 L
s
1 .652 0 r
.17637 .10157 m
.17714 .11751 L
s
1 .676 0 r
.17637 .10157 m
.17775 .11806 L
s
1 .681 0 r
.17637 .10157 m
.17781 .11818 L
s
1 .656 0 r
.17637 .10157 m
.17699 .11762 L
s
1 .043 0 r
.17383 .10079 m
.17489 .10089 L
s
1 .014 0 r
.17383 .10079 m
.17376 .10114 L
s
1 .044 0 r
.17383 .10079 m
.17483 .10122 L
s
1 .03 0 r
.17383 .10079 m
.17439 .10128 L
s
1 .717 0 r
.17383 .10079 m
.17758 .11794 L
s
1 .744 0 r
.17383 .10079 m
.17818 .11848 L
s
1 .696 0 r
.17383 .10079 m
.17714 .11751 L
s
1 .724 0 r
.17383 .10079 m
.17775 .11806 L
s
1 .729 0 r
.17383 .10079 m
.17781 .11818 L
s
1 .7 0 r
.17383 .10079 m
.17699 .11762 L
s
1 .047 0 r
.17489 .10089 m
.17376 .10114 L
s
1 .014 0 r
.17489 .10089 m
.17483 .10122 L
s
1 .026 0 r
.17489 .10089 m
.17439 .10128 L
s
1 .705 0 r
.17489 .10089 m
.17758 .11794 L
s
1 .731 0 r
.17489 .10089 m
.17818 .11848 L
s
1 .685 0 r
.17489 .10089 m
.17714 .11751 L
s
1 .711 0 r
.17489 .10089 m
.17775 .11806 L
s
1 .717 0 r
.17489 .10089 m
.17781 .11818 L
s
1 .689 0 r
.17489 .10089 m
.17699 .11762 L
s
1 .044 0 r
.17376 .10114 m
.17483 .10122 L
s
1 .027 0 r
.17376 .10114 m
.17439 .10128 L
s
1 .704 0 r
.17376 .10114 m
.17758 .11794 L
s
1 .731 0 r
.17376 .10114 m
.17818 .11848 L
s
1 .683 0 r
.17376 .10114 m
.17714 .11751 L
s
1 .711 0 r
.17376 .10114 m
.17775 .11806 L
s
1 .716 0 r
.17376 .10114 m
.17781 .11818 L
s
1 .686 0 r
.17376 .10114 m
.17699 .11762 L
s
1 .018 0 r
.17483 .10122 m
.17439 .10128 L
s
1 .692 0 r
.17483 .10122 m
.17758 .11794 L
s
1 .718 0 r
.17483 .10122 m
.17818 .11848 L
s
1 .672 0 r
.17483 .10122 m
.17714 .11751 L
s
1 .698 0 r
.17483 .10122 m
.17775 .11806 L
s
1 .704 0 r
.17483 .10122 m
.17781 .11818 L
s
1 .676 0 r
.17483 .10122 m
.17699 .11762 L
s
1 .693 0 r
.17439 .10128 m
.17758 .11794 L
s
1 .72 0 r
.17439 .10128 m
.17818 .11848 L
s
1 .673 0 r
.17439 .10128 m
.17714 .11751 L
s
1 .699 0 r
.17439 .10128 m
.17775 .11806 L
s
1 .705 0 r
.17439 .10128 m
.17781 .11818 L
s
1 .676 0 r
.17439 .10128 m
.17699 .11762 L
s
1 .032 0 r
.13347 .08258 m
.13292 .08313 L
s
1 .02 0 r
.13347 .08258 m
.13299 .08265 L
s
1 .028 0 r
.13347 .08258 m
.13395 .08306 L
s
1 .026 0 r
.13347 .08258 m
.1334 .08322 L
s
1 .044 0 r
.13347 .08258 m
.13251 .08306 L
s
1 .407 0 r
.13347 .08258 m
.13784 .09152 L
s
1 .382 0 r
.13347 .08258 m
.13763 .09096 L
s
1 .412 0 r
.13347 .08258 m
.13813 .09151 L
s
1 .398 0 r
.13347 .08258 m
.13798 .09121 L
s
1 .391 0 r
.13347 .08258 m
.138 .09102 L
s
1 .399 0 r
.13347 .08258 m
.13784 .09133 L
s
1 .314 0 r
.13347 .08258 m
.13753 .08911 L
s
1 .288 0 r
.13347 .08258 m
.13646 .08896 L
s
1 .287 0 r
.13347 .08258 m
.1368 .08877 L
s
1 .31 0 r
.13347 .08258 m
.13773 .08885 L
s
1 .318 0 r
.13347 .08258 m
.13727 .08936 L
s
1 .299 0 r
.13347 .08258 m
.13636 .0893 L
s
1 .578 0 r
.13347 .08258 m
.14247 .09349 L
s
1 .558 0 r
.13347 .08258 m
.14218 .0931 L
s
1 .571 0 r
.13347 .08258 m
.14214 .09354 L
s
1 .56 0 r
.13347 .08258 m
.142 .09331 L
s
1 .565 0 r
.13347 .08258 m
.14223 .09328 L
s
1 .579 0 r
.13347 .08258 m
.14231 .09366 L
s
1 .02 0 r
.13292 .08313 m
.13299 .08265 L
s
1 .042 0 r
.13292 .08313 m
.13395 .08306 L
s
1 .02 0 r
.13292 .08313 m
.1334 .08322 L
s
1 .017 0 r
.13292 .08313 m
.13251 .08306 L
s
1 .397 0 r
.13292 .08313 m
.13784 .09152 L
s
1 .373 0 r
.13292 .08313 m
.13763 .09096 L
s
1 .403 0 r
.13292 .08313 m
.13813 .09151 L
s
1 .39 0 r
.13292 .08313 m
.13798 .09121 L
s
1 .383 0 r
.13292 .08313 m
.138 .09102 L
s
1 .391 0 r
.13292 .08313 m
.13784 .09133 L
s
1 .308 0 r
.13292 .08313 m
.13753 .08911 L
s
1 .279 0 r
.13292 .08313 m
.13646 .08896 L
s
1 .28 0 r
.13292 .08313 m
.1368 .08877 L
s
1 .305 0 r
.13292 .08313 m
.13773 .08885 L
s
1 .311 0 r
.13292 .08313 m
.13727 .08936 L
s
1 .289 0 r
.13292 .08313 m
.13636 .0893 L
s
1 .576 0 r
.13292 .08313 m
.14247 .09349 L
s
1 .556 0 r
.13292 .08313 m
.14218 .0931 L
s
1 .568 0 r
.13292 .08313 m
.14214 .09354 L
s
1 .557 0 r
.13292 .08313 m
.142 .09331 L
s
1 .562 0 r
.13292 .08313 m
.14223 .09328 L
s
1 .576 0 r
.13292 .08313 m
.14231 .09366 L
s
1 .043 0 r
.13299 .08265 m
.13395 .08306 L
s
1 .029 0 r
.13299 .08265 m
.1334 .08322 L
s
1 .026 0 r
.13299 .08265 m
.13251 .08306 L
s
1 .413 0 r
.13299 .08265 m
.13784 .09152 L
s
1 .389 0 r
.13299 .08265 m
.13763 .09096 L
s
1 .419 0 r
.13299 .08265 m
.13813 .09151 L
s
1 .405 0 r
.13299 .08265 m
.13798 .09121 L
s
1 .399 0 r
.13299 .08265 m
.138 .09102 L
s
1 .406 0 r
.13299 .08265 m
.13784 .09133 L
s
1 .323 0 r
.13299 .08265 m
.13753 .08911 L
s
1 .294 0 r
.13299 .08265 m
.13646 .08896 L
s
1 .295 0 r
.13299 .08265 m
.1368 .08877 L
s
1 .319 0 r
.13299 .08265 m
.13773 .08885 L
s
1 .326 0 r
.13299 .08265 m
.13727 .08936 L
s
1 .305 0 r
.13299 .08265 m
.13636 .0893 L
s
1 .589 0 r
.13299 .08265 m
.14247 .09349 L
s
1 .568 0 r
.13299 .08265 m
.14218 .0931 L
s
1 .581 0 r
.13299 .08265 m
.14214 .09354 L
s
1 .57 0 r
.13299 .08265 m
.142 .09331 L
s
1 .575 0 r
.13299 .08265 m
.14223 .09328 L
s
1 .59 0 r
.13299 .08265 m
.14231 .09366 L
s
1 .023 0 r
.13395 .08306 m
.1334 .08322 L
s
1 .059 0 r
.13395 .08306 m
.13251 .08306 L
s
1 .38 0 r
.13395 .08306 m
.13784 .09152 L
s
1 .356 0 r
.13395 .08306 m
.13763 .09096 L
s
1 .385 0 r
.13395 .08306 m
.13813 .09151 L
s
1 .371 0 r
.13395 .08306 m
.13798 .09121 L
s
1 .365 0 r
.13395 .08306 m
.138 .09102 L
s
1 .373 0 r
.13395 .08306 m
.13784 .09133 L
s
1 .287 0 r
.13395 .08306 m
.13753 .08911 L
s
1 .262 0 r
.13395 .08306 m
.13646 .08896 L
s
1 .261 0 r
.13395 .08306 m
.1368 .08877 L
s
1 .282 0 r
.13395 .08306 m
.13773 .08885 L
s
1 .291 0 r
.13395 .08306 m
.13727 .08936 L
s
1 .273 0 r
.13395 .08306 m
.13636 .0893 L
s
1 .55 0 r
.13395 .08306 m
.14247 .09349 L
s
1 .53 0 r
.13395 .08306 m
.14218 .0931 L
s
1 .543 0 r
.13395 .08306 m
.14214 .09354 L
s
1 .532 0 r
.13395 .08306 m
.142 .09331 L
s
1 .537 0 r
.13395 .08306 m
.14223 .09328 L
s
1 .551 0 r
.13395 .08306 m
.14231 .09366 L
s
1 .037 0 r
.1334 .08322 m
.13251 .08306 L
s
1 .385 0 r
.1334 .08322 m
.13784 .09152 L
s
1 .361 0 r
.1334 .08322 m
.13763 .09096 L
s
1 .39 0 r
.1334 .08322 m
.13813 .09151 L
s
1 .377 0 r
.1334 .08322 m
.13798 .09121 L
s
1 .37 0 r
.1334 .08322 m
.138 .09102 L
s
1 .378 0 r
.1334 .08322 m
.13784 .09133 L
s
1 .294 0 r
.1334 .08322 m
.13753 .08911 L
s
1 .266 0 r
.1334 .08322 m
.13646 .08896 L
s
.1334 .08322 m
.1368 .08877 L
s
1 .29 0 r
.1334 .08322 m
.13773 .08885 L
s
1 .297 0 r
.1334 .08322 m
.13727 .08936 L
s
1 .276 0 r
.1334 .08322 m
.13636 .0893 L
s
1 .56 0 r
.1334 .08322 m
.14247 .09349 L
s
1 .54 0 r
.1334 .08322 m
.14218 .0931 L
s
1 .553 0 r
.1334 .08322 m
.14214 .09354 L
s
1 .542 0 r
.1334 .08322 m
.142 .09331 L
s
1 .547 0 r
.1334 .08322 m
.14223 .09328 L
s
1 .561 0 r
.1334 .08322 m
.14231 .09366 L
s
1 .408 0 r
.13251 .08306 m
.13784 .09152 L
s
1 .385 0 r
.13251 .08306 m
.13763 .09096 L
s
1 .415 0 r
.13251 .08306 m
.13813 .09151 L
s
1 .401 0 r
.13251 .08306 m
.13798 .09121 L
s
1 .395 0 r
.13251 .08306 m
.138 .09102 L
s
1 .402 0 r
.13251 .08306 m
.13784 .09133 L
s
1 .321 0 r
.13251 .08306 m
.13753 .08911 L
s
1 .29 0 r
.13251 .08306 m
.13646 .08896 L
s
1 .292 0 r
.13251 .08306 m
.1368 .08877 L
s
1 .319 0 r
.13251 .08306 m
.13773 .08885 L
s
1 .323 0 r
.13251 .08306 m
.13727 .08936 L
s
1 .3 0 r
.13251 .08306 m
.13636 .0893 L
s
1 .589 0 r
.13251 .08306 m
.14247 .09349 L
s
1 .569 0 r
.13251 .08306 m
.14218 .0931 L
s
1 .582 0 r
.13251 .08306 m
.14214 .09354 L
s
1 .571 0 r
.13251 .08306 m
.142 .09331 L
s
1 .576 0 r
.13251 .08306 m
.14223 .09328 L
s
1 .59 0 r
.13251 .08306 m
.14231 .09366 L
s
1 .025 0 r
.08159 .16829 m
.08188 .16776 L
s
1 .013 0 r
.08159 .16829 m
.08156 .16798 L
s
1 .018 0 r
.08159 .16829 m
.08195 .16803 L
s
1 .012 0 r
.08159 .16829 m
.08145 .16854 L
s
1 .01 0 r
.08159 .16829 m
.08183 .16835 L
s
1 .749 0 r
.08159 .16829 m
.08717 .18576 L
s
1 .739 0 r
.08159 .16829 m
.08711 .18551 L
s
.08159 .16829 m
.08739 .18541 L
s
1 .755 0 r
.08159 .16829 m
.08703 .18596 L
s
.08159 .16829 m
.08764 .18575 L
s
1 .752 0 r
.08159 .16829 m
.08794 .18557 L
s
1 .553 0 r
.08159 .16829 m
.0921 .17683 L
s
1 .543 0 r
.08159 .16829 m
.09205 .17649 L
s
1 .547 0 r
.08159 .16829 m
.09205 .17665 L
s
1 .543 0 r
.08159 .16829 m
.09183 .17677 L
s
1 .533 0 r
.08159 .16829 m
.09161 .17664 L
s
1 .529 0 r
.08159 .16829 m
.09164 .17644 L
s
1 .016 0 r
.08188 .16776 m
.08156 .16798 L
s
1 .012 0 r
.08188 .16776 m
.08195 .16803 L
s
1 .037 0 r
.08188 .16776 m
.08145 .16854 L
s
1 .025 0 r
.08188 .16776 m
.08183 .16835 L
s
1 .767 0 r
.08188 .16776 m
.08717 .18576 L
s
1 .756 0 r
.08188 .16776 m
.08711 .18551 L
s
1 .755 0 r
.08188 .16776 m
.08739 .18541 L
s
1 .773 0 r
.08188 .16776 m
.08703 .18596 L
s
1 .772 0 r
.08188 .16776 m
.08764 .18575 L
s
1 .769 0 r
.08188 .16776 m
.08794 .18557 L
s
1 .558 0 r
.08188 .16776 m
.0921 .17683 L
s
1 .548 0 r
.08188 .16776 m
.09205 .17649 L
s
1 .552 0 r
.08188 .16776 m
.09205 .17665 L
s
1 .548 0 r
.08188 .16776 m
.09183 .17677 L
s
1 .538 0 r
.08188 .16776 m
.09161 .17664 L
s
1 .534 0 r
.08188 .16776 m
.09164 .17644 L
s
1 .016 0 r
.08156 .16798 m
.08195 .16803 L
s
1 .023 0 r
.08156 .16798 m
.08145 .16854 L
s
1 .019 0 r
.08156 .16798 m
.08183 .16835 L
s
1 .762 0 r
.08156 .16798 m
.08717 .18576 L
s
1 .751 0 r
.08156 .16798 m
.08711 .18551 L
s
.08156 .16798 m
.08739 .18541 L
s
1 .768 0 r
.08156 .16798 m
.08703 .18596 L
s
.08156 .16798 m
.08764 .18575 L
s
1 .765 0 r
.08156 .16798 m
.08794 .18557 L
s
1 .562 0 r
.08156 .16798 m
.0921 .17683 L
s
1 .552 0 r
.08156 .16798 m
.09205 .17649 L
s
1 .556 0 r
.08156 .16798 m
.09205 .17665 L
s
1 .552 0 r
.08156 .16798 m
.09183 .17677 L
s
1 .542 0 r
.08156 .16798 m
.09161 .17664 L
s
1 .538 0 r
.08156 .16798 m
.09164 .17644 L
s
1 .029 0 r
.08195 .16803 m
.08145 .16854 L
s
1 .014 0 r
.08195 .16803 m
.08183 .16835 L
s
1 .755 0 r
.08195 .16803 m
.08717 .18576 L
s
1 .744 0 r
.08195 .16803 m
.08711 .18551 L
s
.08195 .16803 m
.08739 .18541 L
s
1 .761 0 r
.08195 .16803 m
.08703 .18596 L
s
.08195 .16803 m
.08764 .18575 L
s
1 .757 0 r
.08195 .16803 m
.08794 .18557 L
s
1 .549 0 r
.08195 .16803 m
.0921 .17683 L
s
1 .538 0 r
.08195 .16803 m
.09205 .17649 L
s
1 .543 0 r
.08195 .16803 m
.09205 .17665 L
s
1 .539 0 r
.08195 .16803 m
.09183 .17677 L
s
1 .529 0 r
.08195 .16803 m
.09161 .17664 L
s
1 .524 0 r
.08195 .16803 m
.09164 .17644 L
s
1 .017 0 r
.08145 .16854 m
.08183 .16835 L
s
1 .741 0 r
.08145 .16854 m
.08717 .18576 L
s
1 .731 0 r
.08145 .16854 m
.08711 .18551 L
s
.08145 .16854 m
.08739 .18541 L
s
1 .747 0 r
.08145 .16854 m
.08703 .18596 L
s
.08145 .16854 m
.08764 .18575 L
s
1 .745 0 r
.08145 .16854 m
.08794 .18557 L
s
1 .551 0 r
.08145 .16854 m
.0921 .17683 L
s
1 .541 0 r
.08145 .16854 m
.09205 .17649 L
s
1 .545 0 r
.08145 .16854 m
.09205 .17665 L
s
1 .541 0 r
.08145 .16854 m
.09183 .17677 L
s
1 .531 0 r
.08145 .16854 m
.09161 .17664 L
s
1 .527 0 r
.08145 .16854 m
.09164 .17644 L
s
1 .744 0 r
.08183 .16835 m
.08717 .18576 L
s
1 .733 0 r
.08183 .16835 m
.08711 .18551 L
s
.08183 .16835 m
.08739 .18541 L
s
1 .75 0 r
.08183 .16835 m
.08703 .18596 L
s
.08183 .16835 m
.08764 .18575 L
s
1 .746 0 r
.08183 .16835 m
.08794 .18557 L
s
1 .544 0 r
.08183 .16835 m
.0921 .17683 L
s
1 .534 0 r
.08183 .16835 m
.09205 .17649 L
s
1 .538 0 r
.08183 .16835 m
.09205 .17665 L
s
1 .534 0 r
.08183 .16835 m
.09183 .17677 L
s
1 .524 0 r
.08183 .16835 m
.09161 .17664 L
s
1 .52 0 r
.08183 .16835 m
.09164 .17644 L
s
1 .01 0 r
.09312 .11422 m
.09288 .11419 L
s
.09312 .11422 m
.093 .11401 L
s
1 .017 0 r
.09312 .11422 m
.09272 .1143 L
s
1 .013 0 r
.09312 .11422 m
.09295 .11449 L
s
1 .01 0 r
.09312 .11422 m
.09315 .11447 L
s
1 .195 0 r
.09312 .11422 m
.0899 .11069 L
s
1 .234 0 r
.09312 .11422 m
.08926 .10999 L
s
1 .222 0 r
.09312 .11422 m
.08928 .11036 L
s
1 .22 0 r
.09312 .11422 m
.08946 .11027 L
s
1 .217 0 r
.09312 .11422 m
.08966 .11017 L
s
1 .207 0 r
.09312 .11422 m
.08971 .11047 L
s
1 .3 0 r
.09312 .11422 m
.0861 .11203 L
s
1 .315 0 r
.09312 .11422 m
.08566 .1123 L
s
1 .278 0 r
.09312 .11422 m
.08652 .11253 L
s
1 .324 0 r
.09312 .11422 m
.08556 .11183 L
s
1 .277 0 r
.09312 .11422 m
.08668 .11206 L
s
1 .311 0 r
.09312 .11422 m
.08598 .11155 L
s
.987 1 0 r
.09312 .11422 m
.07769 .13361 L
s
.969 1 0 r
.09312 .11422 m
.07748 .13403 L
s
.978 1 0 r
.09312 .11422 m
.07783 .13401 L
s
.976 1 0 r
.09312 .11422 m
.07722 .13359 L
s
.09312 .11422 m
.07758 .13389 L
s
.98 1 0 r
.09312 .11422 m
.07755 .13372 L
s
.922 1 0 r
.09312 .11422 m
.11837 .10659 L
s
.933 1 0 r
.09312 .11422 m
.11818 .10688 L
s
.928 1 0 r
.09312 .11422 m
.11827 .10673 L
s
.924 1 0 r
.09312 .11422 m
.11844 .107 L
s
.915 1 0 r
.09312 .11422 m
.11871 .10709 L
s
.918 1 0 r
.09312 .11422 m
.11853 .1068 L
s
1 .278 0 r
.09312 .11422 m
.09625 .12026 L
s
1 .285 0 r
.09312 .11422 m
.09628 .12043 L
s
1 .29 0 r
.09312 .11422 m
.09623 .12061 L
s
1 .297 0 r
.09312 .11422 m
.09665 .12058 L
s
1 .302 0 r
.09312 .11422 m
.09653 .12076 L
s
1 .312 0 r
.09312 .11422 m
.09686 .12088 L
s
1 .009 0 r
.09288 .11419 m
.093 .11401 L
s
1 .008 0 r
.09288 .11419 m
.09272 .1143 L
s
1 .013 0 r
.09288 .11419 m
.09295 .11449 L
s
1 .016 0 r
.09288 .11419 m
.09315 .11447 L
s
1 .188 0 r
.09288 .11419 m
.0899 .11069 L
s
1 .227 0 r
.09288 .11419 m
.08926 .10999 L
s
1 .215 0 r
.09288 .11419 m
.08928 .11036 L
s
1 .212 0 r
.09288 .11419 m
.08946 .11027 L
s
1 .21 0 r
.09288 .11419 m
.08966 .11017 L
s
1 .2 0 r
.09288 .11419 m
.08971 .11047 L
s
1 .291 0 r
.09288 .11419 m
.0861 .11203 L
s
1 .305 0 r
.09288 .11419 m
.08566 .1123 L
s
1 .269 0 r
.09288 .11419 m
.08652 .11253 L
s
1 .314 0 r
.09288 .11419 m
.08556 .11183 L
s
1 .268 0 r
.09288 .11419 m
.08668 .11206 L
s
1 .302 0 r
.09288 .11419 m
.08598 .11155 L
s
.992 1 0 r
.09288 .11419 m
.07769 .13361 L
s
.974 1 0 r
.09288 .11419 m
.07748 .13403 L
s
.983 1 0 r
.09288 .11419 m
.07783 .13401 L
s
.981 1 0 r
.09288 .11419 m
.07722 .13359 L
s
.09288 .11419 m
.07758 .13389 L
s
.986 1 0 r
.09288 .11419 m
.07755 .13372 L
s
.913 1 0 r
.09288 .11419 m
.11837 .10659 L
s
.924 1 0 r
.09288 .11419 m
.11818 .10688 L
s
.919 1 0 r
.09288 .11419 m
.11827 .10673 L
s
.915 1 0 r
.09288 .11419 m
.11844 .107 L
s
.906 1 0 r
.09288 .11419 m
.11871 .10709 L
s
.909 1 0 r
.09288 .11419 m
.11853 .1068 L
s
1 .284 0 r
.09288 .11419 m
.09625 .12026 L
s
1 .29 0 r
.09288 .11419 m
.09628 .12043 L
s
1 .296 0 r
.09288 .11419 m
.09623 .12061 L
s
1 .303 0 r
.09288 .11419 m
.09665 .12058 L
s
1 .307 0 r
.09288 .11419 m
.09653 .12076 L
s
1 .318 0 r
.09288 .11419 m
.09686 .12088 L
s
1 .016 0 r
.093 .11401 m
.09272 .1143 L
s
1 .02 0 r
.093 .11401 m
.09295 .11449 L
s
.093 .11401 m
.09315 .11447 L
s
1 .186 0 r
.093 .11401 m
.0899 .11069 L
s
1 .224 0 r
.093 .11401 m
.08926 .10999 L
s
1 .213 0 r
.093 .11401 m
.08928 .11036 L
s
1 .21 0 r
.093 .11401 m
.08946 .11027 L
s
1 .208 0 r
.093 .11401 m
.08966 .11017 L
s
1 .197 0 r
.093 .11401 m
.08971 .11047 L
s
1 .293 0 r
.093 .11401 m
.0861 .11203 L
s
1 .308 0 r
.093 .11401 m
.08566 .1123 L
s
1 .272 0 r
.093 .11401 m
.08652 .11253 L
s
1 .317 0 r
.093 .11401 m
.08556 .11183 L
s
1 .27 0 r
.093 .11401 m
.08668 .11206 L
s
1 .304 0 r
.093 .11401 m
.08598 .11155 L
s
.984 1 0 r
.093 .11401 m
.07769 .13361 L
s
.965 1 0 r
.093 .11401 m
.07748 .13403 L
s
.974 1 0 r
.093 .11401 m
.07783 .13401 L
s
.972 1 0 r
.093 .11401 m
.07722 .13359 L
s
.093 .11401 m
.07758 .13389 L
s
.977 1 0 r
.093 .11401 m
.07755 .13372 L
s
.92 1 0 r
.093 .11401 m
.11837 .10659 L
s
.931 1 0 r
.093 .11401 m
.11818 .10688 L
s
.925 1 0 r
.093 .11401 m
.11827 .10673 L
s
.922 1 0 r
.093 .11401 m
.11844 .107 L
s
.912 1 0 r
.093 .11401 m
.11871 .10709 L
s
.916 1 0 r
.093 .11401 m
.11853 .1068 L
s
1 .288 0 r
.093 .11401 m
.09625 .12026 L
s
1 .295 0 r
.093 .11401 m
.09628 .12043 L
s
1 .3 0 r
.093 .11401 m
.09623 .12061 L
s
1 .307 0 r
.093 .11401 m
.09665 .12058 L
s
1 .311 0 r
.093 .11401 m
.09653 .12076 L
s
1 .322 0 r
.093 .11401 m
.09686 .12088 L
s
1 .012 0 r
.09272 .1143 m
.09295 .11449 L
s
1 .019 0 r
.09272 .1143 m
.09315 .11447 L
s
1 .188 0 r
.09272 .1143 m
.0899 .11069 L
s
1 .226 0 r
.09272 .1143 m
.08926 .10999 L
s
1 .214 0 r
.09272 .1143 m
.08928 .11036 L
s
1 .212 0 r
.09272 .1143 m
.08946 .11027 L
s
1 .21 0 r
.09272 .1143 m
.08966 .11017 L
s
1 .199 0 r
.09272 .1143 m
.08971 .11047 L
s
1 .286 0 r
.09272 .1143 m
.0861 .11203 L
s
1 .3 0 r
.09272 .1143 m
.08566 .1123 L
s
1 .264 0 r
.09272 .1143 m
.08652 .11253 L
s
1 .309 0 r
.09272 .1143 m
.08556 .11183 L
s
1 .263 0 r
.09272 .1143 m
.08668 .11206 L
s
1 .297 0 r
.09272 .1143 m
.08598 .11155 L
s
1 1 0 r
.09272 .1143 m
.07769 .13361 L
s
.981 1 0 r
.09272 .1143 m
.07748 .13403 L
s
.991 1 0 r
.09272 .1143 m
.07783 .13401 L
s
.989 1 0 r
.09272 .1143 m
.07722 .13359 L
s
.09272 .1143 m
.07758 .13389 L
s
.993 1 0 r
.09272 .1143 m
.07755 .13372 L
s
.905 1 0 r
.09272 .1143 m
.11837 .10659 L
s
.916 1 0 r
.09272 .1143 m
.11818 .10688 L
s
.911 1 0 r
.09272 .1143 m
.11827 .10673 L
s
.908 1 0 r
.09272 .1143 m
.11844 .107 L
s
.898 1 0 r
.09272 .1143 m
.11871 .10709 L
s
.902 1 0 r
.09272 .1143 m
.11853 .1068 L
s
1 .283 0 r
.09272 .1143 m
.09625 .12026 L
s
1 .289 0 r
.09272 .1143 m
.09628 .12043 L
s
1 .295 0 r
.09272 .1143 m
.09623 .12061 L
s
1 .302 0 r
.09272 .1143 m
.09665 .12058 L
s
1 .306 0 r
.09272 .1143 m
.09653 .12076 L
s
1 .317 0 r
.09272 .1143 m
.09686 .12088 L
s
1 .008 0 r
.09295 .11449 m
.09315 .11447 L
s
1 .199 0 r
.09295 .11449 m
.0899 .11069 L
s
1 .238 0 r
.09295 .11449 m
.08926 .10999 L
s
1 .226 0 r
.09295 .11449 m
.08928 .11036 L
s
1 .224 0 r
.09295 .11449 m
.08946 .11027 L
s
1 .222 0 r
.09295 .11449 m
.08966 .11017 L
s
1 .211 0 r
.09295 .11449 m
.08971 .11047 L
s
1 .298 0 r
.09295 .11449 m
.0861 .11203 L
s
1 .311 0 r
.09295 .11449 m
.08566 .1123 L
s
1 .275 0 r
.09295 .11449 m
.08652 .11253 L
s
1 .321 0 r
.09295 .11449 m
.08556 .11183 L
s
1 .275 0 r
.09295 .11449 m
.08668 .11206 L
s
1 .309 0 r
.09295 .11449 m
.08598 .11155 L
s
1 1 0 r
.09295 .11449 m
.07769 .13361 L
s
.982 1 0 r
.09295 .11449 m
.07748 .13403 L
s
.991 1 0 r
.09295 .11449 m
.07783 .13401 L
s
.989 1 0 r
.09295 .11449 m
.07722 .13359 L
s
.09295 .11449 m
.07758 .13389 L
s
.993 1 0 r
.09295 .11449 m
.07755 .13372 L
s
.912 1 0 r
.09295 .11449 m
.11837 .10659 L
s
.923 1 0 r
.09295 .11449 m
.11818 .10688 L
s
.918 1 0 r
.09295 .11449 m
.11827 .10673 L
s
.915 1 0 r
.09295 .11449 m
.11844 .107 L
s
.905 1 0 r
.09295 .11449 m
.11871 .10709 L
s
.909 1 0 r
.09295 .11449 m
.11853 .1068 L
s
1 .272 0 r
.09295 .11449 m
.09625 .12026 L
s
1 .278 0 r
.09295 .11449 m
.09628 .12043 L
s
1 .284 0 r
.09295 .11449 m
.09623 .12061 L
s
1 .291 0 r
.09295 .11449 m
.09665 .12058 L
s
1 .295 0 r
.09295 .11449 m
.09653 .12076 L
s
1 .306 0 r
.09295 .11449 m
.09686 .12088 L
s
1 .204 0 r
.09315 .11447 m
.0899 .11069 L
s
1 .243 0 r
.09315 .11447 m
.08926 .10999 L
s
1 .231 0 r
.09315 .11447 m
.08928 .11036 L
s
1 .228 0 r
.09315 .11447 m
.08946 .11027 L
s
1 .226 0 r
.09315 .11447 m
.08966 .11017 L
s
1 .216 0 r
.09315 .11447 m
.08971 .11047 L
s
1 .305 0 r
.09315 .11447 m
.0861 .11203 L
s
1 .319 0 r
.09315 .11447 m
.08566 .1123 L
s
1 .282 0 r
.09315 .11447 m
.08652 .11253 L
s
1 .328 0 r
.09315 .11447 m
.08556 .11183 L
s
1 .282 0 r
.09315 .11447 m
.08668 .11206 L
s
1 .316 0 r
.09315 .11447 m
.08598 .11155 L
s
.994 1 0 r
.09315 .11447 m
.07769 .13361 L
s
.976 1 0 r
.09315 .11447 m
.07748 .13403 L
s
.985 1 0 r
.09315 .11447 m
.07783 .13401 L
s
.983 1 0 r
.09315 .11447 m
.07722 .13359 L
s
.09315 .11447 m
.07758 .13389 L
s
.988 1 0 r
.09315 .11447 m
.07755 .13372 L
s
.92 1 0 r
.09315 .11447 m
.11837 .10659 L
s
.931 1 0 r
.09315 .11447 m
.11818 .10688 L
s
.926 1 0 r
.09315 .11447 m
.11827 .10673 L
s
.923 1 0 r
.09315 .11447 m
.11844 .107 L
s
.913 1 0 r
.09315 .11447 m
.11871 .10709 L
s
.917 1 0 r
.09315 .11447 m
.11853 .1068 L
s
1 .268 0 r
.09315 .11447 m
.09625 .12026 L
s
1 .275 0 r
.09315 .11447 m
.09628 .12043 L
s
1 .281 0 r
.09315 .11447 m
.09623 .12061 L
s
1 .288 0 r
.09315 .11447 m
.09665 .12058 L
s
1 .292 0 r
.09315 .11447 m
.09653 .12076 L
s
1 .302 0 r
.09315 .11447 m
.09686 .12088 L
s
1 .039 0 r
.0899 .11069 m
.08926 .10999 L
s
1 .029 0 r
.0899 .11069 m
.08928 .11036 L
s
1 .025 0 r
.0899 .11069 m
.08946 .11027 L
s
1 .023 0 r
.0899 .11069 m
.08966 .11017 L
s
1 .012 0 r
.0899 .11069 m
.08971 .11047 L
s
1 .161 0 r
.0899 .11069 m
.08727 .10774 L
s
1 .148 0 r
.0899 .11069 m
.08735 .10813 L
s
1 .149 0 r
.0899 .11069 m
.08754 .1079 L
s
1 .015 0 r
.08926 .10999 m
.08928 .11036 L
s
1 .014 0 r
.08926 .10999 m
.08946 .11027 L
s
1 .018 0 r
.08926 .10999 m
.08966 .11017 L
s
1 .027 0 r
.08926 .10999 m
.08971 .11047 L
s
1 .123 0 r
.08926 .10999 m
.08727 .10774 L
s
1 .109 0 r
.08926 .10999 m
.08735 .10813 L
s
1 .11 0 r
.08926 .10999 m
.08754 .1079 L
s
1 .008 0 r
.08928 .11036 m
.08946 .11027 L
s
1 .017 0 r
.08928 .11036 m
.08966 .11017 L
s
1 .018 0 r
.08928 .11036 m
.08971 .11047 L
s
1 .135 0 r
.08928 .11036 m
.08727 .10774 L
s
1 .121 0 r
.08928 .11036 m
.08735 .10813 L
s
1 .123 0 r
.08928 .11036 m
.08754 .1079 L
s
1 .009 0 r
.08946 .11027 m
.08966 .11017 L
s
1 .013 0 r
.08946 .11027 m
.08971 .11047 L
s
1 .137 0 r
.08946 .11027 m
.08727 .10774 L
s
1 .123 0 r
.08946 .11027 m
.08735 .10813 L
s
1 .125 0 r
.08946 .11027 m
.08754 .1079 L
s
1 .012 0 r
.08966 .11017 m
.08971 .11047 L
s
1 .139 0 r
.08966 .11017 m
.08727 .10774 L
s
1 .126 0 r
.08966 .11017 m
.08735 .10813 L
s
1 .127 0 r
.08966 .11017 m
.08754 .1079 L
s
1 .15 0 r
.08971 .11047 m
.08727 .10774 L
s
1 .136 0 r
.08971 .11047 m
.08735 .10813 L
s
1 .137 0 r
.08971 .11047 m
.08754 .1079 L
s
1 .016 0 r
.08727 .10774 m
.08735 .10813 L
s
1 .013 0 r
.08727 .10774 m
.08754 .1079 L
s
1 .012 0 r
.08735 .10813 m
.08754 .1079 L
s
.19536 .16043 m
.1954 .16015 L
s
1 .019 0 r
.19536 .16043 m
.19543 .15996 L
s
.19536 .16043 m
.1956 .16004 L
s
1 .006 0 r
.19536 .16043 m
.19542 .16029 L
s
1 .012 0 r
.19536 .16043 m
.19559 .16025 L
s
1 .733 0 r
.19536 .16043 m
.20556 .1752 L
s
1 .74 0 r
.19536 .16043 m
.20574 .17526 L
s
1 .722 0 r
.19536 .16043 m
.20543 .17495 L
s
1 .732 0 r
.19536 .16043 m
.20581 .17499 L
s
1 .734 0 r
.19536 .16043 m
.20573 .1751 L
s
1 .741 0 r
.19536 .16043 m
.20562 .17539 L
s
1 .712 0 r
.19536 .16043 m
.18808 .14459 L
s
1 .723 0 r
.19536 .16043 m
.18802 .14433 L
s
1 .719 0 r
.19536 .16043 m
.18815 .14439 L
s
1 .702 0 r
.19536 .16043 m
.18851 .14467 L
s
1 .724 0 r
.19536 .16043 m
.18821 .14422 L
s
1 .708 0 r
.19536 .16043 m
.1883 .14461 L
s
.634 1 0 r
.19536 .16043 m
.16215 .15668 L
s
.642 1 0 r
.19536 .16043 m
.16234 .15675 L
s
.628 1 0 r
.19536 .16043 m
.16201 .1566 L
s
.629 1 0 r
.19536 .16043 m
.162 .15685 L
s
.639 1 0 r
.19536 .16043 m
.16224 .15691 L
s
.634 1 0 r
.19536 .16043 m
.1621 .15702 L
s
1 .008 0 r
.1954 .16015 m
.19543 .15996 L
s
1 .009 0 r
.1954 .16015 m
.1956 .16004 L
s
1 .006 0 r
.1954 .16015 m
.19542 .16029 L
s
1 .009 0 r
.1954 .16015 m
.19559 .16025 L
s
1 .742 0 r
.1954 .16015 m
.20556 .1752 L
s
1 .748 0 r
.1954 .16015 m
.20574 .17526 L
s
1 .731 0 r
.1954 .16015 m
.20543 .17495 L
s
1 .741 0 r
.1954 .16015 m
.20581 .17499 L
s
1 .743 0 r
.1954 .16015 m
.20573 .1751 L
s
1 .75 0 r
.1954 .16015 m
.20562 .17539 L
s
1 .703 0 r
.1954 .16015 m
.18808 .14459 L
s
1 .713 0 r
.1954 .16015 m
.18802 .14433 L
s
1 .709 0 r
.1954 .16015 m
.18815 .14439 L
s
1 .692 0 r
.1954 .16015 m
.18851 .14467 L
s
1 .714 0 r
.1954 .16015 m
.18821 .14422 L
s
1 .698 0 r
.1954 .16015 m
.1883 .14461 L
s
.634 1 0 r
.1954 .16015 m
.16215 .15668 L
s
.642 1 0 r
.1954 .16015 m
.16234 .15675 L
s
.628 1 0 r
.1954 .16015 m
.16201 .1566 L
s
.629 1 0 r
.1954 .16015 m
.162 .15685 L
s
.639 1 0 r
.1954 .16015 m
.16224 .15691 L
s
.633 1 0 r
.1954 .16015 m
.1621 .15702 L
s
1 .008 0 r
.19543 .15996 m
.1956 .16004 L
s
1 .014 0 r
.19543 .15996 m
.19542 .16029 L
s
1 .013 0 r
.19543 .15996 m
.19559 .16025 L
s
1 .748 0 r
.19543 .15996 m
.20556 .1752 L
s
1 .754 0 r
.19543 .15996 m
.20574 .17526 L
s
1 .736 0 r
.19543 .15996 m
.20543 .17495 L
s
1 .746 0 r
.19543 .15996 m
.20581 .17499 L
s
1 .748 0 r
.19543 .15996 m
.20573 .1751 L
s
1 .755 0 r
.19543 .15996 m
.20562 .17539 L
s
1 .696 0 r
.19543 .15996 m
.18808 .14459 L
s
1 .707 0 r
.19543 .15996 m
.18802 .14433 L
s
1 .702 0 r
.19543 .15996 m
.18815 .14439 L
s
1 .686 0 r
.19543 .15996 m
.18851 .14467 L
s
1 .708 0 r
.19543 .15996 m
.18821 .14422 L
s
1 .692 0 r
.19543 .15996 m
.1883 .14461 L
s
.634 1 0 r
.19543 .15996 m
.16215 .15668 L
s
.642 1 0 r
.19543 .15996 m
.16234 .15675 L
s
.628 1 0 r
.19543 .15996 m
.16201 .1566 L
s
.19543 .15996 m
.162 .15685 L
s
.638 1 0 r
.19543 .15996 m
.16224 .15691 L
s
.633 1 0 r
.19543 .15996 m
.1621 .15702 L
s
1 .013 0 r
.1956 .16004 m
.19542 .16029 L
s
1 .009 0 r
.1956 .16004 m
.19559 .16025 L
s
1 .741 0 r
.1956 .16004 m
.20556 .1752 L
s
1 .748 0 r
.1956 .16004 m
.20574 .17526 L
s
1 .73 0 r
.1956 .16004 m
.20543 .17495 L
s
1 .74 0 r
.1956 .16004 m
.20581 .17499 L
s
1 .742 0 r
.1956 .16004 m
.20573 .1751 L
s
1 .749 0 r
.1956 .16004 m
.20562 .17539 L
s
1 .702 0 r
.1956 .16004 m
.18808 .14459 L
s
1 .712 0 r
.1956 .16004 m
.18802 .14433 L
s
1 .708 0 r
.1956 .16004 m
.18815 .14439 L
s
1 .691 0 r
.1956 .16004 m
.18851 .14467 L
s
1 .713 0 r
.1956 .16004 m
.18821 .14422 L
s
1 .697 0 r
.1956 .16004 m
.1883 .14461 L
s
.627 1 0 r
.1956 .16004 m
.16215 .15668 L
s
.635 1 0 r
.1956 .16004 m
.16234 .15675 L
s
.621 1 0 r
.1956 .16004 m
.16201 .1566 L
s
.1956 .16004 m
.162 .15685 L
s
.631 1 0 r
.1956 .16004 m
.16224 .15691 L
s
.626 1 0 r
.1956 .16004 m
.1621 .15702 L
s
1 .007 0 r
.19542 .16029 m
.19559 .16025 L
s
1 .737 0 r
.19542 .16029 m
.20556 .1752 L
s
1 .743 0 r
.19542 .16029 m
.20574 .17526 L
s
1 .725 0 r
.19542 .16029 m
.20543 .17495 L
s
1 .735 0 r
.19542 .16029 m
.20581 .17499 L
s
1 .737 0 r
.19542 .16029 m
.20573 .1751 L
s
1 .744 0 r
.19542 .16029 m
.20562 .17539 L
s
1 .708 0 r
.19542 .16029 m
.18808 .14459 L
s
1 .719 0 r
.19542 .16029 m
.18802 .14433 L
s
1 .715 0 r
.19542 .16029 m
.18815 .14439 L
s
1 .698 0 r
.19542 .16029 m
.18851 .14467 L
s
1 .72 0 r
.19542 .16029 m
.18821 .14422 L
s
1 .704 0 r
.19542 .16029 m
.1883 .14461 L
s
.633 1 0 r
.19542 .16029 m
.16215 .15668 L
s
.641 1 0 r
.19542 .16029 m
.16234 .15675 L
s
.627 1 0 r
.19542 .16029 m
.16201 .1566 L
s
.19542 .16029 m
.162 .15685 L
s
.637 1 0 r
.19542 .16029 m
.16224 .15691 L
s
.632 1 0 r
.19542 .16029 m
.1621 .15702 L
s
1 .734 0 r
.19559 .16025 m
.20556 .1752 L
s
1 .741 0 r
.19559 .16025 m
.20574 .17526 L
s
1 .723 0 r
.19559 .16025 m
.20543 .17495 L
s
1 .733 0 r
.19559 .16025 m
.20581 .17499 L
s
1 .735 0 r
.19559 .16025 m
.20573 .1751 L
s
1 .742 0 r
.19559 .16025 m
.20562 .17539 L
s
1 .71 0 r
.19559 .16025 m
.18808 .14459 L
s
1 .72 0 r
.19559 .16025 m
.18802 .14433 L
s
1 .716 0 r
.19559 .16025 m
.18815 .14439 L
s
1 .699 0 r
.19559 .16025 m
.18851 .14467 L
s
1 .721 0 r
.19559 .16025 m
.18821 .14422 L
s
1 .705 0 r
.19559 .16025 m
.1883 .14461 L
s
.626 1 0 r
.19559 .16025 m
.16215 .15668 L
s
.634 1 0 r
.19559 .16025 m
.16234 .15675 L
s
.62 1 0 r
.19559 .16025 m
.16201 .1566 L
s
.19559 .16025 m
.162 .15685 L
s
.631 1 0 r
.19559 .16025 m
.16224 .15691 L
s
.625 1 0 r
.19559 .16025 m
.1621 .15702 L
s
1 .008 0 r
.20556 .1752 m
.20574 .17526 L
s
1 .012 0 r
.20556 .1752 m
.20543 .17495 L
s
1 .014 0 r
.20556 .1752 m
.20581 .17499 L
s
1 .008 0 r
.20556 .1752 m
.20573 .1751 L
s
.20556 .1752 m
.20562 .17539 L
s
.371 1 0 r
.20556 .1752 m
.18846 .21121 L
s
.375 1 0 r
.20556 .1752 m
.18817 .21097 L
s
.366 1 0 r
.20556 .1752 m
.18796 .21111 L
s
.368 1 0 r
.20556 .1752 m
.18811 .21114 L
s
.373 1 0 r
.20556 .1752 m
.18829 .21108 L
s
.363 1 0 r
.20556 .1752 m
.18815 .21128 L
s
.191 1 0 r
.20556 .1752 m
.24801 .16258 L
s
.184 1 0 r
.20556 .1752 m
.24812 .16243 L
s
.189 1 0 r
.20556 .1752 m
.24811 .1628 L
s
.18 1 0 r
.20556 .1752 m
.24827 .16257 L
s
.182 1 0 r
.20556 .1752 m
.24827 .16275 L
s
.176 1 0 r
.20556 .1752 m
.24848 .16298 L
s
1 .751 0 r
.20556 .1752 m
.21964 .18703 L
s
1 .741 0 r
.20556 .1752 m
.21945 .18688 L
s
1 .752 0 r
.20556 .1752 m
.21951 .18718 L
s
1 .743 0 r
.20556 .1752 m
.21936 .18704 L
s
1 .746 0 r
.20556 .1752 m
.21962 .18685 L
s
1 .758 0 r
.20556 .1752 m
.21976 .18714 L
s
1 .018 0 r
.20574 .17526 m
.20543 .17495 L
s
1 .012 0 r
.20574 .17526 m
.20581 .17499 L
s
1 .007 0 r
.20574 .17526 m
.20573 .1751 L
s
.20574 .17526 m
.20562 .17539 L
s
.371 1 0 r
.20574 .17526 m
.18846 .21121 L
s
.374 1 0 r
.20574 .17526 m
.18817 .21097 L
s
.365 1 0 r
.20574 .17526 m
.18796 .21111 L
s
.367 1 0 r
.20574 .17526 m
.18811 .21114 L
s
.372 1 0 r
.20574 .17526 m
.18829 .21108 L
s
.362 1 0 r
.20574 .17526 m
.18815 .21128 L
s
.197 1 0 r
.20574 .17526 m
.24801 .16258 L
s
.191 1 0 r
.20574 .17526 m
.24812 .16243 L
s
.196 1 0 r
.20574 .17526 m
.24811 .1628 L
s
.186 1 0 r
.20574 .17526 m
.24827 .16257 L
s
.189 1 0 r
.20574 .17526 m
.24827 .16275 L
s
.183 1 0 r
.20574 .17526 m
.24848 .16298 L
s
1 .744 0 r
.20574 .17526 m
.21964 .18703 L
s
1 .734 0 r
.20574 .17526 m
.21945 .18688 L
s
1 .744 0 r
.20574 .17526 m
.21951 .18718 L
s
1 .735 0 r
.20574 .17526 m
.21936 .18704 L
s
1 .739 0 r
.20574 .17526 m
.21962 .18685 L
s
1 .751 0 r
.20574 .17526 m
.21976 .18714 L
s
1 .016 0 r
.20543 .17495 m
.20581 .17499 L
s
1 .014 0 r
.20543 .17495 m
.20573 .1751 L
s
1 .02 0 r
.20543 .17495 m
.20562 .17539 L
s
.364 1 0 r
.20543 .17495 m
.18846 .21121 L
s
.368 1 0 r
.20543 .17495 m
.18817 .21097 L
s
.359 1 0 r
.20543 .17495 m
.18796 .21111 L
s
.361 1 0 r
.20543 .17495 m
.18811 .21114 L
s
.366 1 0 r
.20543 .17495 m
.18829 .21108 L
s
.356 1 0 r
.20543 .17495 m
.18815 .21128 L
s
.188 1 0 r
.20543 .17495 m
.24801 .16258 L
s
.182 1 0 r
.20543 .17495 m
.24812 .16243 L
s
.187 1 0 r
.20543 .17495 m
.24811 .1628 L
s
.178 1 0 r
.20543 .17495 m
.24827 .16257 L
s
.18 1 0 r
.20543 .17495 m
.24827 .16275 L
s
.174 1 0 r
.20543 .17495 m
.24848 .16298 L
s
1 .762 0 r
.20543 .17495 m
.21964 .18703 L
s
1 .752 0 r
.20543 .17495 m
.21945 .18688 L
s
1 .762 0 r
.20543 .17495 m
.21951 .18718 L
s
1 .753 0 r
.20543 .17495 m
.21936 .18704 L
s
1 .757 0 r
.20543 .17495 m
.21962 .18685 L
s
1 .769 0 r
.20543 .17495 m
.21976 .18714 L
s
1 .006 0 r
.20581 .17499 m
.20573 .1751 L
s
1 .018 0 r
.20581 .17499 m
.20562 .17539 L
s
.359 1 0 r
.20581 .17499 m
.18846 .21121 L
s
.363 1 0 r
.20581 .17499 m
.18817 .21097 L
s
.353 1 0 r
.20581 .17499 m
.18796 .21111 L
s
.355 1 0 r
.20581 .17499 m
.18811 .21114 L
s
.36 1 0 r
.20581 .17499 m
.18829 .21108 L
s
.351 1 0 r
.20581 .17499 m
.18815 .21128 L
s
.203 1 0 r
.20581 .17499 m
.24801 .16258 L
s
.197 1 0 r
.20581 .17499 m
.24812 .16243 L
s
.202 1 0 r
.20581 .17499 m
.24811 .1628 L
s
.192 1 0 r
.20581 .17499 m
.24827 .16257 L
s
.195 1 0 r
.20581 .17499 m
.24827 .16275 L
s
.189 1 0 r
.20581 .17499 m
.24848 .16298 L
s
1 .749 0 r
.20581 .17499 m
.21964 .18703 L
s
1 .739 0 r
.20581 .17499 m
.21945 .18688 L
s
1 .749 0 r
.20581 .17499 m
.21951 .18718 L
s
1 .741 0 r
.20581 .17499 m
.21936 .18704 L
s
1 .744 0 r
.20581 .17499 m
.21962 .18685 L
s
1 .756 0 r
.20581 .17499 m
.21976 .18714 L
s
1 .013 0 r
.20573 .1751 m
.20562 .17539 L
s
.365 1 0 r
.20573 .1751 m
.18846 .21121 L
s
.368 1 0 r
.20573 .1751 m
.18817 .21097 L
s
.359 1 0 r
.20573 .1751 m
.18796 .21111 L
s
.361 1 0 r
.20573 .1751 m
.18811 .21114 L
s
.366 1 0 r
.20573 .1751 m
.18829 .21108 L
s
.356 1 0 r
.20573 .1751 m
.18815 .21128 L
s
.198 1 0 r
.20573 .1751 m
.24801 .16258 L
s
.192 1 0 r
.20573 .1751 m
.24812 .16243 L
s
.197 1 0 r
.20573 .1751 m
.24811 .1628 L
s
.188 1 0 r
.20573 .1751 m
.24827 .16257 L
s
.19 1 0 r
.20573 .1751 m
.24827 .16275 L
s
.184 1 0 r
.20573 .1751 m
.24848 .16298 L
s
1 .749 0 r
.20573 .1751 m
.21964 .18703 L
s
1 .739 0 r
.20573 .1751 m
.21945 .18688 L
s
1 .749 0 r
.20573 .1751 m
.21951 .18718 L
s
1 .74 0 r
.20573 .1751 m
.21936 .18704 L
s
1 .743 0 r
.20573 .1751 m
.21962 .18685 L
s
1 .755 0 r
.20573 .1751 m
.21976 .18714 L
s
.377 1 0 r
.20562 .17539 m
.18846 .21121 L
s
.381 1 0 r
.20562 .17539 m
.18817 .21097 L
s
.372 1 0 r
.20562 .17539 m
.18796 .21111 L
s
.374 1 0 r
.20562 .17539 m
.18811 .21114 L
s
.379 1 0 r
.20562 .17539 m
.18829 .21108 L
s
.369 1 0 r
.20562 .17539 m
.18815 .21128 L
s
.191 1 0 r
.20562 .17539 m
.24801 .16258 L
s
.184 1 0 r
.20562 .17539 m
.24812 .16243 L
s
.189 1 0 r
.20562 .17539 m
.24811 .1628 L
s
.18 1 0 r
.20562 .17539 m
.24827 .16257 L
s
.182 1 0 r
.20562 .17539 m
.24827 .16275 L
s
.177 1 0 r
.20562 .17539 m
.24848 .16298 L
s
1 .745 0 r
.20562 .17539 m
.21964 .18703 L
s
1 .735 0 r
.20562 .17539 m
.21945 .18688 L
s
1 .745 0 r
.20562 .17539 m
.21951 .18718 L
s
1 .736 0 r
.20562 .17539 m
.21936 .18704 L
s
1 .739 0 r
.20562 .17539 m
.21962 .18685 L
s
1 .751 0 r
.20562 .17539 m
.21976 .18714 L
s
1 .02 0 r
.13272 .15245 m
.13318 .1526 L
s
.13272 .15245 m
.13299 .15285 L
s
1 .027 0 r
.13272 .15245 m
.1333 .15278 L
s
1 .016 0 r
.13272 .15245 m
.13302 .15269 L
s
.13272 .15245 m
.13311 .15244 L
s
1 .384 0 r
.13272 .15245 m
.12941 .16124 L
s
1 .404 0 r
.13272 .15245 m
.12893 .16159 L
s
1 .392 0 r
.13272 .15245 m
.12881 .1612 L
s
1 .382 0 r
.13272 .15245 m
.12983 .16133 L
s
1 .375 0 r
.13272 .15245 m
.12932 .16097 L
s
1 .395 0 r
.13272 .15245 m
.12918 .16144 L
s
.785 1 0 r
.13272 .15245 m
.16215 .15668 L
s
.777 1 0 r
.13272 .15245 m
.16234 .15675 L
s
.791 1 0 r
.13272 .15245 m
.16201 .1566 L
s
.13272 .15245 m
.162 .15685 L
s
.78 1 0 r
.13272 .15245 m
.16224 .15691 L
s
.785 1 0 r
.13272 .15245 m
.1621 .15702 L
s
1 .769 0 r
.13272 .15245 m
.13865 .1703 L
s
1 .787 0 r
.13272 .15245 m
.13921 .17058 L
s
1 .786 0 r
.13272 .15245 m
.13901 .17064 L
s
1 .768 0 r
.13272 .15245 m
.1388 .17023 L
s
1 .774 0 r
.13272 .15245 m
.13856 .17047 L
s
1 .777 0 r
.13272 .15245 m
.13876 .17048 L
s
.592 1 0 r
.13272 .15245 m
.11754 .18337 L
s
.588 1 0 r
.13272 .15245 m
.11723 .18333 L
s
.582 1 0 r
.13272 .15245 m
.11729 .18352 L
s
.58 1 0 r
.13272 .15245 m
.11755 .18371 L
s
.587 1 0 r
.13272 .15245 m
.11767 .18359 L
s
.592 1 0 r
.13272 .15245 m
.11781 .18353 L
s
.924 1 0 r
.13272 .15245 m
.15631 .14072 L
s
.915 1 0 r
.13272 .15245 m
.1565 .14061 L
s
.919 1 0 r
.13272 .15245 m
.15652 .14086 L
s
.917 1 0 r
.13272 .15245 m
.15671 .14115 L
s
.905 1 0 r
.13272 .15245 m
.15691 .14089 L
s
.911 1 0 r
.13272 .15245 m
.15678 .14099 L
s
.669 1 0 r
.13272 .15245 m
.15126 .12566 L
s
.673 1 0 r
.13272 .15245 m
.15134 .12584 L
s
.657 1 0 r
.13272 .15245 m
.15132 .12534 L
s
.661 1 0 r
.13272 .15245 m
.15134 .12549 L
s
.658 1 0 r
.13272 .15245 m
.15159 .12556 L
s
.665 1 0 r
.13272 .15245 m
.15148 .12571 L
s
1 .688 0 r
.13272 .15245 m
.12761 .1364 L
s
1 .695 0 r
.13272 .15245 m
.12767 .13621 L
s
1 .656 0 r
.13272 .15245 m
.12871 .1369 L
s
1 .686 0 r
.13272 .15245 m
.12779 .1364 L
s
1 .701 0 r
.13272 .15245 m
.12772 .13603 L
s
1 .692 0 r
.13272 .15245 m
.12789 .13621 L
s
.979 1 0 r
.13272 .15245 m
.11056 .164 L
s
.99 1 0 r
.13272 .15245 m
.11087 .16403 L
s
.998 1 0 r
.13272 .15245 m
.11131 .16441 L
s
.975 1 0 r
.13272 .15245 m
.11057 .16423 L
s
.983 1 0 r
.13272 .15245 m
.11078 .16418 L
s
.13272 .15245 m
.11086 .16433 L
s
.914 1 0 r
.13272 .15245 m
.10665 .14724 L
s
.919 1 0 r
.13272 .15245 m
.10672 .14759 L
s
.914 1 0 r
.13272 .15245 m
.10657 .14769 L
s
.902 1 0 r
.13272 .15245 m
.10633 .14746 L
s
.906 1 0 r
.13272 .15245 m
.10646 .14732 L
s
.918 1 0 r
.13272 .15245 m
.10674 .14741 L
s
1 .013 0 r
.13318 .1526 m
.13299 .15285 L
s
1 .009 0 r
.13318 .1526 m
.1333 .15278 L
s
1 .007 0 r
.13318 .1526 m
.13302 .15269 L
s
.13318 .1526 m
.13311 .15244 L
s
1 .385 0 r
.13318 .1526 m
.12941 .16124 L
s
1 .406 0 r
.13318 .1526 m
.12893 .16159 L
s
1 .394 0 r
.13318 .1526 m
.12881 .1612 L
s
1 .382 0 r
.13318 .1526 m
.12983 .16133 L
s
1 .377 0 r
.13318 .1526 m
.12932 .16097 L
s
1 .396 0 r
.13318 .1526 m
.12918 .16144 L
s
.805 1 0 r
.13318 .1526 m
.16215 .15668 L
s
.797 1 0 r
.13318 .1526 m
.16234 .15675 L
s
.811 1 0 r
.13318 .1526 m
.16201 .1566 L
s
.81 1 0 r
.13318 .1526 m
.162 .15685 L
s
.8 1 0 r
.13318 .1526 m
.16224 .15691 L
s
.805 1 0 r
.13318 .1526 m
.1621 .15702 L
s
1 .757 0 r
.13318 .1526 m
.13865 .1703 L
s
1 .775 0 r
.13318 .1526 m
.13921 .17058 L
s
.13318 .1526 m
.13901 .17064 L
s
1 .756 0 r
.13318 .1526 m
.1388 .17023 L
s
1 .763 0 r
.13318 .1526 m
.13856 .17047 L
s
1 .765 0 r
.13318 .1526 m
.13876 .17048 L
s
.59 1 0 r
.13318 .1526 m
.11754 .18337 L
s
.585 1 0 r
.13318 .1526 m
.11723 .18333 L
s
.579 1 0 r
.13318 .1526 m
.11729 .18352 L
s
.577 1 0 r
.13318 .1526 m
.11755 .18371 L
s
.584 1 0 r
.13318 .1526 m
.11767 .18359 L
s
.589 1 0 r
.13318 .1526 m
.11781 .18353 L
s
.938 1 0 r
.13318 .1526 m
.15631 .14072 L
s
.929 1 0 r
.13318 .1526 m
.1565 .14061 L
s
.933 1 0 r
.13318 .1526 m
.15652 .14086 L
s
.931 1 0 r
.13318 .1526 m
.15671 .14115 L
s
.919 1 0 r
.13318 .1526 m
.15691 .14089 L
s
.926 1 0 r
.13318 .1526 m
.15678 .14099 L
s
.674 1 0 r
.13318 .1526 m
.15126 .12566 L
s
.679 1 0 r
.13318 .1526 m
.15134 .12584 L
s
.662 1 0 r
.13318 .1526 m
.15132 .12534 L
s
.667 1 0 r
.13318 .1526 m
.15134 .12549 L
s
.663 1 0 r
.13318 .1526 m
.15159 .12556 L
s
.671 1 0 r
.13318 .1526 m
.15148 .12571 L
s
1 .7 0 r
.13318 .1526 m
.12761 .1364 L
s
1 .707 0 r
.13318 .1526 m
.12767 .13621 L
s
1 .667 0 r
.13318 .1526 m
.12871 .1369 L
s
1 .698 0 r
.13318 .1526 m
.12779 .1364 L
s
1 .713 0 r
.13318 .1526 m
.12772 .13603 L
s
1 .704 0 r
.13318 .1526 m
.12789 .13621 L
s
.965 1 0 r
.13318 .1526 m
.11056 .164 L
s
.976 1 0 r
.13318 .1526 m
.11087 .16403 L
s
.984 1 0 r
.13318 .1526 m
.11131 .16441 L
s
.961 1 0 r
.13318 .1526 m
.11057 .16423 L
s
.97 1 0 r
.13318 .1526 m
.11078 .16418 L
s
.13318 .1526 m
.11086 .16433 L
s
.894 1 0 r
.13318 .1526 m
.10665 .14724 L
s
.9 1 0 r
.13318 .1526 m
.10672 .14759 L
s
.894 1 0 r
.13318 .1526 m
.10657 .14769 L
s
.883 1 0 r
.13318 .1526 m
.10633 .14746 L
s
.887 1 0 r
.13318 .1526 m
.10646 .14732 L
s
.899 1 0 r
.13318 .1526 m
.10674 .14741 L
s
1 .013 0 r
.13299 .15285 m
.1333 .15278 L
s
1 .007 0 r
.13299 .15285 m
.13302 .15269 L
s
1 .018 0 r
.13299 .15285 m
.13311 .15244 L
s
1 .373 0 r
.13299 .15285 m
.12941 .16124 L
s
1 .394 0 r
.13299 .15285 m
.12893 .16159 L
s
1 .381 0 r
.13299 .15285 m
.12881 .1612 L
s
1 .37 0 r
.13299 .15285 m
.12983 .16133 L
s
1 .364 0 r
.13299 .15285 m
.12932 .16097 L
s
1 .384 0 r
.13299 .15285 m
.12918 .16144 L
s
.798 1 0 r
.13299 .15285 m
.16215 .15668 L
s
.79 1 0 r
.13299 .15285 m
.16234 .15675 L
s
.804 1 0 r
.13299 .15285 m
.16201 .1566 L
s
.13299 .15285 m
.162 .15685 L
s
.793 1 0 r
.13299 .15285 m
.16224 .15691 L
s
.798 1 0 r
.13299 .15285 m
.1621 .15702 L
s
1 .75 0 r
.13299 .15285 m
.13865 .1703 L
s
1 .768 0 r
.13299 .15285 m
.13921 .17058 L
s
1 .767 0 r
.13299 .15285 m
.13901 .17064 L
s
1 .749 0 r
.13299 .15285 m
.1388 .17023 L
s
1 .755 0 r
.13299 .15285 m
.13856 .17047 L
s
1 .758 0 r
.13299 .15285 m
.13876 .17048 L
s
.602 1 0 r
.13299 .15285 m
.11754 .18337 L
s
.598 1 0 r
.13299 .15285 m
.11723 .18333 L
s
.592 1 0 r
.13299 .15285 m
.11729 .18352 L
s
.59 1 0 r
.13299 .15285 m
.11755 .18371 L
s
.597 1 0 r
.13299 .15285 m
.11767 .18359 L
s
.602 1 0 r
.13299 .15285 m
.11781 .18353 L
s
.926 1 0 r
.13299 .15285 m
.15631 .14072 L
s
.917 1 0 r
.13299 .15285 m
.1565 .14061 L
s
.921 1 0 r
.13299 .15285 m
.15652 .14086 L
s
.919 1 0 r
.13299 .15285 m
.15671 .14115 L
s
.907 1 0 r
.13299 .15285 m
.15691 .14089 L
s
.914 1 0 r
.13299 .15285 m
.15678 .14099 L
s
.662 1 0 r
.13299 .15285 m
.15126 .12566 L
s
.666 1 0 r
.13299 .15285 m
.15134 .12584 L
s
.649 1 0 r
.13299 .15285 m
.15132 .12534 L
s
.654 1 0 r
.13299 .15285 m
.15134 .12549 L
s
.651 1 0 r
.13299 .15285 m
.15159 .12556 L
s
.658 1 0 r
.13299 .15285 m
.15148 .12571 L
s
1 .707 0 r
.13299 .15285 m
.12761 .1364 L
s
1 .714 0 r
.13299 .15285 m
.12767 .13621 L
s
1 .675 0 r
.13299 .15285 m
.12871 .1369 L
s
1 .705 0 r
.13299 .15285 m
.12779 .1364 L
s
1 .72 0 r
.13299 .15285 m
.12772 .13603 L
s
1 .711 0 r
.13299 .15285 m
.12789 .13621 L
s
.976 1 0 r
.13299 .15285 m
.11056 .164 L
s
.988 1 0 r
.13299 .15285 m
.11087 .16403 L
s
.996 1 0 r
.13299 .15285 m
.11131 .16441 L
s
.973 1 0 r
.13299 .15285 m
.11057 .16423 L
s
.981 1 0 r
.13299 .15285 m
.11078 .16418 L
s
.13299 .15285 m
.11086 .16433 L
s
.9 1 0 r
.13299 .15285 m
.10665 .14724 L
s
.906 1 0 r
.13299 .15285 m
.10672 .14759 L
s
.9 1 0 r
.13299 .15285 m
.10657 .14769 L
s
.889 1 0 r
.13299 .15285 m
.10633 .14746 L
s
.893 1 0 r
.13299 .15285 m
.10646 .14732 L
s
.905 1 0 r
.13299 .15285 m
.10674 .14741 L
s
1 .012 0 r
.1333 .15278 m
.13302 .15269 L
s
1 .016 0 r
.1333 .15278 m
.13311 .15244 L
s
1 .381 0 r
.1333 .15278 m
.12941 .16124 L
s
1 .402 0 r
.1333 .15278 m
.12893 .16159 L
s
1 .39 0 r
.1333 .15278 m
.12881 .1612 L
s
1 .377 0 r
.1333 .15278 m
.12983 .16133 L
s
1 .372 0 r
.1333 .15278 m
.12932 .16097 L
s
1 .392 0 r
.1333 .15278 m
.12918 .16144 L
s
.81 1 0 r
.1333 .15278 m
.16215 .15668 L
s
.802 1 0 r
.1333 .15278 m
.16234 .15675 L
s
.816 1 0 r
.1333 .15278 m
.16201 .1566 L
s
.1333 .15278 m
.162 .15685 L
s
.805 1 0 r
.1333 .15278 m
.16224 .15691 L
s
.811 1 0 r
.1333 .15278 m
.1621 .15702 L
s
1 .748 0 r
.1333 .15278 m
.13865 .1703 L
s
1 .766 0 r
.1333 .15278 m
.13921 .17058 L
s
.1333 .15278 m
.13901 .17064 L
s
1 .748 0 r
.1333 .15278 m
.1388 .17023 L
s
1 .754 0 r
.1333 .15278 m
.13856 .17047 L
s
1 .757 0 r
.1333 .15278 m
.13876 .17048 L
s
.594 1 0 r
.1333 .15278 m
.11754 .18337 L
s
.59 1 0 r
.1333 .15278 m
.11723 .18333 L
s
.584 1 0 r
.1333 .15278 m
.11729 .18352 L
s
.582 1 0 r
.1333 .15278 m
.11755 .18371 L
s
.588 1 0 r
.1333 .15278 m
.11767 .18359 L
s
.593 1 0 r
.1333 .15278 m
.11781 .18353 L
s
.938 1 0 r
.1333 .15278 m
.15631 .14072 L
s
.929 1 0 r
.1333 .15278 m
.1565 .14061 L
s
.934 1 0 r
.1333 .15278 m
.15652 .14086 L
s
.932 1 0 r
.1333 .15278 m
.15671 .14115 L
s
.92 1 0 r
.1333 .15278 m
.15691 .14089 L
s
.927 1 0 r
.1333 .15278 m
.15678 .14099 L
s
.671 1 0 r
.1333 .15278 m
.15126 .12566 L
s
.675 1 0 r
.1333 .15278 m
.15134 .12584 L
s
.658 1 0 r
.1333 .15278 m
.15132 .12534 L
s
.663 1 0 r
.1333 .15278 m
.15134 .12549 L
s
.66 1 0 r
.1333 .15278 m
.15159 .12556 L
s
.668 1 0 r
.1333 .15278 m
.15148 .12571 L
s
1 .709 0 r
.1333 .15278 m
.12761 .1364 L
s
1 .715 0 r
.1333 .15278 m
.12767 .13621 L
s
1 .675 0 r
.1333 .15278 m
.12871 .1369 L
s
1 .706 0 r
.1333 .15278 m
.12779 .1364 L
s
1 .721 0 r
.1333 .15278 m
.12772 .13603 L
s
1 .712 0 r
.1333 .15278 m
.12789 .13621 L
s
.964 1 0 r
.1333 .15278 m
.11056 .164 L
s
.975 1 0 r
.1333 .15278 m
.11087 .16403 L
s
.984 1 0 r
.1333 .15278 m
.11131 .16441 L
s
.96 1 0 r
.1333 .15278 m
.11057 .16423 L
s
.969 1 0 r
.1333 .15278 m
.11078 .16418 L
s
.1333 .15278 m
.11086 .16433 L
s
.888 1 0 r
.1333 .15278 m
.10665 .14724 L
s
.894 1 0 r
.1333 .15278 m
.10672 .14759 L
s
.888 1 0 r
.1333 .15278 m
.10657 .14769 L
s
.877 1 0 r
.1333 .15278 m
.10633 .14746 L
s
.881 1 0 r
.1333 .15278 m
.10646 .14732 L
s
.893 1 0 r
.1333 .15278 m
.10674 .14741 L
s
1 .011 0 r
.13302 .15269 m
.13311 .15244 L
s
1 .38 0 r
.13302 .15269 m
.12941 .16124 L
s
1 .4 0 r
.13302 .15269 m
.12893 .16159 L
s
1 .388 0 r
.13302 .15269 m
.12881 .1612 L
s
1 .377 0 r
.13302 .15269 m
.12983 .16133 L
s
1 .371 0 r
.13302 .15269 m
.12932 .16097 L
s
1 .39 0 r
.13302 .15269 m
.12918 .16144 L
s
.799 1 0 r
.13302 .15269 m
.16215 .15668 L
s
.791 1 0 r
.13302 .15269 m
.16234 .15675 L
s
.805 1 0 r
.13302 .15269 m
.16201 .1566 L
s
.804 1 0 r
.13302 .15269 m
.162 .15685 L
s
.794 1 0 r
.13302 .15269 m
.16224 .15691 L
s
.799 1 0 r
.13302 .15269 m
.1621 .15702 L
s
1 .756 0 r
.13302 .15269 m
.13865 .1703 L
s
1 .774 0 r
.13302 .15269 m
.13921 .17058 L
s
1 .773 0 r
.13302 .15269 m
.13901 .17064 L
s
1 .755 0 r
.13302 .15269 m
.1388 .17023 L
s
1 .761 0 r
.13302 .15269 m
.13856 .17047 L
s
1 .764 0 r
.13302 .15269 m
.13876 .17048 L
s
.596 1 0 r
.13302 .15269 m
.11754 .18337 L
s
.592 1 0 r
.13302 .15269 m
.11723 .18333 L
s
.586 1 0 r
.13302 .15269 m
.11729 .18352 L
s
.584 1 0 r
.13302 .15269 m
.11755 .18371 L
s
.59 1 0 r
.13302 .15269 m
.11767 .18359 L
s
.595 1 0 r
.13302 .15269 m
.11781 .18353 L
s
.93 1 0 r
.13302 .15269 m
.15631 .14072 L
s
.921 1 0 r
.13302 .15269 m
.1565 .14061 L
s
.925 1 0 r
.13302 .15269 m
.15652 .14086 L
s
.923 1 0 r
.13302 .15269 m
.15671 .14115 L
s
.911 1 0 r
.13302 .15269 m
.15691 .14089 L
s
.918 1 0 r
.13302 .15269 m
.15678 .14099 L
s
.668 1 0 r
.13302 .15269 m
.15126 .12566 L
s
.672 1 0 r
.13302 .15269 m
.15134 .12584 L
s
.655 1 0 r
.13302 .15269 m
.15132 .12534 L
s
.66 1 0 r
.13302 .15269 m
.15134 .12549 L
s
.657 1 0 r
.13302 .15269 m
.15159 .12556 L
s
.664 1 0 r
.13302 .15269 m
.15148 .12571 L
s
1 .701 0 r
.13302 .15269 m
.12761 .1364 L
s
1 .708 0 r
.13302 .15269 m
.12767 .13621 L
s
1 .668 0 r
.13302 .15269 m
.12871 .1369 L
s
1 .699 0 r
.13302 .15269 m
.12779 .1364 L
s
1 .714 0 r
.13302 .15269 m
.12772 .13603 L
s
1 .705 0 r
.13302 .15269 m
.12789 .13621 L
s
.972 1 0 r
.13302 .15269 m
.11056 .164 L
s
.983 1 0 r
.13302 .15269 m
.11087 .16403 L
s
.992 1 0 r
.13302 .15269 m
.11131 .16441 L
s
.968 1 0 r
.13302 .15269 m
.11057 .16423 L
s
.977 1 0 r
.13302 .15269 m
.11078 .16418 L
s
.13302 .15269 m
.11086 .16433 L
s
.9 1 0 r
.13302 .15269 m
.10665 .14724 L
s
.906 1 0 r
.13302 .15269 m
.10672 .14759 L
s
.9 1 0 r
.13302 .15269 m
.10657 .14769 L
s
.889 1 0 r
.13302 .15269 m
.10633 .14746 L
s
.893 1 0 r
.13302 .15269 m
.10646 .14732 L
s
.905 1 0 r
.13302 .15269 m
.10674 .14741 L
s
1 .39 0 r
.13311 .15244 m
.12941 .16124 L
s
1 .411 0 r
.13311 .15244 m
.12893 .16159 L
s
1 .399 0 r
.13311 .15244 m
.12881 .1612 L
s
1 .387 0 r
.13311 .15244 m
.12983 .16133 L
s
1 .382 0 r
.13311 .15244 m
.12932 .16097 L
s
1 .401 0 r
.13311 .15244 m
.12918 .16144 L
s
.801 1 0 r
.13311 .15244 m
.16215 .15668 L
s
.793 1 0 r
.13311 .15244 m
.16234 .15675 L
s
.807 1 0 r
.13311 .15244 m
.16201 .1566 L
s
.806 1 0 r
.13311 .15244 m
.162 .15685 L
s
.796 1 0 r
.13311 .15244 m
.16224 .15691 L
s
.801 1 0 r
.13311 .15244 m
.1621 .15702 L
s
1 .764 0 r
.13311 .15244 m
.13865 .1703 L
s
1 .782 0 r
.13311 .15244 m
.13921 .17058 L
s
.13311 .15244 m
.13901 .17064 L
s
1 .763 0 r
.13311 .15244 m
.1388 .17023 L
s
1 .77 0 r
.13311 .15244 m
.13856 .17047 L
s
1 .773 0 r
.13311 .15244 m
.13876 .17048 L
s
.585 1 0 r
.13311 .15244 m
.11754 .18337 L
s
.581 1 0 r
.13311 .15244 m
.11723 .18333 L
s
.575 1 0 r
.13311 .15244 m
.11729 .18352 L
s
.573 1 0 r
.13311 .15244 m
.11755 .18371 L
s
.579 1 0 r
.13311 .15244 m
.11767 .18359 L
s
.584 1 0 r
.13311 .15244 m
.11781 .18353 L
s
.938 1 0 r
.13311 .15244 m
.15631 .14072 L
s
.929 1 0 r
.13311 .15244 m
.1565 .14061 L
s
.933 1 0 r
.13311 .15244 m
.15652 .14086 L
s
.931 1 0 r
.13311 .15244 m
.15671 .14115 L
s
.919 1 0 r
.13311 .15244 m
.15691 .14089 L
s
.926 1 0 r
.13311 .15244 m
.15678 .14099 L
s
.678 1 0 r
.13311 .15244 m
.15126 .12566 L
s
.683 1 0 r
.13311 .15244 m
.15134 .12584 L
s
.666 1 0 r
.13311 .15244 m
.15132 .12534 L
s
.671 1 0 r
.13311 .15244 m
.15134 .12549 L
s
.667 1 0 r
.13311 .15244 m
.15159 .12556 L
s
.675 1 0 r
.13311 .15244 m
.15148 .12571 L
s
1 .693 0 r
.13311 .15244 m
.12761 .1364 L
s
1 .699 0 r
.13311 .15244 m
.12767 .13621 L
s
1 .66 0 r
.13311 .15244 m
.12871 .1369 L
s
1 .69 0 r
.13311 .15244 m
.12779 .1364 L
s
1 .706 0 r
.13311 .15244 m
.12772 .13603 L
s
1 .696 0 r
.13311 .15244 m
.12789 .13621 L
s
.964 1 0 r
.13311 .15244 m
.11056 .164 L
s
.975 1 0 r
.13311 .15244 m
.11087 .16403 L
s
.984 1 0 r
.13311 .15244 m
.11131 .16441 L
s
.961 1 0 r
.13311 .15244 m
.11057 .16423 L
s
.969 1 0 r
.13311 .15244 m
.11078 .16418 L
s
.13311 .15244 m
.11086 .16433 L
s
.898 1 0 r
.13311 .15244 m
.10665 .14724 L
s
.904 1 0 r
.13311 .15244 m
.10672 .14759 L
s
.898 1 0 r
.13311 .15244 m
.10657 .14769 L
s
.887 1 0 r
.13311 .15244 m
.10633 .14746 L
s
.891 1 0 r
.13311 .15244 m
.10646 .14732 L
s
.903 1 0 r
.13311 .15244 m
.10674 .14741 L
s
1 .017 0 r
.13176 .08482 m
.132 .08516 L
s
1 .029 0 r
.13176 .08482 m
.13128 .08431 L
s
1 .123 0 r
.13176 .08482 m
.13385 .087 L
s
1 .133 0 r
.13176 .08482 m
.1339 .08726 L
s
1 .144 0 r
.13176 .08482 m
.13419 .08738 L
s
1 .14 0 r
.13176 .08482 m
.13386 .08751 L
s
1 .147 0 r
.13176 .08482 m
.13405 .08761 L
s
1 .135 0 r
.13176 .08482 m
.13414 .08711 L
s
1 .046 0 r
.132 .08516 m
.13128 .08431 L
s
1 .106 0 r
.132 .08516 m
.13385 .087 L
s
1 .115 0 r
.132 .08516 m
.1339 .08726 L
s
1 .127 0 r
.132 .08516 m
.13419 .08738 L
s
1 .122 0 r
.132 .08516 m
.13386 .08751 L
s
1 .13 0 r
.132 .08516 m
.13405 .08761 L
s
1 .118 0 r
.132 .08516 m
.13414 .08711 L
s
1 .152 0 r
.13128 .08431 m
.13385 .087 L
s
1 .161 0 r
.13128 .08431 m
.1339 .08726 L
s
1 .173 0 r
.13128 .08431 m
.13419 .08738 L
s
1 .168 0 r
.13128 .08431 m
.13386 .08751 L
s
1 .176 0 r
.13128 .08431 m
.13405 .08761 L
s
1 .164 0 r
.13128 .08431 m
.13414 .08711 L
s
1 .024 0 r
.13784 .09152 m
.13763 .09096 L
s
1 .012 0 r
.13784 .09152 m
.13813 .09151 L
s
1 .014 0 r
.13784 .09152 m
.13798 .09121 L
s
1 .021 0 r
.13784 .09152 m
.138 .09102 L
s
1 .008 0 r
.13784 .09152 m
.13784 .09133 L
s
1 .246 0 r
.13784 .09152 m
.13385 .087 L
s
1 .237 0 r
.13784 .09152 m
.1339 .08726 L
s
1 .225 0 r
.13784 .09152 m
.13419 .08738 L
s
1 .231 0 r
.13784 .09152 m
.13386 .08751 L
s
1 .223 0 r
.13784 .09152 m
.13405 .08761 L
s
1 .235 0 r
.13784 .09152 m
.13414 .08711 L
s
.994 1 0 r
.13784 .09152 m
.11837 .10659 L
s
.981 1 0 r
.13784 .09152 m
.11818 .10688 L
s
.987 1 0 r
.13784 .09152 m
.11827 .10673 L
s
.986 1 0 r
.13784 .09152 m
.11844 .107 L
s
.992 1 0 r
.13784 .09152 m
.11871 .10709 L
s
.994 1 0 r
.13784 .09152 m
.11853 .1068 L
s
.713 1 0 r
.13784 .09152 m
.16926 .08934 L
s
.707 1 0 r
.13784 .09152 m
.16939 .08916 L
s
.694 1 0 r
.13784 .09152 m
.16976 .08976 L
s
.7 1 0 r
.13784 .09152 m
.16956 .08928 L
s
.705 1 0 r
.13784 .09152 m
.16947 .08946 L
s
.711 1 0 r
.13784 .09152 m
.16931 .08958 L
s
1 .206 0 r
.13784 .09152 m
.14247 .09349 L
s
1 .189 0 r
.13784 .09152 m
.14218 .0931 L
s
1 .194 0 r
.13784 .09152 m
.14214 .09354 L
s
1 .185 0 r
.13784 .09152 m
.142 .09331 L
s
1 .193 0 r
.13784 .09152 m
.14223 .09328 L
s
1 .203 0 r
.13784 .09152 m
.14231 .09366 L
s
1 .03 0 r
.13763 .09096 m
.13813 .09151 L
s
1 .018 0 r
.13763 .09096 m
.13798 .09121 L
s
1 .015 0 r
.13763 .09096 m
.138 .09102 L
s
1 .017 0 r
.13763 .09096 m
.13784 .09133 L
s
1 .224 0 r
.13763 .09096 m
.13385 .087 L
s
1 .215 0 r
.13763 .09096 m
.1339 .08726 L
s
1 .203 0 r
.13763 .09096 m
.13419 .08738 L
s
1 .209 0 r
.13763 .09096 m
.13386 .08751 L
s
1 .2 0 r
.13763 .09096 m
.13405 .08761 L
s
1 .212 0 r
.13763 .09096 m
.13414 .08711 L
s
.987 1 0 r
.13763 .09096 m
.11837 .10659 L
s
.973 1 0 r
.13763 .09096 m
.11818 .10688 L
s
.98 1 0 r
.13763 .09096 m
.11827 .10673 L
s
.978 1 0 r
.13763 .09096 m
.11844 .107 L
s
.984 1 0 r
.13763 .09096 m
.11871 .10709 L
s
.986 1 0 r
.13763 .09096 m
.11853 .1068 L
s
.706 1 0 r
.13763 .09096 m
.16926 .08934 L
s
.7 1 0 r
.13763 .09096 m
.16939 .08916 L
s
.686 1 0 r
.13763 .09096 m
.16976 .08976 L
s
.693 1 0 r
.13763 .09096 m
.16956 .08928 L
s
.697 1 0 r
.13763 .09096 m
.16947 .08946 L
s
.704 1 0 r
.13763 .09096 m
.16931 .08958 L
s
1 .223 0 r
.13763 .09096 m
.14247 .09349 L
s
1 .205 0 r
.13763 .09096 m
.14218 .0931 L
s
1 .212 0 r
.13763 .09096 m
.14214 .09354 L
s
1 .203 0 r
.13763 .09096 m
.142 .09331 L
s
1 .21 0 r
.13763 .09096 m
.14223 .09328 L
s
1 .221 0 r
.13763 .09096 m
.14231 .09366 L
s
1 .014 0 r
.13813 .09151 m
.13798 .09121 L
s
1 .021 0 r
.13813 .09151 m
.138 .09102 L
s
1 .014 0 r
.13813 .09151 m
.13784 .09133 L
s
1 .254 0 r
.13813 .09151 m
.13385 .087 L
s
1 .245 0 r
.13813 .09151 m
.1339 .08726 L
s
1 .233 0 r
.13813 .09151 m
.13419 .08738 L
s
1 .239 0 r
.13813 .09151 m
.13386 .08751 L
s
1 .231 0 r
.13813 .09151 m
.13405 .08761 L
s
1 .243 0 r
.13813 .09151 m
.13414 .08711 L
s
.985 1 0 r
.13813 .09151 m
.11837 .10659 L
s
.971 1 0 r
.13813 .09151 m
.11818 .10688 L
s
.978 1 0 r
.13813 .09151 m
.11827 .10673 L
s
.976 1 0 r
.13813 .09151 m
.11844 .107 L
s
.983 1 0 r
.13813 .09151 m
.11871 .10709 L
s
.984 1 0 r
.13813 .09151 m
.11853 .1068 L
s
.725 1 0 r
.13813 .09151 m
.16926 .08934 L
s
.719 1 0 r
.13813 .09151 m
.16939 .08916 L
s
.706 1 0 r
.13813 .09151 m
.16976 .08976 L
s
.712 1 0 r
.13813 .09151 m
.16956 .08928 L
s
.717 1 0 r
.13813 .09151 m
.16947 .08946 L
s
.723 1 0 r
.13813 .09151 m
.16931 .08958 L
s
1 .195 0 r
.13813 .09151 m
.14247 .09349 L
s
1 .178 0 r
.13813 .09151 m
.14218 .0931 L
s
1 .184 0 r
.13813 .09151 m
.14214 .09354 L
s
1 .174 0 r
.13813 .09151 m
.142 .09331 L
s
1 .182 0 r
.13813 .09151 m
.14223 .09328 L
s
1 .192 0 r
.13813 .09151 m
.14231 .09366 L
s
1 .008 0 r
.13798 .09121 m
.138 .09102 L
s
.13798 .09121 m
.13784 .09133 L
s
1 .241 0 r
.13798 .09121 m
.13385 .087 L
s
1 .232 0 r
.13798 .09121 m
.1339 .08726 L
s
1 .22 0 r
.13798 .09121 m
.13419 .08738 L
s
1 .226 0 r
.13798 .09121 m
.13386 .08751 L
s
1 .218 0 r
.13798 .09121 m
.13405 .08761 L
s
1 .229 0 r
.13798 .09121 m
.13414 .08711 L
s
.982 1 0 r
.13798 .09121 m
.11837 .10659 L
s
.968 1 0 r
.13798 .09121 m
.11818 .10688 L
s
.975 1 0 r
.13798 .09121 m
.11827 .10673 L
s
.973 1 0 r
.13798 .09121 m
.11844 .107 L
s
.979 1 0 r
.13798 .09121 m
.11871 .10709 L
s
.981 1 0 r
.13798 .09121 m
.11853 .1068 L
s
.72 1 0 r
.13798 .09121 m
.16926 .08934 L
s
.714 1 0 r
.13798 .09121 m
.16939 .08916 L
s
.7 1 0 r
.13798 .09121 m
.16976 .08976 L
s
.707 1 0 r
.13798 .09121 m
.16956 .08928 L
s
.711 1 0 r
.13798 .09121 m
.16947 .08946 L
s
.718 1 0 r
.13798 .09121 m
.16931 .08958 L
s
1 .206 0 r
.13798 .09121 m
.14247 .09349 L
s
1 .188 0 r
.13798 .09121 m
.14218 .0931 L
s
1 .195 0 r
.13798 .09121 m
.14214 .09354 L
s
1 .185 0 r
.13798 .09121 m
.142 .09331 L
s
1 .193 0 r
.13798 .09121 m
.14223 .09328 L
s
1 .203 0 r
.13798 .09121 m
.14231 .09366 L
s
1 .014 0 r
.138 .09102 m
.13784 .09133 L
s
1 .236 0 r
.138 .09102 m
.13385 .087 L
s
1 .227 0 r
.138 .09102 m
.1339 .08726 L
s
1 .215 0 r
.138 .09102 m
.13419 .08738 L
s
1 .222 0 r
.138 .09102 m
.13386 .08751 L
s
1 .213 0 r
.138 .09102 m
.13405 .08761 L
s
1 .224 0 r
.138 .09102 m
.13414 .08711 L
s
.977 1 0 r
.138 .09102 m
.11837 .10659 L
s
.963 1 0 r
.138 .09102 m
.11818 .10688 L
s
.97 1 0 r
.138 .09102 m
.11827 .10673 L
s
.968 1 0 r
.138 .09102 m
.11844 .107 L
s
.974 1 0 r
.138 .09102 m
.11871 .10709 L
s
.976 1 0 r
.138 .09102 m
.11853 .1068 L
s
.721 1 0 r
.138 .09102 m
.16926 .08934 L
s
.715 1 0 r
.138 .09102 m
.16939 .08916 L
s
.701 1 0 r
.138 .09102 m
.16976 .08976 L
s
.708 1 0 r
.138 .09102 m
.16956 .08928 L
s
.712 1 0 r
.138 .09102 m
.16947 .08946 L
s
.719 1 0 r
.138 .09102 m
.16931 .08958 L
s
1 .209 0 r
.138 .09102 m
.14247 .09349 L
s
1 .191 0 r
.138 .09102 m
.14218 .0931 L
s
1 .198 0 r
.138 .09102 m
.14214 .09354 L
s
1 .188 0 r
.138 .09102 m
.142 .09331 L
s
1 .196 0 r
.138 .09102 m
.14223 .09328 L
s
1 .207 0 r
.138 .09102 m
.14231 .09366 L
s
1 .24 0 r
.13784 .09133 m
.13385 .087 L
s
1 .231 0 r
.13784 .09133 m
.1339 .08726 L
s
1 .22 0 r
.13784 .09133 m
.13419 .08738 L
s
1 .225 0 r
.13784 .09133 m
.13386 .08751 L
s
1 .217 0 r
.13784 .09133 m
.13405 .08761 L
s
1 .229 0 r
.13784 .09133 m
.13414 .08711 L
s
.989 1 0 r
.13784 .09133 m
.11837 .10659 L
s
.976 1 0 r
.13784 .09133 m
.11818 .10688 L
s
.982 1 0 r
.13784 .09133 m
.11827 .10673 L
s
.981 1 0 r
.13784 .09133 m
.11844 .107 L
s
.987 1 0 r
.13784 .09133 m
.11871 .10709 L
s
.989 1 0 r
.13784 .09133 m
.11853 .1068 L
s
.714 1 0 r
.13784 .09133 m
.16926 .08934 L
s
.708 1 0 r
.13784 .09133 m
.16939 .08916 L
s
.694 1 0 r
.13784 .09133 m
.16976 .08976 L
s
.701 1 0 r
.13784 .09133 m
.16956 .08928 L
s
.705 1 0 r
.13784 .09133 m
.16947 .08946 L
s
.712 1 0 r
.13784 .09133 m
.16931 .08958 L
s
1 .209 0 r
.13784 .09133 m
.14247 .09349 L
s
1 .191 0 r
.13784 .09133 m
.14218 .0931 L
s
1 .198 0 r
.13784 .09133 m
.14214 .09354 L
s
1 .188 0 r
.13784 .09133 m
.142 .09331 L
s
1 .196 0 r
.13784 .09133 m
.14223 .09328 L
s
1 .206 0 r
.13784 .09133 m
.14231 .09366 L
s
1 .011 0 r
.13385 .087 m
.1339 .08726 L
s
1 .021 0 r
.13385 .087 m
.13419 .08738 L
s
.13385 .087 m
.13386 .08751 L
s
1 .026 0 r
.13385 .087 m
.13405 .08761 L
s
1 .013 0 r
.13385 .087 m
.13414 .08711 L
s
.1339 .08726 m
.13419 .08738 L
s
1 .01 0 r
.1339 .08726 m
.13386 .08751 L
s
1 .015 0 r
.1339 .08726 m
.13405 .08761 L
s
1 .012 0 r
.1339 .08726 m
.13414 .08711 L
s
1 .014 0 r
.13419 .08738 m
.13386 .08751 L
s
1 .011 0 r
.13419 .08738 m
.13405 .08761 L
s
.13419 .08738 m
.13414 .08711 L
s
1 .009 0 r
.13386 .08751 m
.13405 .08761 L
s
1 .02 0 r
.13386 .08751 m
.13414 .08711 L
s
1 .021 0 r
.13405 .08761 m
.13414 .08711 L
s
1 .011 0 r
.18808 .14459 m
.18802 .14433 L
s
1 .009 0 r
.18808 .14459 m
.18815 .14439 L
s
1 .018 0 r
.18808 .14459 m
.18851 .14467 L
s
1 .016 0 r
.18808 .14459 m
.18821 .14422 L
s
1 .009 0 r
.18808 .14459 m
.1883 .14461 L
s
.831 1 0 r
.18808 .14459 m
.16215 .15668 L
s
.837 1 0 r
.18808 .14459 m
.16234 .15675 L
s
.827 1 0 r
.18808 .14459 m
.16201 .1566 L
s
.822 1 0 r
.18808 .14459 m
.162 .15685 L
s
.83 1 0 r
.18808 .14459 m
.16224 .15691 L
s
.823 1 0 r
.18808 .14459 m
.1621 .15702 L
s
.841 1 0 r
.18808 .14459 m
.20963 .12615 L
s
.838 1 0 r
.18808 .14459 m
.20937 .12572 L
s
.828 1 0 r
.18808 .14459 m
.20948 .1255 L
s
.826 1 0 r
.18808 .14459 m
.20971 .12569 L
s
.841 1 0 r
.18808 .14459 m
.20951 .12599 L
s
.832 1 0 r
.18808 .14459 m
.20969 .12588 L
s
1 .65 0 r
.18808 .14459 m
.18041 .13065 L
s
1 .672 0 r
.18808 .14459 m
.18072 .12989 L
s
1 .663 0 r
.18808 .14459 m
.18121 .12989 L
s
1 .662 0 r
.18808 .14459 m
.18047 .13029 L
s
1 .657 0 r
.18808 .14459 m
.18096 .13018 L
s
1 .644 0 r
.18808 .14459 m
.18091 .13054 L
s
1 .559 0 r
.18808 .14459 m
.18285 .13194 L
s
1 .561 0 r
.18808 .14459 m
.18325 .13174 L
s
1 .542 0 r
.18808 .14459 m
.18342 .13216 L
s
1 .564 0 r
.18808 .14459 m
.18299 .13176 L
s
1 .557 0 r
.18808 .14459 m
.18299 .13193 L
s
1 .564 0 r
.18808 .14459 m
.18312 .1317 L
s
.692 1 0 r
.18808 .14459 m
.15631 .14072 L
s
.7 1 0 r
.18808 .14459 m
.1565 .14061 L
s
.701 1 0 r
.18808 .14459 m
.15652 .14086 L
s
.711 1 0 r
.18808 .14459 m
.15671 .14115 L
s
.717 1 0 r
.18808 .14459 m
.15691 .14089 L
s
.713 1 0 r
.18808 .14459 m
.15678 .14099 L
s
1 .006 0 r
.18802 .14433 m
.18815 .14439 L
s
1 .024 0 r
.18802 .14433 m
.18851 .14467 L
s
1 .009 0 r
.18802 .14433 m
.18821 .14422 L
s
1 .016 0 r
.18802 .14433 m
.1883 .14461 L
s
.829 1 0 r
.18802 .14433 m
.16215 .15668 L
s
.834 1 0 r
.18802 .14433 m
.16234 .15675 L
s
.825 1 0 r
.18802 .14433 m
.16201 .1566 L
s
.82 1 0 r
.18802 .14433 m
.162 .15685 L
s
.828 1 0 r
.18802 .14433 m
.16224 .15691 L
s
.821 1 0 r
.18802 .14433 m
.1621 .15702 L
s
.846 1 0 r
.18802 .14433 m
.20963 .12615 L
s
.843 1 0 r
.18802 .14433 m
.20937 .12572 L
s
.833 1 0 r
.18802 .14433 m
.20948 .1255 L
s
.831 1 0 r
.18802 .14433 m
.20971 .12569 L
s
.845 1 0 r
.18802 .14433 m
.20951 .12599 L
s
.837 1 0 r
.18802 .14433 m
.20969 .12588 L
s
1 .64 0 r
.18802 .14433 m
.18041 .13065 L
s
1 .662 0 r
.18802 .14433 m
.18072 .12989 L
s
1 .653 0 r
.18802 .14433 m
.18121 .12989 L
s
1 .652 0 r
.18802 .14433 m
.18047 .13029 L
s
1 .646 0 r
.18802 .14433 m
.18096 .13018 L
s
1 .634 0 r
.18802 .14433 m
.18091 .13054 L
s
1 .549 0 r
.18802 .14433 m
.18285 .13194 L
s
1 .55 0 r
.18802 .14433 m
.18325 .13174 L
s
1 .532 0 r
.18802 .14433 m
.18342 .13216 L
s
1 .553 0 r
.18802 .14433 m
.18299 .13176 L
s
1 .547 0 r
.18802 .14433 m
.18299 .13193 L
s
1 .554 0 r
.18802 .14433 m
.18312 .1317 L
s
.696 1 0 r
.18802 .14433 m
.15631 .14072 L
s
.703 1 0 r
.18802 .14433 m
.1565 .14061 L
s
.705 1 0 r
.18802 .14433 m
.15652 .14086 L
s
.714 1 0 r
.18802 .14433 m
.15671 .14115 L
s
.721 1 0 r
.18802 .14433 m
.15691 .14089 L
s
.716 1 0 r
.18802 .14433 m
.15678 .14099 L
s
1 .019 0 r
.18815 .14439 m
.18851 .14467 L
s
1 .007 0 r
.18815 .14439 m
.18821 .14422 L
s
1 .011 0 r
.18815 .14439 m
.1883 .14461 L
s
.825 1 0 r
.18815 .14439 m
.16215 .15668 L
s
.831 1 0 r
.18815 .14439 m
.16234 .15675 L
s
.821 1 0 r
.18815 .14439 m
.16201 .1566 L
s
.816 1 0 r
.18815 .14439 m
.162 .15685 L
s
.824 1 0 r
.18815 .14439 m
.16224 .15691 L
s
.817 1 0 r
.18815 .14439 m
.1621 .15702 L
s
.849 1 0 r
.18815 .14439 m
.20963 .12615 L
s
.845 1 0 r
.18815 .14439 m
.20937 .12572 L
s
.836 1 0 r
.18815 .14439 m
.20948 .1255 L
s
.834 1 0 r
.18815 .14439 m
.20971 .12569 L
s
.848 1 0 r
.18815 .14439 m
.20951 .12599 L
s
.84 1 0 r
.18815 .14439 m
.20969 .12588 L
s
1 .644 0 r
.18815 .14439 m
.18041 .13065 L
s
1 .666 0 r
.18815 .14439 m
.18072 .12989 L
s
1 .657 0 r
.18815 .14439 m
.18121 .12989 L
s
1 .656 0 r
.18815 .14439 m
.18047 .13029 L
s
1 .65 0 r
.18815 .14439 m
.18096 .13018 L
s
1 .638 0 r
.18815 .14439 m
.18091 .13054 L
s
1 .553 0 r
.18815 .14439 m
.18285 .13194 L
s
1 .554 0 r
.18815 .14439 m
.18325 .13174 L
s
1 .536 0 r
.18815 .14439 m
.18342 .13216 L
s
1 .557 0 r
.18815 .14439 m
.18299 .13176 L
s
1 .551 0 r
.18815 .14439 m
.18299 .13193 L
s
1 .557 0 r
.18815 .14439 m
.18312 .1317 L
s
.691 1 0 r
.18815 .14439 m
.15631 .14072 L
s
.698 1 0 r
.18815 .14439 m
.1565 .14061 L
s
.7 1 0 r
.18815 .14439 m
.15652 .14086 L
s
.709 1 0 r
.18815 .14439 m
.15671 .14115 L
s
.716 1 0 r
.18815 .14439 m
.15691 .14089 L
s
.711 1 0 r
.18815 .14439 m
.15678 .14099 L
s
1 .022 0 r
.18851 .14467 m
.18821 .14422 L
s
1 .009 0 r
.18851 .14467 m
.1883 .14461 L
s
.816 1 0 r
.18851 .14467 m
.16215 .15668 L
s
.822 1 0 r
.18851 .14467 m
.16234 .15675 L
s
.813 1 0 r
.18851 .14467 m
.16201 .1566 L
s
.808 1 0 r
.18851 .14467 m
.162 .15685 L
s
.816 1 0 r
.18851 .14467 m
.16224 .15691 L
s
.809 1 0 r
.18851 .14467 m
.1621 .15702 L
s
.852 1 0 r
.18851 .14467 m
.20963 .12615 L
s
.848 1 0 r
.18851 .14467 m
.20937 .12572 L
s
.839 1 0 r
.18851 .14467 m
.20948 .1255 L
s
.837 1 0 r
.18851 .14467 m
.20971 .12569 L
s
.851 1 0 r
.18851 .14467 m
.20951 .12599 L
s
.843 1 0 r
.18851 .14467 m
.20969 .12588 L
s
1 .661 0 r
.18851 .14467 m
.18041 .13065 L
s
1 .683 0 r
.18851 .14467 m
.18072 .12989 L
s
1 .674 0 r
.18851 .14467 m
.18121 .12989 L
s
1 .673 0 r
.18851 .14467 m
.18047 .13029 L
s
1 .667 0 r
.18851 .14467 m
.18096 .13018 L
s
1 .655 0 r
.18851 .14467 m
.18091 .13054 L
s
1 .569 0 r
.18851 .14467 m
.18285 .13194 L
s
1 .57 0 r
.18851 .14467 m
.18325 .13174 L
s
1 .552 0 r
.18851 .14467 m
.18342 .13216 L
s
1 .574 0 r
.18851 .14467 m
.18299 .13176 L
s
1 .567 0 r
.18851 .14467 m
.18299 .13193 L
s
1 .574 0 r
.18851 .14467 m
.18312 .1317 L
s
.675 1 0 r
.18851 .14467 m
.15631 .14072 L
s
.682 1 0 r
.18851 .14467 m
.1565 .14061 L
s
.684 1 0 r
.18851 .14467 m
.15652 .14086 L
s
.693 1 0 r
.18851 .14467 m
.15671 .14115 L
s
.7 1 0 r
.18851 .14467 m
.15691 .14089 L
s
.695 1 0 r
.18851 .14467 m
.15678 .14099 L
s
1 .016 0 r
.18821 .14422 m
.1883 .14461 L
s
.82 1 0 r
.18821 .14422 m
.16215 .15668 L
s
.826 1 0 r
.18821 .14422 m
.16234 .15675 L
s
.816 1 0 r
.18821 .14422 m
.16201 .1566 L
s
.811 1 0 r
.18821 .14422 m
.162 .15685 L
s
.819 1 0 r
.18821 .14422 m
.16224 .15691 L
s
.812 1 0 r
.18821 .14422 m
.1621 .15702 L
s
.855 1 0 r
.18821 .14422 m
.20963 .12615 L
s
.851 1 0 r
.18821 .14422 m
.20937 .12572 L
s
.842 1 0 r
.18821 .14422 m
.20948 .1255 L
s
.84 1 0 r
.18821 .14422 m
.20971 .12569 L
s
.854 1 0 r
.18821 .14422 m
.20951 .12599 L
s
.846 1 0 r
.18821 .14422 m
.20969 .12588 L
s
1 .639 0 r
.18821 .14422 m
.18041 .13065 L
s
1 .661 0 r
.18821 .14422 m
.18072 .12989 L
s
1 .652 0 r
.18821 .14422 m
.18121 .12989 L
s
1 .651 0 r
.18821 .14422 m
.18047 .13029 L
s
1 .645 0 r
.18821 .14422 m
.18096 .13018 L
s
1 .633 0 r
.18821 .14422 m
.18091 .13054 L
s
1 .547 0 r
.18821 .14422 m
.18285 .13194 L
s
1 .549 0 r
.18821 .14422 m
.18325 .13174 L
s
1 .53 0 r
.18821 .14422 m
.18342 .13216 L
s
1 .552 0 r
.18821 .14422 m
.18299 .13176 L
s
1 .545 0 r
.18821 .14422 m
.18299 .13193 L
s
1 .552 0 r
.18821 .14422 m
.18312 .1317 L
s
.689 1 0 r
.18821 .14422 m
.15631 .14072 L
s
.696 1 0 r
.18821 .14422 m
.1565 .14061 L
s
.698 1 0 r
.18821 .14422 m
.15652 .14086 L
s
.707 1 0 r
.18821 .14422 m
.15671 .14115 L
s
.714 1 0 r
.18821 .14422 m
.15691 .14089 L
s
.709 1 0 r
.18821 .14422 m
.15678 .14099 L
s
.823 1 0 r
.1883 .14461 m
.16215 .15668 L
s
.829 1 0 r
.1883 .14461 m
.16234 .15675 L
s
.819 1 0 r
.1883 .14461 m
.16201 .1566 L
s
.814 1 0 r
.1883 .14461 m
.162 .15685 L
s
.822 1 0 r
.1883 .14461 m
.16224 .15691 L
s
.815 1 0 r
.1883 .14461 m
.1621 .15702 L
s
.847 1 0 r
.1883 .14461 m
.20963 .12615 L
s
.844 1 0 r
.1883 .14461 m
.20937 .12572 L
s
.835 1 0 r
.1883 .14461 m
.20948 .1255 L
s
.833 1 0 r
.1883 .14461 m
.20971 .12569 L
s
.847 1 0 r
.1883 .14461 m
.20951 .12599 L
s
.839 1 0 r
.1883 .14461 m
.20969 .12588 L
s
1 .655 0 r
.1883 .14461 m
.18041 .13065 L
s
1 .677 0 r
.1883 .14461 m
.18072 .12989 L
s
1 .668 0 r
.1883 .14461 m
.18121 .12989 L
s
1 .667 0 r
.1883 .14461 m
.18047 .13029 L
s
1 .661 0 r
.1883 .14461 m
.18096 .13018 L
s
1 .649 0 r
.1883 .14461 m
.18091 .13054 L
s
1 .563 0 r
.1883 .14461 m
.18285 .13194 L
s
1 .565 0 r
.1883 .14461 m
.18325 .13174 L
s
1 .546 0 r
.1883 .14461 m
.18342 .13216 L
s
1 .568 0 r
.1883 .14461 m
.18299 .13176 L
s
1 .562 0 r
.1883 .14461 m
.18299 .13193 L
s
1 .568 0 r
.1883 .14461 m
.18312 .1317 L
s
.683 1 0 r
.1883 .14461 m
.15631 .14072 L
s
.69 1 0 r
.1883 .14461 m
.1565 .14061 L
s
.692 1 0 r
.1883 .14461 m
.15652 .14086 L
s
.701 1 0 r
.1883 .14461 m
.15671 .14115 L
s
.708 1 0 r
.1883 .14461 m
.15691 .14089 L
s
.703 1 0 r
.1883 .14461 m
.15678 .14099 L
s
1 .033 0 r
.17758 .11794 m
.17818 .11848 L
s
1 .025 0 r
.17758 .11794 m
.17714 .11751 L
s
1 .009 0 r
.17758 .11794 m
.17775 .11806 L
s
1 .014 0 r
.17758 .11794 m
.17781 .11818 L
s
1 .027 0 r
.17758 .11794 m
.17699 .11762 L
s
1 .393 0 r
.17758 .11794 m
.1764 .10839 L
s
1 .342 0 r
.17758 .11794 m
.17753 .10956 L
s
1 .383 0 r
.17758 .11794 m
.17656 .10862 L
s
1 .358 0 r
.17758 .11794 m
.17722 .10918 L
s
1 .377 0 r
.17758 .11794 m
.17678 .10875 L
s
1 .394 0 r
.17758 .11794 m
.17661 .10834 L
s
.648 1 0 r
.17758 .11794 m
.20963 .12615 L
s
.662 1 0 r
.17758 .11794 m
.20937 .12572 L
s
.66 1 0 r
.17758 .11794 m
.20948 .1255 L
s
.649 1 0 r
.17758 .11794 m
.20971 .12569 L
s
.654 1 0 r
.17758 .11794 m
.20951 .12599 L
s
.648 1 0 r
.17758 .11794 m
.20969 .12588 L
s
1 .611 0 r
.17758 .11794 m
.18285 .13194 L
s
1 .61 0 r
.17758 .11794 m
.18325 .13174 L
s
1 .628 0 r
.17758 .11794 m
.18342 .13216 L
s
1 .607 0 r
.17758 .11794 m
.18299 .13176 L
s
1 .613 0 r
.17758 .11794 m
.18299 .13193 L
s
1 .606 0 r
.17758 .11794 m
.18312 .1317 L
s
.727 1 0 r
.17758 .11794 m
.15631 .14072 L
s
.735 1 0 r
.17758 .11794 m
.1565 .14061 L
s
.728 1 0 r
.17758 .11794 m
.15652 .14086 L
s
.725 1 0 r
.17758 .11794 m
.15671 .14115 L
s
.738 1 0 r
.17758 .11794 m
.15691 .14089 L
s
.731 1 0 r
.17758 .11794 m
.15678 .14099 L
s
.879 1 0 r
.17758 .11794 m
.15126 .12566 L
s
.88 1 0 r
.17758 .11794 m
.15134 .12584 L
s
.886 1 0 r
.17758 .11794 m
.15132 .12534 L
s
.884 1 0 r
.17758 .11794 m
.15134 .12549 L
s
.894 1 0 r
.17758 .11794 m
.15159 .12556 L
s
.887 1 0 r
.17758 .11794 m
.15148 .12571 L
s
.897 1 0 r
.17758 .11794 m
.15085 .1141 L
s
.88 1 0 r
.17758 .11794 m
.15047 .11386 L
s
.883 1 0 r
.17758 .11794 m
.15052 .11402 L
s
.875 1 0 r
.17758 .11794 m
.1504 .11351 L
s
.17758 .11794 m
.15036 .11373 L
s
.884 1 0 r
.17758 .11794 m
.1506 .11362 L
s
1 .058 0 r
.17818 .11848 m
.17714 .11751 L
s
1 .025 0 r
.17818 .11848 m
.17775 .11806 L
s
1 .019 0 r
.17818 .11848 m
.17781 .11818 L
s
1 .06 0 r
.17818 .11848 m
.17699 .11762 L
s
1 .419 0 r
.17818 .11848 m
.1764 .10839 L
s
1 .366 0 r
.17818 .11848 m
.17753 .10956 L
s
1 .408 0 r
.17818 .11848 m
.17656 .10862 L
s
1 .382 0 r
.17818 .11848 m
.17722 .10918 L
s
1 .402 0 r
.17818 .11848 m
.17678 .10875 L
s
1 .419 0 r
.17818 .11848 m
.17661 .10834 L
s
.677 1 0 r
.17818 .11848 m
.20963 .12615 L
s
.692 1 0 r
.17818 .11848 m
.20937 .12572 L
s
.689 1 0 r
.17818 .11848 m
.20948 .1255 L
s
.679 1 0 r
.17818 .11848 m
.20971 .12569 L
s
.684 1 0 r
.17818 .11848 m
.20951 .12599 L
s
.678 1 0 r
.17818 .11848 m
.20969 .12588 L
s
1 .582 0 r
.17818 .11848 m
.18285 .13194 L
s
1 .58 0 r
.17818 .11848 m
.18325 .13174 L
s
1 .598 0 r
.17818 .11848 m
.18342 .13216 L
s
1 .577 0 r
.17818 .11848 m
.18299 .13176 L
s
1 .584 0 r
.17818 .11848 m
.18299 .13193 L
s
1 .577 0 r
.17818 .11848 m
.18312 .1317 L
s
.726 1 0 r
.17818 .11848 m
.15631 .14072 L
s
.734 1 0 r
.17818 .11848 m
.1565 .14061 L
s
.727 1 0 r
.17818 .11848 m
.15652 .14086 L
s
.724 1 0 r
.17818 .11848 m
.15671 .14115 L
s
.737 1 0 r
.17818 .11848 m
.15691 .14089 L
s
.731 1 0 r
.17818 .11848 m
.15678 .14099 L
s
.862 1 0 r
.17818 .11848 m
.15126 .12566 L
s
.863 1 0 r
.17818 .11848 m
.15134 .12584 L
s
.867 1 0 r
.17818 .11848 m
.15132 .12534 L
s
.866 1 0 r
.17818 .11848 m
.15134 .12549 L
s
.876 1 0 r
.17818 .11848 m
.15159 .12556 L
s
.87 1 0 r
.17818 .11848 m
.15148 .12571 L
s
.869 1 0 r
.17818 .11848 m
.15085 .1141 L
s
.852 1 0 r
.17818 .11848 m
.15047 .11386 L
s
.855 1 0 r
.17818 .11848 m
.15052 .11402 L
s
.847 1 0 r
.17818 .11848 m
.1504 .11351 L
s
.17818 .11848 m
.15036 .11373 L
s
.856 1 0 r
.17818 .11848 m
.1506 .11362 L
s
1 .034 0 r
.17714 .11751 m
.17775 .11806 L
s
1 .039 0 r
.17714 .11751 m
.17781 .11818 L
s
1 .008 0 r
.17714 .11751 m
.17699 .11762 L
s
1 .374 0 r
.17714 .11751 m
.1764 .10839 L
s
1 .325 0 r
.17714 .11751 m
.17753 .10956 L
s
1 .364 0 r
.17714 .11751 m
.17656 .10862 L
s
1 .34 0 r
.17714 .11751 m
.17722 .10918 L
s
1 .358 0 r
.17714 .11751 m
.17678 .10875 L
s
1 .375 0 r
.17714 .11751 m
.17661 .10834 L
s
.626 1 0 r
.17714 .11751 m
.20963 .12615 L
s
.641 1 0 r
.17714 .11751 m
.20937 .12572 L
s
.639 1 0 r
.17714 .11751 m
.20948 .1255 L
s
.628 1 0 r
.17714 .11751 m
.20971 .12569 L
s
.632 1 0 r
.17714 .11751 m
.20951 .12599 L
s
.627 1 0 r
.17714 .11751 m
.20969 .12588 L
s
1 .634 0 r
.17714 .11751 m
.18285 .13194 L
s
1 .633 0 r
.17714 .11751 m
.18325 .13174 L
s
1 .651 0 r
.17714 .11751 m
.18342 .13216 L
s
1 .63 0 r
.17714 .11751 m
.18299 .13176 L
s
1 .636 0 r
.17714 .11751 m
.18299 .13193 L
s
1 .63 0 r
.17714 .11751 m
.18312 .1317 L
s
.726 1 0 r
.17714 .11751 m
.15631 .14072 L
s
.734 1 0 r
.17714 .11751 m
.1565 .14061 L
s
.727 1 0 r
.17714 .11751 m
.15652 .14086 L
s
.723 1 0 r
.17714 .11751 m
.15671 .14115 L
s
.737 1 0 r
.17714 .11751 m
.15691 .14089 L
s
.73 1 0 r
.17714 .11751 m
.15678 .14099 L
s
.892 1 0 r
.17714 .11751 m
.15126 .12566 L
s
.17714 .11751 m
.15134 .12584 L
s
.898 1 0 r
.17714 .11751 m
.15132 .12534 L
s
.897 1 0 r
.17714 .11751 m
.15134 .12549 L
s
.906 1 0 r
.17714 .11751 m
.15159 .12556 L
s
.899 1 0 r
.17714 .11751 m
.15148 .12571 L
s
.917 1 0 r
.17714 .11751 m
.15085 .1141 L
s
.9 1 0 r
.17714 .11751 m
.15047 .11386 L
s
.903 1 0 r
.17714 .11751 m
.15052 .11402 L
s
.895 1 0 r
.17714 .11751 m
.1504 .11351 L
s
.17714 .11751 m
.15036 .11373 L
s
.904 1 0 r
.17714 .11751 m
.1506 .11362 L
s
1 .006 0 r
.17775 .11806 m
.17781 .11818 L
s
1 .036 0 r
.17775 .11806 m
.17699 .11762 L
s
1 .399 0 r
.17775 .11806 m
.1764 .10839 L
s
1 .348 0 r
.17775 .11806 m
.17753 .10956 L
s
1 .389 0 r
.17775 .11806 m
.17656 .10862 L
s
1 .364 0 r
.17775 .11806 m
.17722 .10918 L
s
1 .383 0 r
.17775 .11806 m
.17678 .10875 L
s
1 .4 0 r
.17775 .11806 m
.17661 .10834 L
s
.656 1 0 r
.17775 .11806 m
.20963 .12615 L
s
.671 1 0 r
.17775 .11806 m
.20937 .12572 L
s
.668 1 0 r
.17775 .11806 m
.20948 .1255 L
s
.657 1 0 r
.17775 .11806 m
.20971 .12569 L
s
.662 1 0 r
.17775 .11806 m
.20951 .12599 L
s
.657 1 0 r
.17775 .11806 m
.20969 .12588 L
s
1 .604 0 r
.17775 .11806 m
.18285 .13194 L
s
1 .602 0 r
.17775 .11806 m
.18325 .13174 L
s
1 .621 0 r
.17775 .11806 m
.18342 .13216 L
s
1 .599 0 r
.17775 .11806 m
.18299 .13176 L
s
1 .606 0 r
.17775 .11806 m
.18299 .13193 L
s
1 .599 0 r
.17775 .11806 m
.18312 .1317 L
s
.726 1 0 r
.17775 .11806 m
.15631 .14072 L
s
.734 1 0 r
.17775 .11806 m
.1565 .14061 L
s
.727 1 0 r
.17775 .11806 m
.15652 .14086 L
s
.724 1 0 r
.17775 .11806 m
.15671 .14115 L
s
.737 1 0 r
.17775 .11806 m
.15691 .14089 L
s
.73 1 0 r
.17775 .11806 m
.15678 .14099 L
s
.874 1 0 r
.17775 .11806 m
.15126 .12566 L
s
.875 1 0 r
.17775 .11806 m
.15134 .12584 L
s
.88 1 0 r
.17775 .11806 m
.15132 .12534 L
s
.879 1 0 r
.17775 .11806 m
.15134 .12549 L
s
.888 1 0 r
.17775 .11806 m
.15159 .12556 L
s
.882 1 0 r
.17775 .11806 m
.15148 .12571 L
s
.889 1 0 r
.17775 .11806 m
.15085 .1141 L
s
.872 1 0 r
.17775 .11806 m
.15047 .11386 L
s
.875 1 0 r
.17775 .11806 m
.15052 .11402 L
s
.867 1 0 r
.17775 .11806 m
.1504 .11351 L
s
.17775 .11806 m
.15036 .11373 L
s
.876 1 0 r
.17775 .11806 m
.1506 .11362 L
s
1 .041 0 r
.17781 .11818 m
.17699 .11762 L
s
1 .404 0 r
.17781 .11818 m
.1764 .10839 L
s
1 .353 0 r
.17781 .11818 m
.17753 .10956 L
s
1 .394 0 r
.17781 .11818 m
.17656 .10862 L
s
1 .369 0 r
.17781 .11818 m
.17722 .10918 L
s
1 .388 0 r
.17781 .11818 m
.17678 .10875 L
s
1 .405 0 r
.17781 .11818 m
.17661 .10834 L
s
.66 1 0 r
.17781 .11818 m
.20963 .12615 L
s
.674 1 0 r
.17781 .11818 m
.20937 .12572 L
s
.672 1 0 r
.17781 .11818 m
.20948 .1255 L
s
.661 1 0 r
.17781 .11818 m
.20971 .12569 L
s
.666 1 0 r
.17781 .11818 m
.20951 .12599 L
s
.66 1 0 r
.17781 .11818 m
.20969 .12588 L
s
1 .599 0 r
.17781 .11818 m
.18285 .13194 L
s
1 .597 0 r
.17781 .11818 m
.18325 .13174 L
s
1 .615 0 r
.17781 .11818 m
.18342 .13216 L
s
1 .594 0 r
.17781 .11818 m
.18299 .13176 L
s
1 .6 0 r
.17781 .11818 m
.18299 .13193 L
s
1 .593 0 r
.17781 .11818 m
.18312 .1317 L
s
.727 1 0 r
.17781 .11818 m
.15631 .14072 L
s
.736 1 0 r
.17781 .11818 m
.1565 .14061 L
s
.729 1 0 r
.17781 .11818 m
.15652 .14086 L
s
.726 1 0 r
.17781 .11818 m
.15671 .14115 L
s
.739 1 0 r
.17781 .11818 m
.15691 .14089 L
s
.732 1 0 r
.17781 .11818 m
.15678 .14099 L
s
.873 1 0 r
.17781 .11818 m
.15126 .12566 L
s
.874 1 0 r
.17781 .11818 m
.15134 .12584 L
s
.879 1 0 r
.17781 .11818 m
.15132 .12534 L
s
.878 1 0 r
.17781 .11818 m
.15134 .12549 L
s
.887 1 0 r
.17781 .11818 m
.15159 .12556 L
s
.881 1 0 r
.17781 .11818 m
.15148 .12571 L
s
.886 1 0 r
.17781 .11818 m
.15085 .1141 L
s
.869 1 0 r
.17781 .11818 m
.15047 .11386 L
s
.872 1 0 r
.17781 .11818 m
.15052 .11402 L
s
.864 1 0 r
.17781 .11818 m
.1504 .11351 L
s
.17781 .11818 m
.15036 .11373 L
s
.873 1 0 r
.17781 .11818 m
.1506 .11362 L
s
1 .378 0 r
.17699 .11762 m
.1764 .10839 L
s
1 .33 0 r
.17699 .11762 m
.17753 .10956 L
s
1 .368 0 r
.17699 .11762 m
.17656 .10862 L
s
1 .345 0 r
.17699 .11762 m
.17722 .10918 L
s
1 .363 0 r
.17699 .11762 m
.17678 .10875 L
s
1 .38 0 r
.17699 .11762 m
.17661 .10834 L
s
.622 1 0 r
.17699 .11762 m
.20963 .12615 L
s
.636 1 0 r
.17699 .11762 m
.20937 .12572 L
s
.634 1 0 r
.17699 .11762 m
.20948 .1255 L
s
.623 1 0 r
.17699 .11762 m
.20971 .12569 L
s
.628 1 0 r
.17699 .11762 m
.20951 .12599 L
s
.622 1 0 r
.17699 .11762 m
.20969 .12588 L
s
1 .632 0 r
.17699 .11762 m
.18285 .13194 L
s
1 .631 0 r
.17699 .11762 m
.18325 .13174 L
s
1 .649 0 r
.17699 .11762 m
.18342 .13216 L
s
1 .628 0 r
.17699 .11762 m
.18299 .13176 L
s
1 .634 0 r
.17699 .11762 m
.18299 .13193 L
s
1 .628 0 r
.17699 .11762 m
.18312 .1317 L
s
.733 1 0 r
.17699 .11762 m
.15631 .14072 L
s
.742 1 0 r
.17699 .11762 m
.1565 .14061 L
s
.735 1 0 r
.17699 .11762 m
.15652 .14086 L
s
.731 1 0 r
.17699 .11762 m
.15671 .14115 L
s
.744 1 0 r
.17699 .11762 m
.15691 .14089 L
s
.737 1 0 r
.17699 .11762 m
.15678 .14099 L
s
.899 1 0 r
.17699 .11762 m
.15126 .12566 L
s
.17699 .11762 m
.15134 .12584 L
s
.905 1 0 r
.17699 .11762 m
.15132 .12534 L
s
.904 1 0 r
.17699 .11762 m
.15134 .12549 L
s
.913 1 0 r
.17699 .11762 m
.15159 .12556 L
s
.906 1 0 r
.17699 .11762 m
.15148 .12571 L
s
.922 1 0 r
.17699 .11762 m
.15085 .1141 L
s
.906 1 0 r
.17699 .11762 m
.15047 .11386 L
s
.909 1 0 r
.17699 .11762 m
.15052 .11402 L
s
.901 1 0 r
.17699 .11762 m
.1504 .11351 L
s
.9 1 0 r
.17699 .11762 m
.15036 .11373 L
s
.909 1 0 r
.17699 .11762 m
.1506 .11362 L
s
1 .024 0 r
.15969 .1617 m
.16021 .16201 L
s
1 .016 0 r
.15969 .1617 m
.16009 .16167 L
s
1 .028 0 r
.15969 .1617 m
.16038 .16162 L
s
1 .017 0 r
.15969 .1617 m
.15949 .16207 L
s
1 .014 0 r
.15969 .1617 m
.15978 .16202 L
s
1 .228 0 r
.15969 .1617 m
.16215 .15668 L
s
1 .229 0 r
.15969 .1617 m
.16234 .15675 L
s
.15969 .1617 m
.16201 .1566 L
s
1 .219 0 r
.15969 .1617 m
.162 .15685 L
s
1 .221 0 r
.15969 .1617 m
.16224 .15691 L
s
1 .215 0 r
.15969 .1617 m
.1621 .15702 L
s
1 .742 0 r
.15969 .1617 m
.15153 .14546 L
s
1 .729 0 r
.15969 .1617 m
.15177 .14572 L
s
1 .735 0 r
.15969 .1617 m
.15201 .14544 L
s
1 .708 0 r
.15969 .1617 m
.15333 .14559 L
s
1 .748 0 r
.15969 .1617 m
.15194 .1451 L
s
1 .739 0 r
.15969 .1617 m
.15235 .14518 L
s
1 .015 0 r
.16021 .16201 m
.16009 .16167 L
s
1 .017 0 r
.16021 .16201 m
.16038 .16162 L
s
1 .029 0 r
.16021 .16201 m
.15949 .16207 L
s
1 .017 0 r
.16021 .16201 m
.15978 .16202 L
s
1 .232 0 r
.16021 .16201 m
.16215 .15668 L
s
.16021 .16201 m
.16234 .15675 L
s
1 .233 0 r
.16021 .16201 m
.16201 .1566 L
s
1 .223 0 r
.16021 .16201 m
.162 .15685 L
s
1 .224 0 r
.16021 .16201 m
.16224 .15691 L
s
1 .218 0 r
.16021 .16201 m
.1621 .15702 L
s
1 .763 0 r
.16021 .16201 m
.15153 .14546 L
s
1 .749 0 r
.16021 .16201 m
.15177 .14572 L
s
1 .755 0 r
.16021 .16201 m
.15201 .14544 L
s
1 .727 0 r
.16021 .16201 m
.15333 .14559 L
s
1 .769 0 r
.16021 .16201 m
.15194 .1451 L
s
1 .759 0 r
.16021 .16201 m
.15235 .14518 L
s
1 .012 0 r
.16009 .16167 m
.16038 .16162 L
s
1 .03 0 r
.16009 .16167 m
.15949 .16207 L
s
1 .019 0 r
.16009 .16167 m
.15978 .16202 L
s
1 .22 0 r
.16009 .16167 m
.16215 .15668 L
s
1 .221 0 r
.16009 .16167 m
.16234 .15675 L
s
.16009 .16167 m
.16201 .1566 L
s
1 .212 0 r
.16009 .16167 m
.162 .15685 L
s
1 .213 0 r
.16009 .16167 m
.16224 .15691 L
s
1 .207 0 r
.16009 .16167 m
.1621 .15702 L
s
1 .749 0 r
.16009 .16167 m
.15153 .14546 L
s
1 .735 0 r
.16009 .16167 m
.15177 .14572 L
s
1 .741 0 r
.16009 .16167 m
.15201 .14544 L
s
1 .713 0 r
.16009 .16167 m
.15333 .14559 L
s
1 .754 0 r
.16009 .16167 m
.15194 .1451 L
s
1 .744 0 r
.16009 .16167 m
.15235 .14518 L
s
1 .041 0 r
.16038 .16162 m
.15949 .16207 L
s
1 .029 0 r
.16038 .16162 m
.15978 .16202 L
s
1 .214 0 r
.16038 .16162 m
.16215 .15668 L
s
.16038 .16162 m
.16234 .15675 L
s
1 .216 0 r
.16038 .16162 m
.16201 .1566 L
s
1 .206 0 r
.16038 .16162 m
.162 .15685 L
s
1 .207 0 r
.16038 .16162 m
.16224 .15691 L
s
1 .201 0 r
.16038 .16162 m
.1621 .15702 L
s
1 .753 0 r
.16038 .16162 m
.15153 .14546 L
s
1 .739 0 r
.16038 .16162 m
.15177 .14572 L
s
1 .744 0 r
.16038 .16162 m
.15201 .14544 L
s
1 .715 0 r
.16038 .16162 m
.15333 .14559 L
s
1 .758 0 r
.16038 .16162 m
.15194 .1451 L
s
1 .748 0 r
.16038 .16162 m
.15235 .14518 L
s
1 .012 0 r
.15949 .16207 m
.15978 .16202 L
s
1 .246 0 r
.15949 .16207 m
.16215 .15668 L
s
1 .247 0 r
.15949 .16207 m
.16234 .15675 L
s
1 .246 0 r
.15949 .16207 m
.16201 .1566 L
s
1 .237 0 r
.15949 .16207 m
.162 .15685 L
s
1 .239 0 r
.15949 .16207 m
.16224 .15691 L
s
1 .232 0 r
.15949 .16207 m
.1621 .15702 L
s
1 .753 0 r
.15949 .16207 m
.15153 .14546 L
s
1 .739 0 r
.15949 .16207 m
.15177 .14572 L
s
1 .745 0 r
.15949 .16207 m
.15201 .14544 L
s
1 .719 0 r
.15949 .16207 m
.15333 .14559 L
s
1 .759 0 r
.15949 .16207 m
.15194 .1451 L
s
1 .75 0 r
.15949 .16207 m
.15235 .14518 L
s
1 .239 0 r
.15978 .16202 m
.16215 .15668 L
s
.15978 .16202 m
.16234 .15675 L
s
1 .24 0 r
.15978 .16202 m
.16201 .1566 L
s
1 .23 0 r
.15978 .16202 m
.162 .15685 L
s
1 .232 0 r
.15978 .16202 m
.16224 .15691 L
s
1 .225 0 r
.15978 .16202 m
.1621 .15702 L
s
1 .756 0 r
.15978 .16202 m
.15153 .14546 L
s
1 .742 0 r
.15978 .16202 m
.15177 .14572 L
s
1 .748 0 r
.15978 .16202 m
.15201 .14544 L
s
1 .721 0 r
.15978 .16202 m
.15333 .14559 L
s
1 .762 0 r
.15978 .16202 m
.15194 .1451 L
s
1 .752 0 r
.15978 .16202 m
.15235 .14518 L
s
1 .066 0 r
.1764 .10839 m
.17753 .10956 L
s
1 .011 0 r
.1764 .10839 m
.17656 .10862 L
s
1 .046 0 r
.1764 .10839 m
.17722 .10918 L
s
1 .021 0 r
.1764 .10839 m
.17678 .10875 L
s
1 .009 0 r
.1764 .10839 m
.17661 .10834 L
s
1 .394 0 r
.1764 .10839 m
.17422 .099 L
s
1 .37 0 r
.1764 .10839 m
.17485 .09948 L
s
1 .405 0 r
.1764 .10839 m
.17423 .09872 L
s
1 .399 0 r
.1764 .10839 m
.17452 .09882 L
s
1 .384 0 r
.1764 .10839 m
.17441 .0992 L
s
1 .392 0 r
.1764 .10839 m
.17446 .099 L
s
.754 1 0 r
.1764 .10839 m
.15126 .12566 L
s
.752 1 0 r
.1764 .10839 m
.15134 .12584 L
s
.763 1 0 r
.1764 .10839 m
.15132 .12534 L
s
.76 1 0 r
.1764 .10839 m
.15134 .12549 L
s
.767 1 0 r
.1764 .10839 m
.15159 .12556 L
s
.76 1 0 r
.1764 .10839 m
.15148 .12571 L
s
.93 1 0 r
.1764 .10839 m
.15085 .1141 L
s
.917 1 0 r
.1764 .10839 m
.15047 .11386 L
s
.918 1 0 r
.1764 .10839 m
.15052 .11402 L
s
.917 1 0 r
.1764 .10839 m
.1504 .11351 L
s
.914 1 0 r
.1764 .10839 m
.15036 .11373 L
s
.924 1 0 r
.1764 .10839 m
.1506 .11362 L
s
.794 1 0 r
.1764 .10839 m
.14743 .10275 L
s
.799 1 0 r
.1764 .10839 m
.1475 .10313 L
s
.804 1 0 r
.1764 .10839 m
.14769 .10272 L
s
.802 1 0 r
.1764 .10839 m
.14759 .10292 L
s
.826 1 0 r
.1764 .10839 m
.14809 .10345 L
s
.81 1 0 r
.1764 .10839 m
.14776 .10309 L
s
1 .055 0 r
.17753 .10956 m
.17656 .10862 L
s
1 .02 0 r
.17753 .10956 m
.17722 .10918 L
s
1 .045 0 r
.17753 .10956 m
.17678 .10875 L
s
1 .062 0 r
.17753 .10956 m
.17661 .10834 L
s
1 .452 0 r
.17753 .10956 m
.17422 .099 L
s
1 .426 0 r
.17753 .10956 m
.17485 .09948 L
s
1 .463 0 r
.17753 .10956 m
.17423 .09872 L
s
1 .456 0 r
.17753 .10956 m
.17452 .09882 L
s
1 .442 0 r
.17753 .10956 m
.17441 .0992 L
s
1 .449 0 r
.17753 .10956 m
.17446 .099 L
s
.741 1 0 r
.17753 .10956 m
.15126 .12566 L
s
.74 1 0 r
.17753 .10956 m
.15134 .12584 L
s
.75 1 0 r
.17753 .10956 m
.15132 .12534 L
s
.747 1 0 r
.17753 .10956 m
.15134 .12549 L
s
.755 1 0 r
.17753 .10956 m
.15159 .12556 L
s
.748 1 0 r
.17753 .10956 m
.15148 .12571 L
s
.894 1 0 r
.17753 .10956 m
.15085 .1141 L
s
.881 1 0 r
.17753 .10956 m
.15047 .11386 L
s
.882 1 0 r
.17753 .10956 m
.15052 .11402 L
s
.88 1 0 r
.17753 .10956 m
.1504 .11351 L
s
.877 1 0 r
.17753 .10956 m
.15036 .11373 L
s
.887 1 0 r
.17753 .10956 m
.1506 .11362 L
s
.739 1 0 r
.17753 .10956 m
.14743 .10275 L
s
.745 1 0 r
.17753 .10956 m
.1475 .10313 L
s
.749 1 0 r
.17753 .10956 m
.14769 .10272 L
s
.747 1 0 r
.17753 .10956 m
.14759 .10292 L
s
.772 1 0 r
.17753 .10956 m
.14809 .10345 L
s
.755 1 0 r
.17753 .10956 m
.14776 .10309 L
s
1 .035 0 r
.17656 .10862 m
.17722 .10918 L
s
1 .01 0 r
.17656 .10862 m
.17678 .10875 L
s
1 .012 0 r
.17656 .10862 m
.17661 .10834 L
s
1 .404 0 r
.17656 .10862 m
.17422 .099 L
s
1 .38 0 r
.17656 .10862 m
.17485 .09948 L
s
1 .416 0 r
.17656 .10862 m
.17423 .09872 L
s
1 .409 0 r
.17656 .10862 m
.17452 .09882 L
s
1 .395 0 r
.17656 .10862 m
.17441 .0992 L
s
1 .402 0 r
.17656 .10862 m
.17446 .099 L
s
.753 1 0 r
.17656 .10862 m
.15126 .12566 L
s
.752 1 0 r
.17656 .10862 m
.15134 .12584 L
s
.763 1 0 r
.17656 .10862 m
.15132 .12534 L
s
.76 1 0 r
.17656 .10862 m
.15134 .12549 L
s
.767 1 0 r
.17656 .10862 m
.15159 .12556 L
s
.76 1 0 r
.17656 .10862 m
.15148 .12571 L
s
.926 1 0 r
.17656 .10862 m
.15085 .1141 L
s
.913 1 0 r
.17656 .10862 m
.15047 .11386 L
s
.17656 .10862 m
.15052 .11402 L
s
.912 1 0 r
.17656 .10862 m
.1504 .11351 L
s
.909 1 0 r
.17656 .10862 m
.15036 .11373 L
s
.92 1 0 r
.17656 .10862 m
.1506 .11362 L
s
.786 1 0 r
.17656 .10862 m
.14743 .10275 L
s
.791 1 0 r
.17656 .10862 m
.1475 .10313 L
s
.796 1 0 r
.17656 .10862 m
.14769 .10272 L
s
.793 1 0 r
.17656 .10862 m
.14759 .10292 L
s
.818 1 0 r
.17656 .10862 m
.14809 .10345 L
s
.802 1 0 r
.17656 .10862 m
.14776 .10309 L
s
1 .025 0 r
.17722 .10918 m
.17678 .10875 L
s
1 .042 0 r
.17722 .10918 m
.17661 .10834 L
s
1 .433 0 r
.17722 .10918 m
.17422 .099 L
s
1 .408 0 r
.17722 .10918 m
.17485 .09948 L
s
1 .445 0 r
.17722 .10918 m
.17423 .09872 L
s
1 .437 0 r
.17722 .10918 m
.17452 .09882 L
s
1 .423 0 r
.17722 .10918 m
.17441 .0992 L
s
1 .431 0 r
.17722 .10918 m
.17446 .099 L
s
.744 1 0 r
.17722 .10918 m
.15126 .12566 L
s
.742 1 0 r
.17722 .10918 m
.15134 .12584 L
s
.753 1 0 r
.17722 .10918 m
.15132 .12534 L
s
.75 1 0 r
.17722 .10918 m
.15134 .12549 L
s
.757 1 0 r
.17722 .10918 m
.15159 .12556 L
s
.75 1 0 r
.17722 .10918 m
.15148 .12571 L
s
.904 1 0 r
.17722 .10918 m
.15085 .1141 L
s
.891 1 0 r
.17722 .10918 m
.15047 .11386 L
s
.892 1 0 r
.17722 .10918 m
.15052 .11402 L
s
.89 1 0 r
.17722 .10918 m
.1504 .11351 L
s
.887 1 0 r
.17722 .10918 m
.15036 .11373 L
s
.897 1 0 r
.17722 .10918 m
.1506 .11362 L
s
.755 1 0 r
.17722 .10918 m
.14743 .10275 L
s
.761 1 0 r
.17722 .10918 m
.1475 .10313 L
s
.765 1 0 r
.17722 .10918 m
.14769 .10272 L
s
.763 1 0 r
.17722 .10918 m
.14759 .10292 L
s
.787 1 0 r
.17722 .10918 m
.14809 .10345 L
s
.771 1 0 r
.17722 .10918 m
.14776 .10309 L
s
1 .018 0 r
.17678 .10875 m
.17661 .10834 L
s
1 .412 0 r
.17678 .10875 m
.17422 .099 L
s
1 .387 0 r
.17678 .10875 m
.17485 .09948 L
s
1 .423 0 r
.17678 .10875 m
.17423 .09872 L
s
1 .416 0 r
.17678 .10875 m
.17452 .09882 L
s
1 .402 0 r
.17678 .10875 m
.17441 .0992 L
s
1 .41 0 r
.17678 .10875 m
.17446 .099 L
s
.749 1 0 r
.17678 .10875 m
.15126 .12566 L
s
.748 1 0 r
.17678 .10875 m
.15134 .12584 L
s
.759 1 0 r
.17678 .10875 m
.15132 .12534 L
s
.756 1 0 r
.17678 .10875 m
.15134 .12549 L
s
.763 1 0 r
.17678 .10875 m
.15159 .12556 L
s
.755 1 0 r
.17678 .10875 m
.15148 .12571 L
s
.918 1 0 r
.17678 .10875 m
.15085 .1141 L
s
.905 1 0 r
.17678 .10875 m
.15047 .11386 L
s
.906 1 0 r
.17678 .10875 m
.15052 .11402 L
s
.905 1 0 r
.17678 .10875 m
.1504 .11351 L
s
.902 1 0 r
.17678 .10875 m
.15036 .11373 L
s
.912 1 0 r
.17678 .10875 m
.1506 .11362 L
s
.776 1 0 r
.17678 .10875 m
.14743 .10275 L
s
.782 1 0 r
.17678 .10875 m
.1475 .10313 L
s
.786 1 0 r
.17678 .10875 m
.14769 .10272 L
s
.784 1 0 r
.17678 .10875 m
.14759 .10292 L
s
.808 1 0 r
.17678 .10875 m
.14809 .10345 L
s
.792 1 0 r
.17678 .10875 m
.14776 .10309 L
s
1 .394 0 r
.17661 .10834 m
.17422 .099 L
s
1 .369 0 r
.17661 .10834 m
.17485 .09948 L
s
1 .405 0 r
.17661 .10834 m
.17423 .09872 L
s
1 .398 0 r
.17661 .10834 m
.17452 .09882 L
s
1 .384 0 r
.17661 .10834 m
.17441 .0992 L
s
1 .392 0 r
.17661 .10834 m
.17446 .099 L
s
.745 1 0 r
.17661 .10834 m
.15126 .12566 L
s
.744 1 0 r
.17661 .10834 m
.15134 .12584 L
s
.755 1 0 r
.17661 .10834 m
.15132 .12534 L
s
.752 1 0 r
.17661 .10834 m
.15134 .12549 L
s
.759 1 0 r
.17661 .10834 m
.15159 .12556 L
s
.752 1 0 r
.17661 .10834 m
.15148 .12571 L
s
.922 1 0 r
.17661 .10834 m
.15085 .1141 L
s
.908 1 0 r
.17661 .10834 m
.15047 .11386 L
s
.909 1 0 r
.17661 .10834 m
.15052 .11402 L
s
.908 1 0 r
.17661 .10834 m
.1504 .11351 L
s
.905 1 0 r
.17661 .10834 m
.15036 .11373 L
s
.916 1 0 r
.17661 .10834 m
.1506 .11362 L
s
.786 1 0 r
.17661 .10834 m
.14743 .10275 L
s
.791 1 0 r
.17661 .10834 m
.1475 .10313 L
s
.796 1 0 r
.17661 .10834 m
.14769 .10272 L
s
.794 1 0 r
.17661 .10834 m
.14759 .10292 L
s
.818 1 0 r
.17661 .10834 m
.14809 .10345 L
s
.802 1 0 r
.17661 .10834 m
.14776 .10309 L
s
1 .032 0 r
.17422 .099 m
.17485 .09948 L
s
1 .012 0 r
.17422 .099 m
.17423 .09872 L
s
1 .014 0 r
.17422 .099 m
.17452 .09882 L
s
1 .011 0 r
.17422 .099 m
.17441 .0992 L
s
1 .01 0 r
.17422 .099 m
.17446 .099 L
s
1 .961 0 r
.17422 .099 m
.19655 .09158 L
s
1 .949 0 r
.17422 .099 m
.19614 .09128 L
s
1 .962 0 r
.17422 .099 m
.19629 .09079 L
s
1 .953 0 r
.17422 .099 m
.19613 .09099 L
s
1 .958 0 r
.17422 .099 m
.19633 .09121 L
s
1 .963 0 r
.17422 .099 m
.19639 .09099 L
s
1 .72 0 r
.17422 .099 m
.1677 .08263 L
s
1 .754 0 r
.17422 .099 m
.1669 .08208 L
s
1 .75 0 r
.17422 .099 m
.1661 .08256 L
s
1 .753 0 r
.17422 .099 m
.1664 .08232 L
s
1 .742 0 r
.17422 .099 m
.16692 .08238 L
s
1 .733 0 r
.17422 .099 m
.16675 .0827 L
s
1 .444 0 r
.17422 .099 m
.16926 .08934 L
s
1 .448 0 r
.17422 .099 m
.16939 .08916 L
s
1 .419 0 r
.17422 .099 m
.16976 .08976 L
s
1 .44 0 r
.17422 .099 m
.16956 .08928 L
s
1 .435 0 r
.17422 .099 m
.16947 .08946 L
s
1 .434 0 r
.17422 .099 m
.16931 .08958 L
s
.863 1 0 r
.17422 .099 m
.15085 .1141 L
s
.855 1 0 r
.17422 .099 m
.15047 .11386 L
s
.854 1 0 r
.17422 .099 m
.15052 .11402 L
s
.86 1 0 r
.17422 .099 m
.1504 .11351 L
s
.854 1 0 r
.17422 .099 m
.15036 .11373 L
s
.865 1 0 r
.17422 .099 m
.1506 .11362 L
s
.895 1 0 r
.17422 .099 m
.14743 .10275 L
s
.17422 .099 m
.1475 .10313 L
s
.905 1 0 r
.17422 .099 m
.14769 .10272 L
s
.9 1 0 r
.17422 .099 m
.14759 .10292 L
s
.917 1 0 r
.17422 .099 m
.14809 .10345 L
s
.906 1 0 r
.17422 .099 m
.14776 .10309 L
s
.683 1 0 r
.17422 .099 m
.14247 .09349 L
s
.669 1 0 r
.17422 .099 m
.14218 .0931 L
s
.67 1 0 r
.17422 .099 m
.14214 .09354 L
s
.663 1 0 r
.17422 .099 m
.142 .09331 L
s
.672 1 0 r
.17422 .099 m
.14223 .09328 L
s
.678 1 0 r
.17422 .099 m
.14231 .09366 L
s
1 .04 0 r
.17485 .09948 m
.17423 .09872 L
s
1 .03 0 r
.17485 .09948 m
.17452 .09882 L
s
1 .021 0 r
.17485 .09948 m
.17441 .0992 L
s
1 .025 0 r
.17485 .09948 m
.17446 .099 L
s
1 .943 0 r
.17485 .09948 m
.19655 .09158 L
s
1 .932 0 r
.17485 .09948 m
.19614 .09128 L
s
1 .945 0 r
.17485 .09948 m
.19629 .09079 L
s
1 .936 0 r
.17485 .09948 m
.19613 .09099 L
s
1 .94 0 r
.17485 .09948 m
.19633 .09121 L
s
1 .946 0 r
.17485 .09948 m
.19639 .09099 L
s
1 .748 0 r
.17485 .09948 m
.1677 .08263 L
s
1 .782 0 r
.17485 .09948 m
.1669 .08208 L
s
1 .778 0 r
.17485 .09948 m
.1661 .08256 L
s
1 .781 0 r
.17485 .09948 m
.1664 .08232 L
s
1 .77 0 r
.17485 .09948 m
.16692 .08238 L
s
1 .761 0 r
.17485 .09948 m
.16675 .0827 L
s
1 .473 0 r
.17485 .09948 m
.16926 .08934 L
s
1 .477 0 r
.17485 .09948 m
.16939 .08916 L
s
1 .448 0 r
.17485 .09948 m
.16976 .08976 L
s
1 .469 0 r
.17485 .09948 m
.16956 .08928 L
s
1 .464 0 r
.17485 .09948 m
.16947 .08946 L
s
1 .463 0 r
.17485 .09948 m
.16931 .08958 L
s
.852 1 0 r
.17485 .09948 m
.15085 .1141 L
s
.844 1 0 r
.17485 .09948 m
.15047 .11386 L
s
.842 1 0 r
.17485 .09948 m
.15052 .11402 L
s
.848 1 0 r
.17485 .09948 m
.1504 .11351 L
s
.842 1 0 r
.17485 .09948 m
.15036 .11373 L
s
.853 1 0 r
.17485 .09948 m
.1506 .11362 L
s
.872 1 0 r
.17485 .09948 m
.14743 .10275 L
s
.17485 .09948 m
.1475 .10313 L
s
.882 1 0 r
.17485 .09948 m
.14769 .10272 L
s
.877 1 0 r
.17485 .09948 m
.14759 .10292 L
s
.895 1 0 r
.17485 .09948 m
.14809 .10345 L
s
.883 1 0 r
.17485 .09948 m
.14776 .10309 L
s
.655 1 0 r
.17485 .09948 m
.14247 .09349 L
s
.64 1 0 r
.17485 .09948 m
.14218 .0931 L
s
.642 1 0 r
.17485 .09948 m
.14214 .09354 L
s
.634 1 0 r
.17485 .09948 m
.142 .09331 L
s
.643 1 0 r
.17485 .09948 m
.14223 .09328 L
s
.649 1 0 r
.17485 .09948 m
.14231 .09366 L
s
1 .013 0 r
.17423 .09872 m
.17452 .09882 L
s
1 .021 0 r
.17423 .09872 m
.17441 .0992 L
s
1 .015 0 r
.17423 .09872 m
.17446 .099 L
s
1 .957 0 r
.17423 .09872 m
.19655 .09158 L
s
1 .945 0 r
.17423 .09872 m
.19614 .09128 L
s
1 .958 0 r
.17423 .09872 m
.19629 .09079 L
s
1 .949 0 r
.17423 .09872 m
.19613 .09099 L
s
1 .953 0 r
.17423 .09872 m
.19633 .09121 L
s
1 .959 0 r
.17423 .09872 m
.19639 .09099 L
s
1 .709 0 r
.17423 .09872 m
.1677 .08263 L
s
1 .743 0 r
.17423 .09872 m
.1669 .08208 L
s
1 .739 0 r
.17423 .09872 m
.1661 .08256 L
s
1 .742 0 r
.17423 .09872 m
.1664 .08232 L
s
1 .731 0 r
.17423 .09872 m
.16692 .08238 L
s
1 .722 0 r
.17423 .09872 m
.16675 .0827 L
s
1 .434 0 r
.17423 .09872 m
.16926 .08934 L
s
1 .438 0 r
.17423 .09872 m
.16939 .08916 L
s
1 .409 0 r
.17423 .09872 m
.16976 .08976 L
s
1 .43 0 r
.17423 .09872 m
.16956 .08928 L
s
1 .425 0 r
.17423 .09872 m
.16947 .08946 L
s
1 .424 0 r
.17423 .09872 m
.16931 .08958 L
s
.856 1 0 r
.17423 .09872 m
.15085 .1141 L
s
.849 1 0 r
.17423 .09872 m
.15047 .11386 L
s
.847 1 0 r
.17423 .09872 m
.15052 .11402 L
s
.854 1 0 r
.17423 .09872 m
.1504 .11351 L
s
.848 1 0 r
.17423 .09872 m
.15036 .11373 L
s
.858 1 0 r
.17423 .09872 m
.1506 .11362 L
s
.893 1 0 r
.17423 .09872 m
.14743 .10275 L
s
.17423 .09872 m
.1475 .10313 L
s
.903 1 0 r
.17423 .09872 m
.14769 .10272 L
s
.898 1 0 r
.17423 .09872 m
.14759 .10292 L
s
.915 1 0 r
.17423 .09872 m
.14809 .10345 L
s
.903 1 0 r
.17423 .09872 m
.14776 .10309 L
s
.685 1 0 r
.17423 .09872 m
.14247 .09349 L
s
.67 1 0 r
.17423 .09872 m
.14218 .0931 L
s
.672 1 0 r
.17423 .09872 m
.14214 .09354 L
s
.665 1 0 r
.17423 .09872 m
.142 .09331 L
s
.673 1 0 r
.17423 .09872 m
.14223 .09328 L
s
.679 1 0 r
.17423 .09872 m
.14231 .09366 L
s
1 .016 0 r
.17452 .09882 m
.17441 .0992 L
s
1 .008 0 r
.17452 .09882 m
.17446 .099 L
s
1 .947 0 r
.17452 .09882 m
.19655 .09158 L
s
1 .935 0 r
.17452 .09882 m
.19614 .09128 L
s
1 .948 0 r
.17452 .09882 m
.19629 .09079 L
s
1 .939 0 r
.17452 .09882 m
.19613 .09099 L
s
1 .943 0 r
.17452 .09882 m
.19633 .09121 L
s
1 .949 0 r
.17452 .09882 m
.19639 .09099 L
s
1 .718 0 r
.17452 .09882 m
.1677 .08263 L
s
1 .752 0 r
.17452 .09882 m
.1669 .08208 L
s
1 .748 0 r
.17452 .09882 m
.1661 .08256 L
s
1 .751 0 r
.17452 .09882 m
.1664 .08232 L
s
1 .74 0 r
.17452 .09882 m
.16692 .08238 L
s
1 .731 0 r
.17452 .09882 m
.16675 .0827 L
s
1 .443 0 r
.17452 .09882 m
.16926 .08934 L
s
1 .447 0 r
.17452 .09882 m
.16939 .08916 L
s
1 .418 0 r
.17452 .09882 m
.16976 .08976 L
s
1 .439 0 r
.17452 .09882 m
.16956 .08928 L
s
1 .434 0 r
.17452 .09882 m
.16947 .08946 L
s
1 .433 0 r
.17452 .09882 m
.16931 .08958 L
s
.849 1 0 r
.17452 .09882 m
.15085 .1141 L
s
.841 1 0 r
.17452 .09882 m
.15047 .11386 L
s
.839 1 0 r
.17452 .09882 m
.15052 .11402 L
s
.846 1 0 r
.17452 .09882 m
.1504 .11351 L
s
.84 1 0 r
.17452 .09882 m
.15036 .11373 L
s
.85 1 0 r
.17452 .09882 m
.1506 .11362 L
s
.882 1 0 r
.17452 .09882 m
.14743 .10275 L
s
.17452 .09882 m
.1475 .10313 L
s
.892 1 0 r
.17452 .09882 m
.14769 .10272 L
s
.887 1 0 r
.17452 .09882 m
.14759 .10292 L
s
.904 1 0 r
.17452 .09882 m
.14809 .10345 L
s
.892 1 0 r
.17452 .09882 m
.14776 .10309 L
s
.672 1 0 r
.17452 .09882 m
.14247 .09349 L
s
.658 1 0 r
.17452 .09882 m
.14218 .0931 L
s
.659 1 0 r
.17452 .09882 m
.14214 .09354 L
s
.652 1 0 r
.17452 .09882 m
.142 .09331 L
s
.661 1 0 r
.17452 .09882 m
.14223 .09328 L
s
.667 1 0 r
.17452 .09882 m
.14231 .09366 L
s
1 .009 0 r
.17441 .0992 m
.17446 .099 L
s
1 .957 0 r
.17441 .0992 m
.19655 .09158 L
s
1 .945 0 r
.17441 .0992 m
.19614 .09128 L
s
1 .958 0 r
.17441 .0992 m
.19629 .09079 L
s
1 .949 0 r
.17441 .0992 m
.19613 .09099 L
s
1 .953 0 r
.17441 .0992 m
.19633 .09121 L
s
1 .959 0 r
.17441 .0992 m
.19639 .09099 L
s
1 .731 0 r
.17441 .0992 m
.1677 .08263 L
s
1 .764 0 r
.17441 .0992 m
.1669 .08208 L
s
1 .76 0 r
.17441 .0992 m
.1661 .08256 L
s
1 .764 0 r
.17441 .0992 m
.1664 .08232 L
s
1 .753 0 r
.17441 .0992 m
.16692 .08238 L
s
1 .743 0 r
.17441 .0992 m
.16675 .0827 L
s
1 .455 0 r
.17441 .0992 m
.16926 .08934 L
s
1 .459 0 r
.17441 .0992 m
.16939 .08916 L
s
1 .43 0 r
.17441 .0992 m
.16976 .08976 L
s
1 .451 0 r
.17441 .0992 m
.16956 .08928 L
s
1 .446 0 r
.17441 .0992 m
.16947 .08946 L
s
1 .445 0 r
.17441 .0992 m
.16931 .08958 L
s
.861 1 0 r
.17441 .0992 m
.15085 .1141 L
s
.853 1 0 r
.17441 .0992 m
.15047 .11386 L
s
.852 1 0 r
.17441 .0992 m
.15052 .11402 L
s
.858 1 0 r
.17441 .0992 m
.1504 .11351 L
s
.852 1 0 r
.17441 .0992 m
.15036 .11373 L
s
.863 1 0 r
.17441 .0992 m
.1506 .11362 L
s
.888 1 0 r
.17441 .0992 m
.14743 .10275 L
s
.889 1 0 r
.17441 .0992 m
.1475 .10313 L
s
.899 1 0 r
.17441 .0992 m
.14769 .10272 L
s
.894 1 0 r
.17441 .0992 m
.14759 .10292 L
s
.911 1 0 r
.17441 .0992 m
.14809 .10345 L
s
.899 1 0 r
.17441 .0992 m
.14776 .10309 L
s
.674 1 0 r
.17441 .0992 m
.14247 .09349 L
s
.659 1 0 r
.17441 .0992 m
.14218 .0931 L
s
.661 1 0 r
.17441 .0992 m
.14214 .09354 L
s
.654 1 0 r
.17441 .0992 m
.142 .09331 L
s
.663 1 0 r
.17441 .0992 m
.14223 .09328 L
s
.669 1 0 r
.17441 .0992 m
.14231 .09366 L
s
1 .952 0 r
.17446 .099 m
.19655 .09158 L
s
1 .94 0 r
.17446 .099 m
.19614 .09128 L
s
1 .953 0 r
.17446 .099 m
.19629 .09079 L
s
1 .944 0 r
.17446 .099 m
.19613 .09099 L
s
1 .948 0 r
.17446 .099 m
.19633 .09121 L
s
1 .954 0 r
.17446 .099 m
.19639 .09099 L
s
1 .724 0 r
.17446 .099 m
.1677 .08263 L
s
1 .757 0 r
.17446 .099 m
.1669 .08208 L
s
1 .754 0 r
.17446 .099 m
.1661 .08256 L
s
1 .757 0 r
.17446 .099 m
.1664 .08232 L
s
1 .746 0 r
.17446 .099 m
.16692 .08238 L
s
1 .736 0 r
.17446 .099 m
.16675 .0827 L
s
1 .448 0 r
.17446 .099 m
.16926 .08934 L
s
1 .452 0 r
.17446 .099 m
.16939 .08916 L
s
1 .423 0 r
.17446 .099 m
.16976 .08976 L
s
1 .444 0 r
.17446 .099 m
.16956 .08928 L
s
1 .44 0 r
.17446 .099 m
.16947 .08946 L
s
1 .438 0 r
.17446 .099 m
.16931 .08958 L
s
.855 1 0 r
.17446 .099 m
.15085 .1141 L
s
.847 1 0 r
.17446 .099 m
.15047 .11386 L
s
.845 1 0 r
.17446 .099 m
.15052 .11402 L
s
.852 1 0 r
.17446 .099 m
.1504 .11351 L
s
.846 1 0 r
.17446 .099 m
.15036 .11373 L
s
.857 1 0 r
.17446 .099 m
.1506 .11362 L
s
.885 1 0 r
.17446 .099 m
.14743 .10275 L
s
.886 1 0 r
.17446 .099 m
.1475 .10313 L
s
.896 1 0 r
.17446 .099 m
.14769 .10272 L
s
.89 1 0 r
.17446 .099 m
.14759 .10292 L
s
.907 1 0 r
.17446 .099 m
.14809 .10345 L
s
.896 1 0 r
.17446 .099 m
.14776 .10309 L
s
.674 1 0 r
.17446 .099 m
.14247 .09349 L
s
.659 1 0 r
.17446 .099 m
.14218 .0931 L
s
.661 1 0 r
.17446 .099 m
.14214 .09354 L
s
.654 1 0 r
.17446 .099 m
.142 .09331 L
s
.662 1 0 r
.17446 .099 m
.14223 .09328 L
s
.669 1 0 r
.17446 .099 m
.14231 .09366 L
s
1 .013 0 r
.1369 .17852 m
.13694 .17821 L
s
.1369 .17852 m
.13716 .17833 L
s
1 .021 0 r
.1369 .17852 m
.1374 .17844 L
s
1 .015 0 r
.1369 .17852 m
.13667 .1788 L
s
1 .01 0 r
.1369 .17852 m
.13693 .17877 L
s
1 .769 0 r
.1369 .17852 m
.12941 .16124 L
s
1 .765 0 r
.1369 .17852 m
.12893 .16159 L
s
1 .781 0 r
.1369 .17852 m
.12881 .1612 L
s
1 .76 0 r
.1369 .17852 m
.12983 .16133 L
s
1 .781 0 r
.1369 .17852 m
.12932 .16097 L
s
1 .766 0 r
.1369 .17852 m
.12918 .16144 L
s
1 .344 0 r
.1369 .17852 m
.13865 .1703 L
s
1 .338 0 r
.1369 .17852 m
.13921 .17058 L
s
1 .334 0 r
.1369 .17852 m
.13901 .17064 L
s
1 .347 0 r
.1369 .17852 m
.1388 .17023 L
s
1 .336 0 r
.1369 .17852 m
.13856 .17047 L
s
1 .337 0 r
.1369 .17852 m
.13876 .17048 L
s
1 .01 0 r
.13694 .17821 m
.13716 .17833 L
s
1 .021 0 r
.13694 .17821 m
.1374 .17844 L
s
1 .027 0 r
.13694 .17821 m
.13667 .1788 L
s
1 .023 0 r
.13694 .17821 m
.13693 .17877 L
s
1 .758 0 r
.13694 .17821 m
.12941 .16124 L
s
1 .754 0 r
.13694 .17821 m
.12893 .16159 L
s
1 .77 0 r
.13694 .17821 m
.12881 .1612 L
s
1 .748 0 r
.13694 .17821 m
.12983 .16133 L
s
1 .77 0 r
.13694 .17821 m
.12932 .16097 L
s
1 .755 0 r
.13694 .17821 m
.12918 .16144 L
s
1 .33 0 r
.13694 .17821 m
.13865 .1703 L
s
1 .325 0 r
.13694 .17821 m
.13921 .17058 L
s
1 .321 0 r
.13694 .17821 m
.13901 .17064 L
s
1 .334 0 r
.13694 .17821 m
.1388 .17023 L
s
1 .323 0 r
.13694 .17821 m
.13856 .17047 L
s
1 .324 0 r
.13694 .17821 m
.13876 .17048 L
s
1 .011 0 r
.13716 .17833 m
.1374 .17844 L
s
1 .028 0 r
.13716 .17833 m
.13667 .1788 L
s
1 .02 0 r
.13716 .17833 m
.13693 .17877 L
s
1 .767 0 r
.13716 .17833 m
.12941 .16124 L
s
1 .762 0 r
.13716 .17833 m
.12893 .16159 L
s
1 .779 0 r
.13716 .17833 m
.12881 .1612 L
s
1 .756 0 r
.13716 .17833 m
.12983 .16133 L
s
1 .778 0 r
.13716 .17833 m
.12932 .16097 L
s
1 .763 0 r
.13716 .17833 m
.12918 .16144 L
s
1 .334 0 r
.13716 .17833 m
.13865 .1703 L
s
1 .328 0 r
.13716 .17833 m
.13921 .17058 L
s
1 .323 0 r
.13716 .17833 m
.13901 .17064 L
s
1 .338 0 r
.13716 .17833 m
.1388 .17023 L
s
1 .326 0 r
.13716 .17833 m
.13856 .17047 L
s
1 .327 0 r
.13716 .17833 m
.13876 .17048 L
s
1 .033 0 r
.1374 .17844 m
.13667 .1788 L
s
1 .023 0 r
.1374 .17844 m
.13693 .17877 L
s
1 .775 0 r
.1374 .17844 m
.12941 .16124 L
s
1 .771 0 r
.1374 .17844 m
.12893 .16159 L
s
1 .787 0 r
.1374 .17844 m
.12881 .1612 L
s
1 .764 0 r
.1374 .17844 m
.12983 .16133 L
s
1 .786 0 r
.1374 .17844 m
.12932 .16097 L
s
1 .772 0 r
.1374 .17844 m
.12918 .16144 L
s
1 .336 0 r
.1374 .17844 m
.13865 .1703 L
s
1 .33 0 r
.1374 .17844 m
.13921 .17058 L
s
1 .325 0 r
.1374 .17844 m
.13901 .17064 L
s
1 .34 0 r
.1374 .17844 m
.1388 .17023 L
s
1 .329 0 r
.1374 .17844 m
.13856 .17047 L
s
1 .33 0 r
.1374 .17844 m
.13876 .17048 L
s
1 .011 0 r
.13667 .1788 m
.13693 .17877 L
s
1 .777 0 r
.13667 .1788 m
.12941 .16124 L
s
1 .771 0 r
.13667 .1788 m
.12893 .16159 L
s
1 .788 0 r
.13667 .1788 m
.12881 .1612 L
s
1 .767 0 r
.13667 .1788 m
.12983 .16133 L
s
1 .788 0 r
.13667 .1788 m
.12932 .16097 L
s
1 .773 0 r
.13667 .1788 m
.12918 .16144 L
s
1 .357 0 r
.13667 .1788 m
.13865 .1703 L
s
1 .352 0 r
.13667 .1788 m
.13921 .17058 L
s
1 .347 0 r
.13667 .1788 m
.13901 .17064 L
s
1 .361 0 r
.13667 .1788 m
.1388 .17023 L
s
1 .349 0 r
.13667 .1788 m
.13856 .17047 L
s
1 .351 0 r
.13667 .1788 m
.13876 .17048 L
s
1 .779 0 r
.13693 .17877 m
.12941 .16124 L
s
1 .774 0 r
.13693 .17877 m
.12893 .16159 L
s
1 .791 0 r
.13693 .17877 m
.12881 .1612 L
s
1 .769 0 r
.13693 .17877 m
.12983 .16133 L
s
1 .791 0 r
.13693 .17877 m
.12932 .16097 L
s
1 .776 0 r
.13693 .17877 m
.12918 .16144 L
s
1 .353 0 r
.13693 .17877 m
.13865 .1703 L
s
1 .347 0 r
.13693 .17877 m
.13921 .17058 L
s
1 .343 0 r
.13693 .17877 m
.13901 .17064 L
s
1 .357 0 r
.13693 .17877 m
.1388 .17023 L
s
1 .346 0 r
.13693 .17877 m
.13856 .17047 L
s
1 .347 0 r
.13693 .17877 m
.13876 .17048 L
s
1 .015 0 r
.13186 .22594 m
.13223 .22604 L
s
1 .021 0 r
.13186 .22594 m
.13237 .22595 L
s
1 .008 0 r
.13186 .22594 m
.13202 .22605 L
s
.13186 .22594 m
.13189 .22575 L
s
1 .012 0 r
.13186 .22594 m
.1321 .22579 L
s
1 .952 0 r
.13186 .22594 m
.12409 .20397 L
s
1 .958 0 r
.13186 .22594 m
.12414 .2038 L
s
1 .962 0 r
.13186 .22594 m
.12387 .2038 L
s
1 .967 0 r
.13186 .22594 m
.12397 .20362 L
s
1 .954 0 r
.13186 .22594 m
.1243 .20384 L
s
1 .964 0 r
.13186 .22594 m
.1242 .20362 L
s
.228 1 0 r
.13186 .22594 m
.1196 .26753 L
s
.226 1 0 r
.13186 .22594 m
.11975 .26764 L
s
.233 1 0 r
.13186 .22594 m
.12033 .26763 L
s
.221 1 0 r
.13186 .22594 m
.1196 .26773 L
s
.223 1 0 r
.13186 .22594 m
.11944 .26761 L
s
.232 1 0 r
.13186 .22594 m
.11972 .26746 L
s
.904 1 0 r
.13186 .22594 m
.14084 .25122 L
s
.919 1 0 r
.13186 .22594 m
.13991 .25114 L
s
.923 1 0 r
.13186 .22594 m
.14003 .25101 L
s
.92 1 0 r
.13186 .22594 m
.14023 .25102 L
s
.913 1 0 r
.13186 .22594 m
.14006 .25124 L
s
.914 1 0 r
.13186 .22594 m
.14021 .25118 L
s
.766 1 0 r
.13186 .22594 m
.16185 .22952 L
s
.779 1 0 r
.13186 .22594 m
.16151 .22965 L
s
.77 1 0 r
.13186 .22594 m
.16175 .2296 L
s
.76 1 0 r
.13186 .22594 m
.16196 .22971 L
s
.768 1 0 r
.13186 .22594 m
.16175 .22986 L
s
.77 1 0 r
.13186 .22594 m
.16172 .22973 L
s
1 .007 0 r
.13223 .22604 m
.13237 .22595 L
s
1 .008 0 r
.13223 .22604 m
.13202 .22605 L
s
1 .018 0 r
.13223 .22604 m
.13189 .22575 L
s
1 .012 0 r
.13223 .22604 m
.1321 .22579 L
s
1 .961 0 r
.13223 .22604 m
.12409 .20397 L
s
1 .967 0 r
.13223 .22604 m
.12414 .2038 L
s
1 .971 0 r
.13223 .22604 m
.12387 .2038 L
s
1 .976 0 r
.13223 .22604 m
.12397 .20362 L
s
1 .963 0 r
.13223 .22604 m
.1243 .20384 L
s
1 .973 0 r
.13223 .22604 m
.1242 .20362 L
s
.228 1 0 r
.13223 .22604 m
.1196 .26753 L
s
.226 1 0 r
.13223 .22604 m
.11975 .26764 L
s
.233 1 0 r
.13223 .22604 m
.12033 .26763 L
s
.22 1 0 r
.13223 .22604 m
.1196 .26773 L
s
.223 1 0 r
.13223 .22604 m
.11944 .26761 L
s
.232 1 0 r
.13223 .22604 m
.11972 .26746 L
s
.913 1 0 r
.13223 .22604 m
.14084 .25122 L
s
.928 1 0 r
.13223 .22604 m
.13991 .25114 L
s
.931 1 0 r
.13223 .22604 m
.14003 .25101 L
s
.928 1 0 r
.13223 .22604 m
.14023 .25102 L
s
.922 1 0 r
.13223 .22604 m
.14006 .25124 L
s
.13223 .22604 m
.14021 .25118 L
s
.781 1 0 r
.13223 .22604 m
.16185 .22952 L
s
.794 1 0 r
.13223 .22604 m
.16151 .22965 L
s
.785 1 0 r
.13223 .22604 m
.16175 .2296 L
s
.776 1 0 r
.13223 .22604 m
.16196 .22971 L
s
.783 1 0 r
.13223 .22604 m
.16175 .22986 L
s
.785 1 0 r
.13223 .22604 m
.16172 .22973 L
s
1 .015 0 r
.13237 .22595 m
.13202 .22605 L
s
1 .021 0 r
.13237 .22595 m
.13189 .22575 L
s
1 .013 0 r
.13237 .22595 m
.1321 .22579 L
s
1 .959 0 r
.13237 .22595 m
.12409 .20397 L
s
1 .965 0 r
.13237 .22595 m
.12414 .2038 L
s
1 .969 0 r
.13237 .22595 m
.12387 .2038 L
s
1 .975 0 r
.13237 .22595 m
.12397 .20362 L
s
1 .962 0 r
.13237 .22595 m
.1243 .20384 L
s
1 .972 0 r
.13237 .22595 m
.1242 .20362 L
s
.223 1 0 r
.13237 .22595 m
.1196 .26753 L
s
.22 1 0 r
.13237 .22595 m
.11975 .26764 L
s
.227 1 0 r
.13237 .22595 m
.12033 .26763 L
s
.215 1 0 r
.13237 .22595 m
.1196 .26773 L
s
.218 1 0 r
.13237 .22595 m
.11944 .26761 L
s
.227 1 0 r
.13237 .22595 m
.11972 .26746 L
s
.911 1 0 r
.13237 .22595 m
.14084 .25122 L
s
.926 1 0 r
.13237 .22595 m
.13991 .25114 L
s
.929 1 0 r
.13237 .22595 m
.14003 .25101 L
s
.926 1 0 r
.13237 .22595 m
.14023 .25102 L
s
.92 1 0 r
.13237 .22595 m
.14006 .25124 L
s
.13237 .22595 m
.14021 .25118 L
s
.787 1 0 r
.13237 .22595 m
.16185 .22952 L
s
.8 1 0 r
.13237 .22595 m
.16151 .22965 L
s
.791 1 0 r
.13237 .22595 m
.16175 .2296 L
s
.781 1 0 r
.13237 .22595 m
.16196 .22971 L
s
.789 1 0 r
.13237 .22595 m
.16175 .22986 L
s
.791 1 0 r
.13237 .22595 m
.16172 .22973 L
s
1 .013 0 r
.13202 .22605 m
.13189 .22575 L
s
1 .011 0 r
.13202 .22605 m
.1321 .22579 L
s
1 .958 0 r
.13202 .22605 m
.12409 .20397 L
s
1 .964 0 r
.13202 .22605 m
.12414 .2038 L
s
1 .968 0 r
.13202 .22605 m
.12387 .2038 L
s
1 .973 0 r
.13202 .22605 m
.12397 .20362 L
s
1 .961 0 r
.13202 .22605 m
.1243 .20384 L
s
1 .971 0 r
.13202 .22605 m
.1242 .20362 L
s
.231 1 0 r
.13202 .22605 m
.1196 .26753 L
s
.228 1 0 r
.13202 .22605 m
.11975 .26764 L
s
.235 1 0 r
.13202 .22605 m
.12033 .26763 L
s
.223 1 0 r
.13202 .22605 m
.1196 .26773 L
s
.226 1 0 r
.13202 .22605 m
.11944 .26761 L
s
.235 1 0 r
.13202 .22605 m
.11972 .26746 L
s
.91 1 0 r
.13202 .22605 m
.14084 .25122 L
s
.925 1 0 r
.13202 .22605 m
.13991 .25114 L
s
.929 1 0 r
.13202 .22605 m
.14003 .25101 L
s
.926 1 0 r
.13202 .22605 m
.14023 .25102 L
s
.92 1 0 r
.13202 .22605 m
.14006 .25124 L
s
.13202 .22605 m
.14021 .25118 L
s
.773 1 0 r
.13202 .22605 m
.16185 .22952 L
s
.786 1 0 r
.13202 .22605 m
.16151 .22965 L
s
.777 1 0 r
.13202 .22605 m
.16175 .2296 L
s
.767 1 0 r
.13202 .22605 m
.16196 .22971 L
s
.775 1 0 r
.13202 .22605 m
.16175 .22986 L
s
.777 1 0 r
.13202 .22605 m
.16172 .22973 L
s
1 .009 0 r
.13189 .22575 m
.1321 .22579 L
s
1 .945 0 r
.13189 .22575 m
.12409 .20397 L
s
1 .951 0 r
.13189 .22575 m
.12414 .2038 L
s
1 .955 0 r
.13189 .22575 m
.12387 .2038 L
s
1 .96 0 r
.13189 .22575 m
.12397 .20362 L
s
1 .947 0 r
.13189 .22575 m
.1243 .20384 L
s
1 .957 0 r
.13189 .22575 m
.1242 .20362 L
s
.22 1 0 r
.13189 .22575 m
.1196 .26753 L
s
.218 1 0 r
.13189 .22575 m
.11975 .26764 L
s
.225 1 0 r
.13189 .22575 m
.12033 .26763 L
s
.213 1 0 r
.13189 .22575 m
.1196 .26773 L
s
.216 1 0 r
.13189 .22575 m
.11944 .26761 L
s
.224 1 0 r
.13189 .22575 m
.11972 .26746 L
s
.897 1 0 r
.13189 .22575 m
.14084 .25122 L
s
.912 1 0 r
.13189 .22575 m
.13991 .25114 L
s
.916 1 0 r
.13189 .22575 m
.14003 .25101 L
s
.913 1 0 r
.13189 .22575 m
.14023 .25102 L
s
.906 1 0 r
.13189 .22575 m
.14006 .25124 L
s
.907 1 0 r
.13189 .22575 m
.14021 .25118 L
s
.766 1 0 r
.13189 .22575 m
.16185 .22952 L
s
.779 1 0 r
.13189 .22575 m
.16151 .22965 L
s
.77 1 0 r
.13189 .22575 m
.16175 .2296 L
s
.761 1 0 r
.13189 .22575 m
.16196 .22971 L
s
.768 1 0 r
.13189 .22575 m
.16175 .22986 L
s
.77 1 0 r
.13189 .22575 m
.16172 .22973 L
s
1 .949 0 r
.1321 .22579 m
.12409 .20397 L
s
1 .955 0 r
.1321 .22579 m
.12414 .2038 L
s
1 .959 0 r
.1321 .22579 m
.12387 .2038 L
s
1 .965 0 r
.1321 .22579 m
.12397 .20362 L
s
1 .952 0 r
.1321 .22579 m
.1243 .20384 L
s
1 .962 0 r
.1321 .22579 m
.1242 .20362 L
s
.219 1 0 r
.1321 .22579 m
.1196 .26753 L
s
.217 1 0 r
.1321 .22579 m
.11975 .26764 L
s
.224 1 0 r
.1321 .22579 m
.12033 .26763 L
s
.212 1 0 r
.1321 .22579 m
.1196 .26773 L
s
.215 1 0 r
.1321 .22579 m
.11944 .26761 L
s
.224 1 0 r
.1321 .22579 m
.11972 .26746 L
s
.901 1 0 r
.1321 .22579 m
.14084 .25122 L
s
.916 1 0 r
.1321 .22579 m
.13991 .25114 L
s
.92 1 0 r
.1321 .22579 m
.14003 .25101 L
s
.917 1 0 r
.1321 .22579 m
.14023 .25102 L
s
.911 1 0 r
.1321 .22579 m
.14006 .25124 L
s
.1321 .22579 m
.14021 .25118 L
s
.775 1 0 r
.1321 .22579 m
.16185 .22952 L
s
.788 1 0 r
.1321 .22579 m
.16151 .22965 L
s
.779 1 0 r
.1321 .22579 m
.16175 .2296 L
s
.77 1 0 r
.1321 .22579 m
.16196 .22971 L
s
.777 1 0 r
.1321 .22579 m
.16175 .22986 L
s
.779 1 0 r
.1321 .22579 m
.16172 .22973 L
s
1 .007 0 r
.12409 .20397 m
.12414 .2038 L
s
1 .011 0 r
.12409 .20397 m
.12387 .2038 L
s
1 .015 0 r
.12409 .20397 m
.12397 .20362 L
s
1 .01 0 r
.12409 .20397 m
.1243 .20384 L
s
1 .015 0 r
.12409 .20397 m
.1242 .20362 L
s
.501 1 0 r
.12409 .20397 m
.13865 .1703 L
s
.502 1 0 r
.12409 .20397 m
.13921 .17058 L
s
.508 1 0 r
.12409 .20397 m
.13901 .17064 L
s
.496 1 0 r
.12409 .20397 m
.1388 .17023 L
s
.509 1 0 r
.12409 .20397 m
.13856 .17047 L
s
.506 1 0 r
.12409 .20397 m
.13876 .17048 L
s
1 .883 0 r
.12409 .20397 m
.11754 .18337 L
s
1 .889 0 r
.12409 .20397 m
.11723 .18333 L
s
1 .881 0 r
.12409 .20397 m
.11729 .18352 L
s
1 .87 0 r
.12409 .20397 m
.11755 .18371 L
s
1 .873 0 r
.12409 .20397 m
.11767 .18359 L
s
1 .874 0 r
.12409 .20397 m
.11781 .18353 L
s
1 .011 0 r
.12414 .2038 m
.12387 .2038 L
s
1 .01 0 r
.12414 .2038 m
.12397 .20362 L
s
1 .007 0 r
.12414 .2038 m
.1243 .20384 L
s
1 .008 0 r
.12414 .2038 m
.1242 .20362 L
s
.508 1 0 r
.12414 .2038 m
.13865 .1703 L
s
.509 1 0 r
.12414 .2038 m
.13921 .17058 L
s
.515 1 0 r
.12414 .2038 m
.13901 .17064 L
s
.503 1 0 r
.12414 .2038 m
.1388 .17023 L
s
.516 1 0 r
.12414 .2038 m
.13856 .17047 L
s
.513 1 0 r
.12414 .2038 m
.13876 .17048 L
s
1 .877 0 r
.12414 .2038 m
.11754 .18337 L
s
1 .883 0 r
.12414 .2038 m
.11723 .18333 L
s
1 .875 0 r
.12414 .2038 m
.11729 .18352 L
s
1 .864 0 r
.12414 .2038 m
.11755 .18371 L
s
1 .867 0 r
.12414 .2038 m
.11767 .18359 L
s
1 .868 0 r
.12414 .2038 m
.11781 .18353 L
s
1 .008 0 r
.12387 .2038 m
.12397 .20362 L
s
1 .018 0 r
.12387 .2038 m
.1243 .20384 L
s
1 .015 0 r
.12387 .2038 m
.1242 .20362 L
s
.504 1 0 r
.12387 .2038 m
.13865 .1703 L
s
.505 1 0 r
.12387 .2038 m
.13921 .17058 L
s
.511 1 0 r
.12387 .2038 m
.13901 .17064 L
s
.499 1 0 r
.12387 .2038 m
.1388 .17023 L
s
.512 1 0 r
.12387 .2038 m
.13856 .17047 L
s
.509 1 0 r
.12387 .2038 m
.13876 .17048 L
s
1 .874 0 r
.12387 .2038 m
.11754 .18337 L
s
1 .879 0 r
.12387 .2038 m
.11723 .18333 L
s
1 .871 0 r
.12387 .2038 m
.11729 .18352 L
s
1 .86 0 r
.12387 .2038 m
.11755 .18371 L
s
1 .864 0 r
.12387 .2038 m
.11767 .18359 L
s
.12387 .2038 m
.11781 .18353 L
s
1 .016 0 r
.12397 .20362 m
.1243 .20384 L
s
1 .009 0 r
.12397 .20362 m
.1242 .20362 L
s
.512 1 0 r
.12397 .20362 m
.13865 .1703 L
s
.513 1 0 r
.12397 .20362 m
.13921 .17058 L
s
.519 1 0 r
.12397 .20362 m
.13901 .17064 L
s
.507 1 0 r
.12397 .20362 m
.1388 .17023 L
s
.52 1 0 r
.12397 .20362 m
.13856 .17047 L
s
.517 1 0 r
.12397 .20362 m
.13876 .17048 L
s
1 .868 0 r
.12397 .20362 m
.11754 .18337 L
s
1 .874 0 r
.12397 .20362 m
.11723 .18333 L
s
1 .866 0 r
.12397 .20362 m
.11729 .18352 L
s
1 .855 0 r
.12397 .20362 m
.11755 .18371 L
s
1 .858 0 r
.12397 .20362 m
.11767 .18359 L
s
1 .859 0 r
.12397 .20362 m
.11781 .18353 L
s
1 .01 0 r
.1243 .20384 m
.1242 .20362 L
s
.509 1 0 r
.1243 .20384 m
.13865 .1703 L
s
.511 1 0 r
.1243 .20384 m
.13921 .17058 L
s
.516 1 0 r
.1243 .20384 m
.13901 .17064 L
s
.505 1 0 r
.1243 .20384 m
.1388 .17023 L
s
.517 1 0 r
.1243 .20384 m
.13856 .17047 L
s
.514 1 0 r
.1243 .20384 m
.13876 .17048 L
s
1 .881 0 r
.1243 .20384 m
.11754 .18337 L
s
1 .887 0 r
.1243 .20384 m
.11723 .18333 L
s
1 .878 0 r
.1243 .20384 m
.11729 .18352 L
s
1 .868 0 r
.1243 .20384 m
.11755 .18371 L
s
1 .871 0 r
.1243 .20384 m
.11767 .18359 L
s
.1243 .20384 m
.11781 .18353 L
s
.516 1 0 r
.1242 .20362 m
.13865 .1703 L
s
.517 1 0 r
.1242 .20362 m
.13921 .17058 L
s
.523 1 0 r
.1242 .20362 m
.13901 .17064 L
s
.511 1 0 r
.1242 .20362 m
.1388 .17023 L
s
.524 1 0 r
.1242 .20362 m
.13856 .17047 L
s
.521 1 0 r
.1242 .20362 m
.13876 .17048 L
s
1 .871 0 r
.1242 .20362 m
.11754 .18337 L
s
1 .877 0 r
.1242 .20362 m
.11723 .18333 L
s
1 .868 0 r
.1242 .20362 m
.11729 .18352 L
s
1 .858 0 r
.1242 .20362 m
.11755 .18371 L
s
1 .861 0 r
.1242 .20362 m
.11767 .18359 L
s
.1242 .20362 m
.11781 .18353 L
s
1 .021 0 r
.0861 .11203 m
.08566 .1123 L
s
1 .027 0 r
.0861 .11203 m
.08652 .11253 L
s
1 .023 0 r
.0861 .11203 m
.08556 .11183 L
s
1 .024 0 r
.0861 .11203 m
.08668 .11206 L
s
1 .02 0 r
.0861 .11203 m
.08598 .11155 L
s
1 .534 0 r
.0861 .11203 m
.09625 .12026 L
s
1 .539 0 r
.0861 .11203 m
.09628 .12043 L
s
1 .542 0 r
.0861 .11203 m
.09623 .12061 L
s
1 .555 0 r
.0861 .11203 m
.09665 .12058 L
s
1 .556 0 r
.0861 .11203 m
.09653 .12076 L
s
1 .569 0 r
.0861 .11203 m
.09686 .12088 L
s
1 .036 0 r
.08566 .1123 m
.08652 .11253 L
s
1 .02 0 r
.08566 .1123 m
.08556 .11183 L
s
1 .043 0 r
.08566 .1123 m
.08668 .11206 L
s
1 .034 0 r
.08566 .1123 m
.08598 .11155 L
s
1 .541 0 r
.08566 .1123 m
.09625 .12026 L
s
1 .546 0 r
.08566 .1123 m
.09628 .12043 L
s
1 .549 0 r
.08566 .1123 m
.09623 .12061 L
s
1 .562 0 r
.08566 .1123 m
.09665 .12058 L
s
1 .563 0 r
.08566 .1123 m
.09653 .12076 L
s
1 .576 0 r
.08566 .1123 m
.09686 .12088 L
s
1 .048 0 r
.08652 .11253 m
.08556 .11183 L
s
1 .02 0 r
.08652 .11253 m
.08668 .11206 L
s
1 .046 0 r
.08652 .11253 m
.08598 .11155 L
s
1 .508 0 r
.08652 .11253 m
.09625 .12026 L
s
1 .513 0 r
.08652 .11253 m
.09628 .12043 L
s
1 .516 0 r
.08652 .11253 m
.09623 .12061 L
s
1 .529 0 r
.08652 .11253 m
.09665 .12058 L
s
1 .53 0 r
.08652 .11253 m
.09653 .12076 L
s
1 .543 0 r
.08652 .11253 m
.09686 .12088 L
s
1 .047 0 r
.08556 .11183 m
.08668 .11206 L
s
1 .021 0 r
.08556 .11183 m
.08598 .11155 L
s
1 .556 0 r
.08556 .11183 m
.09625 .12026 L
s
1 .561 0 r
.08556 .11183 m
.09628 .12043 L
s
1 .564 0 r
.08556 .11183 m
.09623 .12061 L
s
1 .577 0 r
.08556 .11183 m
.09665 .12058 L
s
1 .578 0 r
.08556 .11183 m
.09653 .12076 L
s
1 .591 0 r
.08556 .11183 m
.09686 .12088 L
s
1 .036 0 r
.08668 .11206 m
.08598 .11155 L
s
1 .515 0 r
.08668 .11206 m
.09625 .12026 L
s
1 .52 0 r
.08668 .11206 m
.09628 .12043 L
s
1 .523 0 r
.08668 .11206 m
.09623 .12061 L
s
1 .536 0 r
.08668 .11206 m
.09665 .12058 L
s
1 .537 0 r
.08668 .11206 m
.09653 .12076 L
s
1 .55 0 r
.08668 .11206 m
.09686 .12088 L
s
.08598 .11155 m
.09625 .12026 L
s
1 .556 0 r
.08598 .11155 m
.09628 .12043 L
s
1 .559 0 r
.08598 .11155 m
.09623 .12061 L
s
1 .571 0 r
.08598 .11155 m
.09665 .12058 L
s
1 .572 0 r
.08598 .11155 m
.09653 .12076 L
s
1 .585 0 r
.08598 .11155 m
.09686 .12088 L
s
1 .061 0 r
.11035 .09593 m
.10886 .09587 L
s
1 .06 0 r
.11035 .09593 m
.10898 .09648 L
s
1 .046 0 r
.11035 .09593 m
.10925 .0962 L
s
1 .028 0 r
.11035 .09593 m
.10975 .09558 L
s
1 .037 0 r
.11035 .09593 m
.10945 .09586 L
s
1 .295 0 r
.11035 .09593 m
.11592 .10053 L
s
1 .285 0 r
.11035 .09593 m
.1159 .10014 L
s
1 .267 0 r
.11035 .09593 m
.11545 .10002 L
s
1 .344 0 r
.11035 .09593 m
.11707 .101 L
s
1 .279 0 r
.11035 .09593 m
.11596 .0998 L
s
1 .282 0 r
.11035 .09593 m
.1155 .10052 L
s
1 .545 0 r
.11035 .09593 m
.11837 .10659 L
s
1 .55 0 r
.11035 .09593 m
.11818 .10688 L
s
1 .547 0 r
.11035 .09593 m
.11827 .10673 L
s
1 .56 0 r
.11035 .09593 m
.11844 .107 L
s
1 .57 0 r
.11035 .09593 m
.11871 .10709 L
s
1 .556 0 r
.11035 .09593 m
.11853 .1068 L
s
1 .025 0 r
.10886 .09587 m
.10898 .09648 L
s
1 .021 0 r
.10886 .09587 m
.10925 .0962 L
s
1 .038 0 r
.10886 .09587 m
.10975 .09558 L
s
1 .024 0 r
.10886 .09587 m
.10945 .09586 L
s
1 .346 0 r
.10886 .09587 m
.11592 .10053 L
s
1 .337 0 r
.10886 .09587 m
.1159 .10014 L
s
1 .318 0 r
.10886 .09587 m
.11545 .10002 L
s
1 .396 0 r
.10886 .09587 m
.11707 .101 L
s
1 .332 0 r
.10886 .09587 m
.11596 .0998 L
s
1 .331 0 r
.10886 .09587 m
.1155 .10052 L
s
1 .586 0 r
.10886 .09587 m
.11837 .10659 L
s
1 .589 0 r
.10886 .09587 m
.11818 .10688 L
s
1 .587 0 r
.10886 .09587 m
.11827 .10673 L
s
1 .6 0 r
.10886 .09587 m
.11844 .107 L
s
1 .61 0 r
.10886 .09587 m
.11871 .10709 L
s
1 .596 0 r
.10886 .09587 m
.11853 .1068 L
s
1 .016 0 r
.10898 .09648 m
.10925 .0962 L
s
1 .049 0 r
.10898 .09648 m
.10975 .09558 L
s
1 .032 0 r
.10898 .09648 m
.10945 .09586 L
s
1 .328 0 r
.10898 .09648 m
.11592 .10053 L
s
1 .32 0 r
.10898 .09648 m
.1159 .10014 L
s
1 .301 0 r
.10898 .09648 m
.11545 .10002 L
s
1 .379 0 r
.10898 .09648 m
.11707 .101 L
s
1 .316 0 r
.10898 .09648 m
.11596 .0998 L
s
1 .313 0 r
.10898 .09648 m
.1155 .10052 L
s
1 .564 0 r
.10898 .09648 m
.11837 .10659 L
s
1 .567 0 r
.10898 .09648 m
.11818 .10688 L
s
1 .565 0 r
.10898 .09648 m
.11827 .10673 L
s
1 .578 0 r
.10898 .09648 m
.11844 .107 L
s
1 .588 0 r
.10898 .09648 m
.11871 .10709 L
s
1 .574 0 r
.10898 .09648 m
.11853 .1068 L
s
1 .033 0 r
.10925 .0962 m
.10975 .09558 L
s
1 .016 0 r
.10925 .0962 m
.10945 .09586 L
s
1 .325 0 r
.10925 .0962 m
.11592 .10053 L
s
1 .316 0 r
.10925 .0962 m
.1159 .10014 L
s
1 .298 0 r
.10925 .0962 m
.11545 .10002 L
s
1 .375 0 r
.10925 .0962 m
.11707 .101 L
s
1 .311 0 r
.10925 .0962 m
.11596 .0998 L
s
1 .31 0 r
.10925 .0962 m
.1155 .10052 L
s
1 .565 0 r
.10925 .0962 m
.11837 .10659 L
s
1 .569 0 r
.10925 .0962 m
.11818 .10688 L
s
1 .567 0 r
.10925 .0962 m
.11827 .10673 L
s
1 .579 0 r
.10925 .0962 m
.11844 .107 L
s
1 .59 0 r
.10925 .0962 m
.11871 .10709 L
s
1 .575 0 r
.10925 .0962 m
.11853 .1068 L
s
1 .017 0 r
.10975 .09558 m
.10945 .09586 L
s
1 .323 0 r
.10975 .09558 m
.11592 .10053 L
s
1 .313 0 r
.10975 .09558 m
.1159 .10014 L
s
1 .295 0 r
.10975 .09558 m
.11545 .10002 L
s
1 .372 0 r
.10975 .09558 m
.11707 .101 L
s
1 .307 0 r
.10975 .09558 m
.11596 .0998 L
s
1 .31 0 r
.10975 .09558 m
.1155 .10052 L
s
1 .572 0 r
.10975 .09558 m
.11837 .10659 L
s
1 .576 0 r
.10975 .09558 m
.11818 .10688 L
s
1 .574 0 r
.10975 .09558 m
.11827 .10673 L
s
1 .586 0 r
.10975 .09558 m
.11844 .107 L
s
1 .596 0 r
.10975 .09558 m
.11871 .10709 L
s
1 .582 0 r
.10975 .09558 m
.11853 .1068 L
s
1 .326 0 r
.10945 .09586 m
.11592 .10053 L
s
1 .316 0 r
.10945 .09586 m
.1159 .10014 L
s
1 .298 0 r
.10945 .09586 m
.11545 .10002 L
s
1 .376 0 r
.10945 .09586 m
.11707 .101 L
s
1 .311 0 r
.10945 .09586 m
.11596 .0998 L
s
1 .312 0 r
.10945 .09586 m
.1155 .10052 L
s
1 .57 0 r
.10945 .09586 m
.11837 .10659 L
s
1 .574 0 r
.10945 .09586 m
.11818 .10688 L
s
1 .572 0 r
.10945 .09586 m
.11827 .10673 L
s
1 .585 0 r
.10945 .09586 m
.11844 .107 L
s
1 .595 0 r
.10945 .09586 m
.11871 .10709 L
s
1 .581 0 r
.10945 .09586 m
.11853 .1068 L
s
1 .024 0 r
.1408 .11111 m
.14072 .11169 L
s
1 .02 0 r
.1408 .11111 m
.1413 .11112 L
s
1 .041 0 r
.1408 .11111 m
.14181 .111 L
s
1 .014 0 r
.1408 .11111 m
.14094 .11141 L
s
1 .045 0 r
.1408 .11111 m
.14186 .11139 L
s
1 .732 0 r
.1408 .11111 m
.15126 .12566 L
s
1 .74 0 r
.1408 .11111 m
.15134 .12584 L
s
1 .723 0 r
.1408 .11111 m
.15132 .12534 L
s
1 .729 0 r
.1408 .11111 m
.15134 .12549 L
s
1 .737 0 r
.1408 .11111 m
.15159 .12556 L
s
1 .739 0 r
.1408 .11111 m
.15148 .12571 L
s
1 .033 0 r
.14072 .11169 m
.1413 .11112 L
s
1 .053 0 r
.14072 .11169 m
.14181 .111 L
s
1 .014 0 r
.14072 .11169 m
.14094 .11141 L
s
1 .048 0 r
.14072 .11169 m
.14186 .11139 L
s
1 .715 0 r
.14072 .11169 m
.15126 .12566 L
s
1 .723 0 r
.14072 .11169 m
.15134 .12584 L
s
1 .706 0 r
.14072 .11169 m
.15132 .12534 L
s
1 .711 0 r
.14072 .11169 m
.15134 .12549 L
s
1 .72 0 r
.14072 .11169 m
.15159 .12556 L
s
1 .722 0 r
.14072 .11169 m
.15148 .12571 L
s
1 .021 0 r
.1413 .11112 m
.14181 .111 L
s
1 .019 0 r
.1413 .11112 m
.14094 .11141 L
s
1 .025 0 r
.1413 .11112 m
.14186 .11139 L
s
1 .72 0 r
.1413 .11112 m
.15126 .12566 L
s
1 .728 0 r
.1413 .11112 m
.15134 .12584 L
s
1 .711 0 r
.1413 .11112 m
.15132 .12534 L
s
1 .716 0 r
.1413 .11112 m
.15134 .12549 L
s
1 .725 0 r
.1413 .11112 m
.15159 .12556 L
s
1 .727 0 r
.1413 .11112 m
.15148 .12571 L
s
1 .039 0 r
.14181 .111 m
.14094 .11141 L
s
1 .016 0 r
.14181 .111 m
.14186 .11139 L
s
1 .713 0 r
.14181 .111 m
.15126 .12566 L
s
1 .72 0 r
.14181 .111 m
.15134 .12584 L
s
1 .703 0 r
.14181 .111 m
.15132 .12534 L
s
1 .709 0 r
.14181 .111 m
.15134 .12549 L
s
1 .717 0 r
.14181 .111 m
.15159 .12556 L
s
1 .719 0 r
.14181 .111 m
.15148 .12571 L
s
1 .037 0 r
.14094 .11141 m
.14186 .11139 L
s
1 .719 0 r
.14094 .11141 m
.15126 .12566 L
s
1 .727 0 r
.14094 .11141 m
.15134 .12584 L
s
1 .71 0 r
.14094 .11141 m
.15132 .12534 L
s
1 .715 0 r
.14094 .11141 m
.15134 .12549 L
s
1 .724 0 r
.14094 .11141 m
.15159 .12556 L
s
1 .726 0 r
.14094 .11141 m
.15148 .12571 L
s
1 .698 0 r
.14186 .11139 m
.15126 .12566 L
s
1 .706 0 r
.14186 .11139 m
.15134 .12584 L
s
1 .689 0 r
.14186 .11139 m
.15132 .12534 L
s
1 .694 0 r
.14186 .11139 m
.15134 .12549 L
s
1 .703 0 r
.14186 .11139 m
.15159 .12556 L
s
1 .705 0 r
.14186 .11139 m
.15148 .12571 L
s
1 .024 0 r
.12941 .16124 m
.12893 .16159 L
s
1 .025 0 r
.12941 .16124 m
.12881 .1612 L
s
1 .017 0 r
.12941 .16124 m
.12983 .16133 L
s
1 .012 0 r
.12941 .16124 m
.12932 .16097 L
s
.12941 .16124 m
.12918 .16144 L
s
1 .529 0 r
.12941 .16124 m
.13865 .1703 L
s
1 .553 0 r
.12941 .16124 m
.13921 .17058 L
s
1 .549 0 r
.12941 .16124 m
.13901 .17064 L
s
1 .531 0 r
.12941 .16124 m
.1388 .17023 L
s
.12941 .16124 m
.13856 .17047 L
s
1 .537 0 r
.12941 .16124 m
.13876 .17048 L
s
1 .017 0 r
.12893 .16159 m
.12881 .1612 L
s
1 .038 0 r
.12893 .16159 m
.12983 .16133 L
s
1 .03 0 r
.12893 .16159 m
.12932 .16097 L
s
1 .012 0 r
.12893 .16159 m
.12918 .16144 L
s
1 .533 0 r
.12893 .16159 m
.13865 .1703 L
s
1 .558 0 r
.12893 .16159 m
.13921 .17058 L
s
1 .553 0 r
.12893 .16159 m
.13901 .17064 L
s
1 .536 0 r
.12893 .16159 m
.1388 .17023 L
s
1 .535 0 r
.12893 .16159 m
.13856 .17047 L
s
1 .542 0 r
.12893 .16159 m
.13876 .17048 L
s
1 .042 0 r
.12881 .1612 m
.12983 .16133 L
s
1 .023 0 r
.12881 .1612 m
.12932 .16097 L
s
1 .018 0 r
.12881 .1612 m
.12918 .16144 L
s
1 .548 0 r
.12881 .1612 m
.13865 .1703 L
s
1 .572 0 r
.12881 .1612 m
.13921 .17058 L
s
1 .568 0 r
.12881 .1612 m
.13901 .17064 L
s
1 .55 0 r
.12881 .1612 m
.1388 .17023 L
s
.12881 .1612 m
.13856 .17047 L
s
1 .556 0 r
.12881 .1612 m
.13876 .17048 L
s
1 .025 0 r
.12983 .16133 m
.12932 .16097 L
s
1 .027 0 r
.12983 .16133 m
.12918 .16144 L
s
1 .514 0 r
.12983 .16133 m
.13865 .1703 L
s
1 .538 0 r
.12983 .16133 m
.13921 .17058 L
s
1 .534 0 r
.12983 .16133 m
.13901 .17064 L
s
1 .516 0 r
.12983 .16133 m
.1388 .17023 L
s
1 .517 0 r
.12983 .16133 m
.13856 .17047 L
s
1 .523 0 r
.12983 .16133 m
.13876 .17048 L
s
1 .02 0 r
.12932 .16097 m
.12918 .16144 L
s
1 .539 0 r
.12932 .16097 m
.13865 .1703 L
s
1 .563 0 r
.12932 .16097 m
.13921 .17058 L
s
1 .559 0 r
.12932 .16097 m
.13901 .17064 L
s
1 .542 0 r
.12932 .16097 m
.1388 .17023 L
s
.12932 .16097 m
.13856 .17047 L
s
1 .548 0 r
.12932 .16097 m
.13876 .17048 L
s
1 .53 0 r
.12918 .16144 m
.13865 .1703 L
s
1 .554 0 r
.12918 .16144 m
.13921 .17058 L
s
1 .55 0 r
.12918 .16144 m
.13901 .17064 L
s
1 .532 0 r
.12918 .16144 m
.1388 .17023 L
s
.12918 .16144 m
.13856 .17047 L
s
1 .538 0 r
.12918 .16144 m
.13876 .17048 L
s
1 .008 0 r
.16215 .15668 m
.16234 .15675 L
s
1 .006 0 r
.16215 .15668 m
.16201 .1566 L
s
1 .009 0 r
.16215 .15668 m
.162 .15685 L
s
1 .01 0 r
.16215 .15668 m
.16224 .15691 L
s
1 .014 0 r
.16215 .15668 m
.1621 .15702 L
s
.89 1 0 r
.16215 .15668 m
.13865 .1703 L
s
.904 1 0 r
.16215 .15668 m
.13921 .17058 L
s
.896 1 0 r
.16215 .15668 m
.13901 .17064 L
s
.897 1 0 r
.16215 .15668 m
.1388 .17023 L
s
.883 1 0 r
.16215 .15668 m
.13856 .17047 L
s
.891 1 0 r
.16215 .15668 m
.13876 .17048 L
s
.682 1 0 r
.16215 .15668 m
.18285 .13194 L
s
.665 1 0 r
.16215 .15668 m
.18325 .13174 L
s
.673 1 0 r
.16215 .15668 m
.18342 .13216 L
s
.16215 .15668 m
.18299 .13176 L
s
.678 1 0 r
.16215 .15668 m
.18299 .13193 L
s
.667 1 0 r
.16215 .15668 m
.18312 .1317 L
s
1 .631 0 r
.16215 .15668 m
.15153 .14546 L
s
1 .617 0 r
.16215 .15668 m
.15177 .14572 L
s
1 .619 0 r
.16215 .15668 m
.15201 .14544 L
s
1 .579 0 r
.16215 .15668 m
.15333 .14559 L
s
1 .631 0 r
.16215 .15668 m
.15194 .1451 L
s
1 .618 0 r
.16215 .15668 m
.15235 .14518 L
s
1 .694 0 r
.16215 .15668 m
.15631 .14072 L
s
1 .696 0 r
.16215 .15668 m
.1565 .14061 L
s
1 .686 0 r
.16215 .15668 m
.15652 .14086 L
s
1 .672 0 r
.16215 .15668 m
.15671 .14115 L
s
1 .68 0 r
.16215 .15668 m
.15691 .14089 L
s
1 .678 0 r
.16215 .15668 m
.15678 .14099 L
s
1 .015 0 r
.16234 .15675 m
.16201 .1566 L
s
.16234 .15675 m
.162 .15685 L
s
1 .008 0 r
.16234 .15675 m
.16224 .15691 L
s
1 .015 0 r
.16234 .15675 m
.1621 .15702 L
s
.885 1 0 r
.16234 .15675 m
.13865 .1703 L
s
.899 1 0 r
.16234 .15675 m
.13921 .17058 L
s
.891 1 0 r
.16234 .15675 m
.13901 .17064 L
s
.16234 .15675 m
.1388 .17023 L
s
.878 1 0 r
.16234 .15675 m
.13856 .17047 L
s
.885 1 0 r
.16234 .15675 m
.13876 .17048 L
s
.685 1 0 r
.16234 .15675 m
.18285 .13194 L
s
.668 1 0 r
.16234 .15675 m
.18325 .13174 L
s
.676 1 0 r
.16234 .15675 m
.18342 .13216 L
s
.675 1 0 r
.16234 .15675 m
.18299 .13176 L
s
.681 1 0 r
.16234 .15675 m
.18299 .13193 L
s
.67 1 0 r
.16234 .15675 m
.18312 .1317 L
s
1 .639 0 r
.16234 .15675 m
.15153 .14546 L
s
1 .624 0 r
.16234 .15675 m
.15177 .14572 L
s
1 .626 0 r
.16234 .15675 m
.15201 .14544 L
s
1 .586 0 r
.16234 .15675 m
.15333 .14559 L
s
1 .638 0 r
.16234 .15675 m
.15194 .1451 L
s
1 .625 0 r
.16234 .15675 m
.15235 .14518 L
s
1 .7 0 r
.16234 .15675 m
.15631 .14072 L
s
1 .701 0 r
.16234 .15675 m
.1565 .14061 L
s
1 .692 0 r
.16234 .15675 m
.15652 .14086 L
s
1 .678 0 r
.16234 .15675 m
.15671 .14115 L
s
1 .685 0 r
.16234 .15675 m
.15691 .14089 L
s
1 .683 0 r
.16234 .15675 m
.15678 .14099 L
s
1 .01 0 r
.16201 .1566 m
.162 .15685 L
s
1 .016 0 r
.16201 .1566 m
.16224 .15691 L
s
1 .017 0 r
.16201 .1566 m
.1621 .15702 L
s
.893 1 0 r
.16201 .1566 m
.13865 .1703 L
s
.907 1 0 r
.16201 .1566 m
.13921 .17058 L
s
.899 1 0 r
.16201 .1566 m
.13901 .17064 L
s
.9 1 0 r
.16201 .1566 m
.1388 .17023 L
s
.887 1 0 r
.16201 .1566 m
.13856 .17047 L
s
.894 1 0 r
.16201 .1566 m
.13876 .17048 L
s
.681 1 0 r
.16201 .1566 m
.18285 .13194 L
s
.664 1 0 r
.16201 .1566 m
.18325 .13174 L
s
.672 1 0 r
.16201 .1566 m
.18342 .13216 L
s
.16201 .1566 m
.18299 .13176 L
s
.677 1 0 r
.16201 .1566 m
.18299 .13193 L
s
.666 1 0 r
.16201 .1566 m
.18312 .1317 L
s
1 .625 0 r
.16201 .1566 m
.15153 .14546 L
s
1 .611 0 r
.16201 .1566 m
.15177 .14572 L
s
1 .613 0 r
.16201 .1566 m
.15201 .14544 L
s
1 .573 0 r
.16201 .1566 m
.15333 .14559 L
s
1 .625 0 r
.16201 .1566 m
.15194 .1451 L
s
1 .611 0 r
.16201 .1566 m
.15235 .14518 L
s
1 .69 0 r
.16201 .1566 m
.15631 .14072 L
s
1 .691 0 r
.16201 .1566 m
.1565 .14061 L
s
1 .681 0 r
.16201 .1566 m
.15652 .14086 L
s
1 .668 0 r
.16201 .1566 m
.15671 .14115 L
s
1 .675 0 r
.16201 .1566 m
.15691 .14089 L
s
1 .673 0 r
.16201 .1566 m
.15678 .14099 L
s
1 .01 0 r
.162 .15685 m
.16224 .15691 L
s
1 .008 0 r
.162 .15685 m
.1621 .15702 L
s
.899 1 0 r
.162 .15685 m
.13865 .1703 L
s
.913 1 0 r
.162 .15685 m
.13921 .17058 L
s
.905 1 0 r
.162 .15685 m
.13901 .17064 L
s
.906 1 0 r
.162 .15685 m
.1388 .17023 L
s
.892 1 0 r
.162 .15685 m
.13856 .17047 L
s
.899 1 0 r
.162 .15685 m
.13876 .17048 L
s
.673 1 0 r
.162 .15685 m
.18285 .13194 L
s
.656 1 0 r
.162 .15685 m
.18325 .13174 L
s
.664 1 0 r
.162 .15685 m
.18342 .13216 L
s
.663 1 0 r
.162 .15685 m
.18299 .13176 L
s
.669 1 0 r
.162 .15685 m
.18299 .13193 L
s
.658 1 0 r
.162 .15685 m
.18312 .1317 L
s
1 .632 0 r
.162 .15685 m
.15153 .14546 L
s
1 .618 0 r
.162 .15685 m
.15177 .14572 L
s
1 .62 0 r
.162 .15685 m
.15201 .14544 L
s
1 .581 0 r
.162 .15685 m
.15333 .14559 L
s
1 .632 0 r
.162 .15685 m
.15194 .1451 L
s
1 .619 0 r
.162 .15685 m
.15235 .14518 L
s
1 .699 0 r
.162 .15685 m
.15631 .14072 L
s
1 .7 0 r
.162 .15685 m
.1565 .14061 L
s
1 .691 0 r
.162 .15685 m
.15652 .14086 L
s
1 .677 0 r
.162 .15685 m
.15671 .14115 L
s
1 .684 0 r
.162 .15685 m
.15691 .14089 L
s
1 .682 0 r
.162 .15685 m
.15678 .14099 L
s
1 .007 0 r
.16224 .15691 m
.1621 .15702 L
s
.892 1 0 r
.16224 .15691 m
.13865 .1703 L
s
.906 1 0 r
.16224 .15691 m
.13921 .17058 L
s
.897 1 0 r
.16224 .15691 m
.13901 .17064 L
s
.898 1 0 r
.16224 .15691 m
.1388 .17023 L
s
.885 1 0 r
.16224 .15691 m
.13856 .17047 L
s
.892 1 0 r
.16224 .15691 m
.13876 .17048 L
s
.677 1 0 r
.16224 .15691 m
.18285 .13194 L
s
.661 1 0 r
.16224 .15691 m
.18325 .13174 L
s
.669 1 0 r
.16224 .15691 m
.18342 .13216 L
s
.668 1 0 r
.16224 .15691 m
.18299 .13176 L
s
.673 1 0 r
.16224 .15691 m
.18299 .13193 L
s
.663 1 0 r
.16224 .15691 m
.18312 .1317 L
s
1 .641 0 r
.16224 .15691 m
.15153 .14546 L
s
1 .626 0 r
.16224 .15691 m
.15177 .14572 L
s
1 .628 0 r
.16224 .15691 m
.15201 .14544 L
s
1 .589 0 r
.16224 .15691 m
.15333 .14559 L
s
1 .64 0 r
.16224 .15691 m
.15194 .1451 L
s
1 .627 0 r
.16224 .15691 m
.15235 .14518 L
s
1 .705 0 r
.16224 .15691 m
.15631 .14072 L
s
1 .706 0 r
.16224 .15691 m
.1565 .14061 L
s
1 .696 0 r
.16224 .15691 m
.15652 .14086 L
s
1 .683 0 r
.16224 .15691 m
.15671 .14115 L
s
1 .69 0 r
.16224 .15691 m
.15691 .14089 L
s
1 .688 0 r
.16224 .15691 m
.15678 .14099 L
s
.899 1 0 r
.1621 .15702 m
.13865 .1703 L
s
.913 1 0 r
.1621 .15702 m
.13921 .17058 L
s
.905 1 0 r
.1621 .15702 m
.13901 .17064 L
s
.1621 .15702 m
.1388 .17023 L
s
.892 1 0 r
.1621 .15702 m
.13856 .17047 L
s
.899 1 0 r
.1621 .15702 m
.13876 .17048 L
s
.67 1 0 r
.1621 .15702 m
.18285 .13194 L
s
.654 1 0 r
.1621 .15702 m
.18325 .13174 L
s
.662 1 0 r
.1621 .15702 m
.18342 .13216 L
s
.661 1 0 r
.1621 .15702 m
.18299 .13176 L
s
.666 1 0 r
.1621 .15702 m
.18299 .13193 L
s
.656 1 0 r
.1621 .15702 m
.18312 .1317 L
s
1 .64 0 r
.1621 .15702 m
.15153 .14546 L
s
1 .626 0 r
.1621 .15702 m
.15177 .14572 L
s
1 .628 0 r
.1621 .15702 m
.15201 .14544 L
s
1 .589 0 r
.1621 .15702 m
.15333 .14559 L
s
1 .64 0 r
.1621 .15702 m
.15194 .1451 L
s
1 .627 0 r
.1621 .15702 m
.15235 .14518 L
s
1 .707 0 r
.1621 .15702 m
.15631 .14072 L
s
1 .708 0 r
.1621 .15702 m
.1565 .14061 L
s
1 .699 0 r
.1621 .15702 m
.15652 .14086 L
s
1 .685 0 r
.1621 .15702 m
.15671 .14115 L
s
1 .692 0 r
.1621 .15702 m
.15691 .14089 L
s
1 .69 0 r
.1621 .15702 m
.15678 .14099 L
s
1 .025 0 r
.13865 .1703 m
.13921 .17058 L
s
1 .02 0 r
.13865 .1703 m
.13901 .17064 L
s
1 .007 0 r
.13865 .1703 m
.1388 .17023 L
s
1 .008 0 r
.13865 .1703 m
.13856 .17047 L
s
1 .009 0 r
.13865 .1703 m
.13876 .17048 L
s
.986 1 0 r
.13865 .1703 m
.11754 .18337 L
s
.976 1 0 r
.13865 .1703 m
.11723 .18333 L
s
.974 1 0 r
.13865 .1703 m
.11729 .18352 L
s
.979 1 0 r
.13865 .1703 m
.11755 .18371 L
s
.985 1 0 r
.13865 .1703 m
.11767 .18359 L
s
.992 1 0 r
.13865 .1703 m
.11781 .18353 L
s
.592 1 0 r
.13865 .1703 m
.15631 .14072 L
s
.585 1 0 r
.13865 .1703 m
.1565 .14061 L
s
.593 1 0 r
.13865 .1703 m
.15652 .14086 L
s
.599 1 0 r
.13865 .1703 m
.15671 .14115 L
s
.586 1 0 r
.13865 .1703 m
.15691 .14089 L
s
.592 1 0 r
.13865 .1703 m
.15678 .14099 L
s
.824 1 0 r
.13865 .1703 m
.11056 .164 L
s
.836 1 0 r
.13865 .1703 m
.11087 .16403 L
s
.857 1 0 r
.13865 .1703 m
.11131 .16441 L
s
.826 1 0 r
.13865 .1703 m
.11057 .16423 L
s
.834 1 0 r
.13865 .1703 m
.11078 .16418 L
s
.838 1 0 r
.13865 .1703 m
.11086 .16433 L
s
1 .008 0 r
.13921 .17058 m
.13901 .17064 L
s
1 .022 0 r
.13921 .17058 m
.1388 .17023 L
s
1 .027 0 r
.13921 .17058 m
.13856 .17047 L
s
1 .018 0 r
.13921 .17058 m
.13876 .17048 L
s
.972 1 0 r
.13921 .17058 m
.11754 .18337 L
s
.962 1 0 r
.13921 .17058 m
.11723 .18333 L
s
.96 1 0 r
.13921 .17058 m
.11729 .18352 L
s
.965 1 0 r
.13921 .17058 m
.11755 .18371 L
s
.972 1 0 r
.13921 .17058 m
.11767 .18359 L
s
.978 1 0 r
.13921 .17058 m
.11781 .18353 L
s
.594 1 0 r
.13921 .17058 m
.15631 .14072 L
s
.586 1 0 r
.13921 .17058 m
.1565 .14061 L
s
.595 1 0 r
.13921 .17058 m
.15652 .14086 L
s
.601 1 0 r
.13921 .17058 m
.15671 .14115 L
s
.588 1 0 r
.13921 .17058 m
.15691 .14089 L
s
.594 1 0 r
.13921 .17058 m
.15678 .14099 L
s
.799 1 0 r
.13921 .17058 m
.11056 .164 L
s
.812 1 0 r
.13921 .17058 m
.11087 .16403 L
s
.833 1 0 r
.13921 .17058 m
.11131 .16441 L
s
.801 1 0 r
.13921 .17058 m
.11057 .16423 L
s
.809 1 0 r
.13921 .17058 m
.11078 .16418 L
s
.814 1 0 r
.13921 .17058 m
.11086 .16433 L
s
1 .019 0 r
.13901 .17064 m
.1388 .17023 L
s
1 .02 0 r
.13901 .17064 m
.13856 .17047 L
s
1 .012 0 r
.13901 .17064 m
.13876 .17048 L
s
.98 1 0 r
.13901 .17064 m
.11754 .18337 L
s
.97 1 0 r
.13901 .17064 m
.11723 .18333 L
s
.968 1 0 r
.13901 .17064 m
.11729 .18352 L
s
.973 1 0 r
.13901 .17064 m
.11755 .18371 L
s
.98 1 0 r
.13901 .17064 m
.11767 .18359 L
s
.986 1 0 r
.13901 .17064 m
.11781 .18353 L
s
.588 1 0 r
.13901 .17064 m
.15631 .14072 L
s
.58 1 0 r
.13901 .17064 m
.1565 .14061 L
s
.588 1 0 r
.13901 .17064 m
.15652 .14086 L
s
.595 1 0 r
.13901 .17064 m
.15671 .14115 L
s
.582 1 0 r
.13901 .17064 m
.15691 .14089 L
s
.588 1 0 r
.13901 .17064 m
.15678 .14099 L
s
.806 1 0 r
.13901 .17064 m
.11056 .164 L
s
.819 1 0 r
.13901 .17064 m
.11087 .16403 L
s
.84 1 0 r
.13901 .17064 m
.11131 .16441 L
s
.809 1 0 r
.13901 .17064 m
.11057 .16423 L
s
.817 1 0 r
.13901 .17064 m
.11078 .16418 L
s
.821 1 0 r
.13901 .17064 m
.11086 .16433 L
s
1 .014 0 r
.1388 .17023 m
.13856 .17047 L
s
1 .01 0 r
.1388 .17023 m
.13876 .17048 L
s
.979 1 0 r
.1388 .17023 m
.11754 .18337 L
s
.969 1 0 r
.1388 .17023 m
.11723 .18333 L
s
.967 1 0 r
.1388 .17023 m
.11729 .18352 L
s
.972 1 0 r
.1388 .17023 m
.11755 .18371 L
s
.979 1 0 r
.1388 .17023 m
.11767 .18359 L
s
.985 1 0 r
.1388 .17023 m
.11781 .18353 L
s
.598 1 0 r
.1388 .17023 m
.15631 .14072 L
s
.59 1 0 r
.1388 .17023 m
.1565 .14061 L
s
.598 1 0 r
.1388 .17023 m
.15652 .14086 L
s
.604 1 0 r
.1388 .17023 m
.15671 .14115 L
s
.591 1 0 r
.1388 .17023 m
.15691 .14089 L
s
.597 1 0 r
.1388 .17023 m
.15678 .14099 L
s
.818 1 0 r
.1388 .17023 m
.11056 .164 L
s
.831 1 0 r
.1388 .17023 m
.11087 .16403 L
s
.852 1 0 r
.1388 .17023 m
.11131 .16441 L
s
.821 1 0 r
.1388 .17023 m
.11057 .16423 L
s
.829 1 0 r
.1388 .17023 m
.11078 .16418 L
s
.833 1 0 r
.1388 .17023 m
.11086 .16433 L
s
1 .008 0 r
.13856 .17047 m
.13876 .17048 L
s
.992 1 0 r
.13856 .17047 m
.11754 .18337 L
s
.982 1 0 r
.13856 .17047 m
.11723 .18333 L
s
.98 1 0 r
.13856 .17047 m
.11729 .18352 L
s
.985 1 0 r
.13856 .17047 m
.11755 .18371 L
s
.992 1 0 r
.13856 .17047 m
.11767 .18359 L
s
.998 1 0 r
.13856 .17047 m
.11781 .18353 L
s
.584 1 0 r
.13856 .17047 m
.15631 .14072 L
s
.577 1 0 r
.13856 .17047 m
.1565 .14061 L
s
.585 1 0 r
.13856 .17047 m
.15652 .14086 L
s
.591 1 0 r
.13856 .17047 m
.15671 .14115 L
s
.578 1 0 r
.13856 .17047 m
.15691 .14089 L
s
.584 1 0 r
.13856 .17047 m
.15678 .14099 L
s
.826 1 0 r
.13856 .17047 m
.11056 .164 L
s
.838 1 0 r
.13856 .17047 m
.11087 .16403 L
s
.859 1 0 r
.13856 .17047 m
.11131 .16441 L
s
.828 1 0 r
.13856 .17047 m
.11057 .16423 L
s
.836 1 0 r
.13856 .17047 m
.11078 .16418 L
s
.841 1 0 r
.13856 .17047 m
.11086 .16433 L
s
.985 1 0 r
.13876 .17048 m
.11754 .18337 L
s
.975 1 0 r
.13876 .17048 m
.11723 .18333 L
s
.973 1 0 r
.13876 .17048 m
.11729 .18352 L
s
.978 1 0 r
.13876 .17048 m
.11755 .18371 L
s
.985 1 0 r
.13876 .17048 m
.11767 .18359 L
s
.991 1 0 r
.13876 .17048 m
.11781 .18353 L
s
.588 1 0 r
.13876 .17048 m
.15631 .14072 L
s
.581 1 0 r
.13876 .17048 m
.1565 .14061 L
s
.589 1 0 r
.13876 .17048 m
.15652 .14086 L
s
.595 1 0 r
.13876 .17048 m
.15671 .14115 L
s
.582 1 0 r
.13876 .17048 m
.15691 .14089 L
s
.588 1 0 r
.13876 .17048 m
.15678 .14099 L
s
.817 1 0 r
.13876 .17048 m
.11056 .164 L
s
.83 1 0 r
.13876 .17048 m
.11087 .16403 L
s
.851 1 0 r
.13876 .17048 m
.11131 .16441 L
s
.82 1 0 r
.13876 .17048 m
.11057 .16423 L
s
.828 1 0 r
.13876 .17048 m
.11078 .16418 L
s
.832 1 0 r
.13876 .17048 m
.11086 .16433 L
s
1 .013 0 r
.11754 .18337 m
.11723 .18333 L
s
1 .012 0 r
.11754 .18337 m
.11729 .18352 L
s
1 .014 0 r
.11754 .18337 m
.11755 .18371 L
s
1 .01 0 r
.11754 .18337 m
.11767 .18359 L
s
1 .013 0 r
.11754 .18337 m
.11781 .18353 L
s
1 .724 0 r
.11754 .18337 m
.10653 .16948 L
s
1 .749 0 r
.11754 .18337 m
.10553 .16952 L
s
1 .736 0 r
.11754 .18337 m
.10579 .16971 L
s
1 .748 0 r
.11754 .18337 m
.10588 .16925 L
s
1 .737 0 r
.11754 .18337 m
.10606 .16947 L
s
1 .695 0 r
.11754 .18337 m
.10751 .16962 L
s
1 .841 0 r
.11754 .18337 m
.11056 .164 L
s
1 .836 0 r
.11754 .18337 m
.11087 .16403 L
s
1 .815 0 r
.11754 .18337 m
.11131 .16441 L
s
1 .832 0 r
.11754 .18337 m
.11057 .16423 L
s
1 .831 0 r
.11754 .18337 m
.11078 .16418 L
s
1 .825 0 r
.11754 .18337 m
.11086 .16433 L
s
.927 1 0 r
.11754 .18337 m
.0921 .17683 L
s
.921 1 0 r
.11754 .18337 m
.09205 .17649 L
s
.923 1 0 r
.11754 .18337 m
.09205 .17665 L
s
.915 1 0 r
.11754 .18337 m
.09183 .17677 L
s
.906 1 0 r
.11754 .18337 m
.09161 .17664 L
s
.905 1 0 r
.11754 .18337 m
.09164 .17644 L
s
1 .008 0 r
.11723 .18333 m
.11729 .18352 L
s
1 .02 0 r
.11723 .18333 m
.11755 .18371 L
s
1 .021 0 r
.11723 .18333 m
.11767 .18359 L
s
1 .025 0 r
.11723 .18333 m
.11781 .18353 L
s
1 .715 0 r
.11723 .18333 m
.10653 .16948 L
s
1 .739 0 r
.11723 .18333 m
.10553 .16952 L
s
1 .727 0 r
.11723 .18333 m
.10579 .16971 L
s
1 .739 0 r
.11723 .18333 m
.10588 .16925 L
s
1 .727 0 r
.11723 .18333 m
.10606 .16947 L
s
1 .686 0 r
.11723 .18333 m
.10751 .16962 L
s
1 .835 0 r
.11723 .18333 m
.11056 .164 L
s
1 .83 0 r
.11723 .18333 m
.11087 .16403 L
s
1 .81 0 r
.11723 .18333 m
.11131 .16441 L
s
1 .826 0 r
.11723 .18333 m
.11057 .16423 L
s
1 .825 0 r
.11723 .18333 m
.11078 .16418 L
s
1 .819 0 r
.11723 .18333 m
.11086 .16433 L
s
.94 1 0 r
.11723 .18333 m
.0921 .17683 L
s
.934 1 0 r
.11723 .18333 m
.09205 .17649 L
s
.936 1 0 r
.11723 .18333 m
.09205 .17665 L
s
.928 1 0 r
.11723 .18333 m
.09183 .17677 L
s
.918 1 0 r
.11723 .18333 m
.09161 .17664 L
s
.917 1 0 r
.11723 .18333 m
.09164 .17644 L
s
1 .013 0 r
.11729 .18352 m
.11755 .18371 L
s
1 .016 0 r
.11729 .18352 m
.11767 .18359 L
s
1 .021 0 r
.11729 .18352 m
.11781 .18353 L
s
1 .723 0 r
.11729 .18352 m
.10653 .16948 L
s
1 .747 0 r
.11729 .18352 m
.10553 .16952 L
s
1 .734 0 r
.11729 .18352 m
.10579 .16971 L
s
1 .747 0 r
.11729 .18352 m
.10588 .16925 L
s
1 .735 0 r
.11729 .18352 m
.10606 .16947 L
s
1 .694 0 r
.11729 .18352 m
.10751 .16962 L
s
1 .844 0 r
.11729 .18352 m
.11056 .164 L
s
1 .839 0 r
.11729 .18352 m
.11087 .16403 L
s
1 .818 0 r
.11729 .18352 m
.11131 .16441 L
s
1 .835 0 r
.11729 .18352 m
.11057 .16423 L
s
1 .834 0 r
.11729 .18352 m
.11078 .16418 L
s
1 .827 0 r
.11729 .18352 m
.11086 .16433 L
s
.935 1 0 r
.11729 .18352 m
.0921 .17683 L
s
.929 1 0 r
.11729 .18352 m
.09205 .17649 L
s
.931 1 0 r
.11729 .18352 m
.09205 .17665 L
s
.924 1 0 r
.11729 .18352 m
.09183 .17677 L
s
.914 1 0 r
.11729 .18352 m
.09161 .17664 L
s
.913 1 0 r
.11729 .18352 m
.09164 .17644 L
s
1 .007 0 r
.11755 .18371 m
.11767 .18359 L
s
1 .013 0 r
.11755 .18371 m
.11781 .18353 L
s
1 .735 0 r
.11755 .18371 m
.10653 .16948 L
s
1 .76 0 r
.11755 .18371 m
.10553 .16952 L
s
1 .747 0 r
.11755 .18371 m
.10579 .16971 L
s
1 .759 0 r
.11755 .18371 m
.10588 .16925 L
s
1 .748 0 r
.11755 .18371 m
.10606 .16947 L
s
1 .707 0 r
.11755 .18371 m
.10751 .16962 L
s
1 .855 0 r
.11755 .18371 m
.11056 .164 L
s
1 .849 0 r
.11755 .18371 m
.11087 .16403 L
s
1 .829 0 r
.11755 .18371 m
.11131 .16441 L
s
1 .845 0 r
.11755 .18371 m
.11057 .16423 L
s
1 .844 0 r
.11755 .18371 m
.11078 .16418 L
s
1 .838 0 r
.11755 .18371 m
.11086 .16433 L
s
.923 1 0 r
.11755 .18371 m
.0921 .17683 L
s
.917 1 0 r
.11755 .18371 m
.09205 .17649 L
s
.919 1 0 r
.11755 .18371 m
.09205 .17665 L
s
.911 1 0 r
.11755 .18371 m
.09183 .17677 L
s
.902 1 0 r
.11755 .18371 m
.09161 .17664 L
s
.901 1 0 r
.11755 .18371 m
.09164 .17644 L
s
1 .006 0 r
.11767 .18359 m
.11781 .18353 L
s
1 .734 0 r
.11767 .18359 m
.10653 .16948 L
s
1 .759 0 r
.11767 .18359 m
.10553 .16952 L
s
1 .747 0 r
.11767 .18359 m
.10579 .16971 L
s
1 .759 0 r
.11767 .18359 m
.10588 .16925 L
s
1 .747 0 r
.11767 .18359 m
.10606 .16947 L
s
1 .706 0 r
.11767 .18359 m
.10751 .16962 L
s
1 .852 0 r
.11767 .18359 m
.11056 .164 L
s
1 .846 0 r
.11767 .18359 m
.11087 .16403 L
s
1 .826 0 r
.11767 .18359 m
.11131 .16441 L
s
1 .843 0 r
.11767 .18359 m
.11057 .16423 L
s
1 .842 0 r
.11767 .18359 m
.11078 .16418 L
s
1 .835 0 r
.11767 .18359 m
.11086 .16433 L
s
.919 1 0 r
.11767 .18359 m
.0921 .17683 L
s
.914 1 0 r
.11767 .18359 m
.09205 .17649 L
s
.915 1 0 r
.11767 .18359 m
.09205 .17665 L
s
.908 1 0 r
.11767 .18359 m
.09183 .17677 L
s
.898 1 0 r
.11767 .18359 m
.09161 .17664 L
s
.897 1 0 r
.11767 .18359 m
.09164 .17644 L
s
1 .736 0 r
.11781 .18353 m
.10653 .16948 L
s
1 .761 0 r
.11781 .18353 m
.10553 .16952 L
s
1 .749 0 r
.11781 .18353 m
.10579 .16971 L
s
1 .76 0 r
.11781 .18353 m
.10588 .16925 L
s
1 .749 0 r
.11781 .18353 m
.10606 .16947 L
s
1 .707 0 r
.11781 .18353 m
.10751 .16962 L
s
1 .851 0 r
.11781 .18353 m
.11056 .164 L
s
1 .846 0 r
.11781 .18353 m
.11087 .16403 L
s
1 .825 0 r
.11781 .18353 m
.11131 .16441 L
s
1 .842 0 r
.11781 .18353 m
.11057 .16423 L
s
1 .841 0 r
.11781 .18353 m
.11078 .16418 L
s
1 .834 0 r
.11781 .18353 m
.11086 .16433 L
s
.914 1 0 r
.11781 .18353 m
.0921 .17683 L
s
.909 1 0 r
.11781 .18353 m
.09205 .17649 L
s
.91 1 0 r
.11781 .18353 m
.09205 .17665 L
s
.903 1 0 r
.11781 .18353 m
.09183 .17677 L
s
.893 1 0 r
.11781 .18353 m
.09161 .17664 L
s
.892 1 0 r
.11781 .18353 m
.09164 .17644 L
s
1 .014 0 r
.07064 .13498 m
.07087 .13522 L
s
1 .021 0 r
.07064 .13498 m
.07113 .13482 L
s
1 .026 0 r
.07064 .13498 m
.07124 .1352 L
s
1 .021 0 r
.07064 .13498 m
.07045 .13546 L
s
1 .026 0 r
.07064 .13498 m
.0708 .13559 L
s
1 .293 0 r
.07064 .13498 m
.07769 .13361 L
s
1 .282 0 r
.07064 .13498 m
.07748 .13403 L
s
1 .296 0 r
.07064 .13498 m
.07783 .13401 L
s
1 .275 0 r
.07064 .13498 m
.07722 .13359 L
s
1 .287 0 r
.07064 .13498 m
.07758 .13389 L
s
.07064 .13498 m
.07755 .13372 L
s
1 .365 0 r
.07064 .13498 m
.06593 .12739 L
s
1 .385 0 r
.07064 .13498 m
.06633 .12662 L
s
1 .376 0 r
.07064 .13498 m
.06609 .12699 L
s
1 .359 0 r
.07064 .13498 m
.06665 .12716 L
s
1 .373 0 r
.07064 .13498 m
.06677 .1267 L
s
1 .35 0 r
.07064 .13498 m
.06642 .12755 L
s
1 .02 0 r
.07087 .13522 m
.07113 .13482 L
s
1 .015 0 r
.07087 .13522 m
.07124 .1352 L
s
1 .02 0 r
.07087 .13522 m
.07045 .13546 L
s
1 .015 0 r
.07087 .13522 m
.0708 .13559 L
s
1 .286 0 r
.07087 .13522 m
.07769 .13361 L
s
1 .274 0 r
.07087 .13522 m
.07748 .13403 L
s
1 .289 0 r
.07087 .13522 m
.07783 .13401 L
s
1 .268 0 r
.07087 .13522 m
.07722 .13359 L
s
1 .28 0 r
.07087 .13522 m
.07758 .13389 L
s
.07087 .13522 m
.07755 .13372 L
s
1 .378 0 r
.07087 .13522 m
.06593 .12739 L
s
1 .398 0 r
.07087 .13522 m
.06633 .12662 L
s
1 .389 0 r
.07087 .13522 m
.06609 .12699 L
s
1 .372 0 r
.07087 .13522 m
.06665 .12716 L
s
1 .386 0 r
.07087 .13522 m
.06677 .1267 L
s
1 .363 0 r
.07087 .13522 m
.06642 .12755 L
s
1 .016 0 r
.07113 .13482 m
.07124 .1352 L
s
1 .038 0 r
.07113 .13482 m
.07045 .13546 L
s
1 .034 0 r
.07113 .13482 m
.0708 .13559 L
s
1 .272 0 r
.07113 .13482 m
.07769 .13361 L
s
1 .261 0 r
.07113 .13482 m
.07748 .13403 L
s
1 .276 0 r
.07113 .13482 m
.07783 .13401 L
s
1 .254 0 r
.07113 .13482 m
.07722 .13359 L
s
1 .266 0 r
.07113 .13482 m
.07758 .13389 L
s
.07113 .13482 m
.07755 .13372 L
s
1 .371 0 r
.07113 .13482 m
.06593 .12739 L
s
1 .388 0 r
.07113 .13482 m
.06633 .12662 L
s
1 .381 0 r
.07113 .13482 m
.06609 .12699 L
s
1 .363 0 r
.07113 .13482 m
.06665 .12716 L
s
1 .377 0 r
.07113 .13482 m
.06677 .1267 L
s
1 .354 0 r
.07113 .13482 m
.06642 .12755 L
s
1 .034 0 r
.07124 .1352 m
.07045 .13546 L
s
1 .024 0 r
.07124 .1352 m
.0708 .13559 L
s
1 .271 0 r
.07124 .1352 m
.07769 .13361 L
s
1 .259 0 r
.07124 .1352 m
.07748 .13403 L
s
1 .273 0 r
.07124 .1352 m
.07783 .13401 L
s
1 .253 0 r
.07124 .1352 m
.07722 .13359 L
s
1 .265 0 r
.07124 .1352 m
.07758 .13389 L
s
.07124 .1352 m
.07755 .13372 L
s
1 .386 0 r
.07124 .1352 m
.06593 .12739 L
s
1 .404 0 r
.07124 .1352 m
.06633 .12662 L
s
1 .396 0 r
.07124 .1352 m
.06609 .12699 L
s
1 .378 0 r
.07124 .1352 m
.06665 .12716 L
s
1 .392 0 r
.07124 .1352 m
.06677 .1267 L
s
1 .37 0 r
.07124 .1352 m
.06642 .12755 L
s
1 .015 0 r
.07045 .13546 m
.0708 .13559 L
s
1 .305 0 r
.07045 .13546 m
.07769 .13361 L
s
1 .293 0 r
.07045 .13546 m
.07748 .13403 L
s
1 .307 0 r
.07045 .13546 m
.07783 .13401 L
s
1 .287 0 r
.07045 .13546 m
.07722 .13359 L
s
1 .298 0 r
.07045 .13546 m
.07758 .13389 L
s
1 .299 0 r
.07045 .13546 m
.07755 .13372 L
s
1 .378 0 r
.07045 .13546 m
.06593 .12739 L
s
1 .399 0 r
.07045 .13546 m
.06633 .12662 L
s
1 .389 0 r
.07045 .13546 m
.06609 .12699 L
s
1 .373 0 r
.07045 .13546 m
.06665 .12716 L
s
1 .388 0 r
.07045 .13546 m
.06677 .1267 L
s
1 .363 0 r
.07045 .13546 m
.06642 .12755 L
s
1 .293 0 r
.0708 .13559 m
.07769 .13361 L
s
1 .28 0 r
.0708 .13559 m
.07748 .13403 L
s
1 .294 0 r
.0708 .13559 m
.07783 .13401 L
s
1 .275 0 r
.0708 .13559 m
.07722 .13359 L
s
1 .286 0 r
.0708 .13559 m
.07758 .13389 L
s
.0708 .13559 m
.07755 .13372 L
s
1 .39 0 r
.0708 .13559 m
.06593 .12739 L
s
1 .41 0 r
.0708 .13559 m
.06633 .12662 L
s
1 .401 0 r
.0708 .13559 m
.06609 .12699 L
s
1 .384 0 r
.0708 .13559 m
.06665 .12716 L
s
1 .399 0 r
.0708 .13559 m
.06677 .1267 L
s
1 .374 0 r
.0708 .13559 m
.06642 .12755 L
s
1 .019 0 r
.07769 .13361 m
.07748 .13403 L
s
1 .017 0 r
.07769 .13361 m
.07783 .13401 L
s
1 .019 0 r
.07769 .13361 m
.07722 .13359 L
s
1 .012 0 r
.07769 .13361 m
.07758 .13389 L
s
1 .007 0 r
.07769 .13361 m
.07755 .13372 L
s
1 .543 0 r
.07769 .13361 m
.06593 .12739 L
s
1 .545 0 r
.07769 .13361 m
.06633 .12662 L
s
.07769 .13361 m
.06609 .12699 L
s
1 .522 0 r
.07769 .13361 m
.06665 .12716 L
s
1 .528 0 r
.07769 .13361 m
.06677 .1267 L
s
1 .523 0 r
.07769 .13361 m
.06642 .12755 L
s
1 .986 0 r
.07769 .13361 m
.10177 .13228 L
s
1 .976 0 r
.07769 .13361 m
.10152 .13204 L
s
1 .988 0 r
.07769 .13361 m
.10182 .13204 L
s
.07769 .13361 m
.10184 .13246 L
s
1 .996 0 r
.07769 .13361 m
.10203 .13238 L
s
.07769 .13361 m
.10202 .13215 L
s
1 .934 0 r
.07769 .13361 m
.09625 .12026 L
s
1 .931 0 r
.07769 .13361 m
.09628 .12043 L
s
1 .925 0 r
.07769 .13361 m
.09623 .12061 L
s
1 .94 0 r
.07769 .13361 m
.09665 .12058 L
s
1 .932 0 r
.07769 .13361 m
.09653 .12076 L
s
1 .94 0 r
.07769 .13361 m
.09686 .12088 L
s
1 .959 0 r
.07769 .13361 m
.06267 .15164 L
s
1 .975 0 r
.07769 .13361 m
.06248 .15202 L
s
1 .966 0 r
.07769 .13361 m
.06255 .15178 L
s
1 .961 0 r
.07769 .13361 m
.06283 .15186 L
s
.07769 .13361 m
.06316 .1521 L
s
1 .97 0 r
.07769 .13361 m
.06263 .15196 L
s
1 .906 0 r
.07769 .13361 m
.06092 .14813 L
s
1 .909 0 r
.07769 .13361 m
.06104 .14837 L
s
1 .912 0 r
.07769 .13361 m
.06066 .14806 L
s
1 .902 0 r
.07769 .13361 m
.06131 .14843 L
s
1 .896 0 r
.07769 .13361 m
.06132 .14822 L
s
1 .911 0 r
.07769 .13361 m
.06119 .1486 L
s
1 .014 0 r
.07748 .13403 m
.07783 .13401 L
s
1 .021 0 r
.07748 .13403 m
.07722 .13359 L
s
1 .007 0 r
.07748 .13403 m
.07758 .13389 L
s
1 .013 0 r
.07748 .13403 m
.07755 .13372 L
s
1 .544 0 r
.07748 .13403 m
.06593 .12739 L
s
1 .547 0 r
.07748 .13403 m
.06633 .12662 L
s
.07748 .13403 m
.06609 .12699 L
s
1 .524 0 r
.07748 .13403 m
.06665 .12716 L
s
1 .53 0 r
.07748 .13403 m
.06677 .1267 L
s
1 .524 0 r
.07748 .13403 m
.06642 .12755 L
s
1 .995 0 r
.07748 .13403 m
.10177 .13228 L
s
1 .986 0 r
.07748 .13403 m
.10152 .13204 L
s
1 .998 0 r
.07748 .13403 m
.10182 .13204 L
s
1 .997 0 r
.07748 .13403 m
.10184 .13246 L
s
.994 1 0 r
.07748 .13403 m
.10203 .13238 L
s
.07748 .13403 m
.10202 .13215 L
s
1 .951 0 r
.07748 .13403 m
.09625 .12026 L
s
1 .948 0 r
.07748 .13403 m
.09628 .12043 L
s
1 .942 0 r
.07748 .13403 m
.09623 .12061 L
s
1 .957 0 r
.07748 .13403 m
.09665 .12058 L
s
1 .949 0 r
.07748 .13403 m
.09653 .12076 L
s
1 .957 0 r
.07748 .13403 m
.09686 .12088 L
s
1 .94 0 r
.07748 .13403 m
.06267 .15164 L
s
1 .957 0 r
.07748 .13403 m
.06248 .15202 L
s
1 .948 0 r
.07748 .13403 m
.06255 .15178 L
s
1 .943 0 r
.07748 .13403 m
.06283 .15186 L
s
1 .942 0 r
.07748 .13403 m
.06316 .1521 L
s
1 .951 0 r
.07748 .13403 m
.06263 .15196 L
s
1 .889 0 r
.07748 .13403 m
.06092 .14813 L
s
1 .891 0 r
.07748 .13403 m
.06104 .14837 L
s
1 .895 0 r
.07748 .13403 m
.06066 .14806 L
s
1 .885 0 r
.07748 .13403 m
.06131 .14843 L
s
1 .879 0 r
.07748 .13403 m
.06132 .14822 L
s
1 .893 0 r
.07748 .13403 m
.06119 .1486 L
s
1 .03 0 r
.07783 .13401 m
.07722 .13359 L
s
1 .011 0 r
.07783 .13401 m
.07758 .13389 L
s
1 .016 0 r
.07783 .13401 m
.07755 .13372 L
s
1 .556 0 r
.07783 .13401 m
.06593 .12739 L
s
1 .558 0 r
.07783 .13401 m
.06633 .12662 L
s
1 .559 0 r
.07783 .13401 m
.06609 .12699 L
s
1 .536 0 r
.07783 .13401 m
.06665 .12716 L
s
1 .542 0 r
.07783 .13401 m
.06677 .1267 L
s
1 .536 0 r
.07783 .13401 m
.06642 .12755 L
s
1 .981 0 r
.07783 .13401 m
.10177 .13228 L
s
1 .971 0 r
.07783 .13401 m
.10152 .13204 L
s
1 .983 0 r
.07783 .13401 m
.10182 .13204 L
s
.07783 .13401 m
.10184 .13246 L
s
1 .991 0 r
.07783 .13401 m
.10203 .13238 L
s
.07783 .13401 m
.10202 .13215 L
s
1 .939 0 r
.07783 .13401 m
.09625 .12026 L
s
1 .936 0 r
.07783 .13401 m
.09628 .12043 L
s
1 .93 0 r
.07783 .13401 m
.09623 .12061 L
s
1 .945 0 r
.07783 .13401 m
.09665 .12058 L
s
1 .936 0 r
.07783 .13401 m
.09653 .12076 L
s
1 .945 0 r
.07783 .13401 m
.09686 .12088 L
s
1 .95 0 r
.07783 .13401 m
.06267 .15164 L
s
1 .967 0 r
.07783 .13401 m
.06248 .15202 L
s
1 .958 0 r
.07783 .13401 m
.06255 .15178 L
s
1 .953 0 r
.07783 .13401 m
.06283 .15186 L
s
1 .951 0 r
.07783 .13401 m
.06316 .1521 L
s
1 .961 0 r
.07783 .13401 m
.06263 .15196 L
s
1 .9 0 r
.07783 .13401 m
.06092 .14813 L
s
1 .903 0 r
.07783 .13401 m
.06104 .14837 L
s
1 .907 0 r
.07783 .13401 m
.06066 .14806 L
s
1 .896 0 r
.07783 .13401 m
.06131 .14843 L
s
1 .89 0 r
.07783 .13401 m
.06132 .14822 L
s
1 .904 0 r
.07783 .13401 m
.06119 .1486 L
s
1 .019 0 r
.07722 .13359 m
.07758 .13389 L
s
1 .014 0 r
.07722 .13359 m
.07755 .13372 L
s
1 .526 0 r
.07722 .13359 m
.06593 .12739 L
s
1 .528 0 r
.07722 .13359 m
.06633 .12662 L
s
1 .529 0 r
.07722 .13359 m
.06609 .12699 L
s
1 .506 0 r
.07722 .13359 m
.06665 .12716 L
s
1 .512 0 r
.07722 .13359 m
.06677 .1267 L
s
1 .506 0 r
.07722 .13359 m
.06642 .12755 L
s
.996 1 0 r
.07722 .13359 m
.10177 .13228 L
s
1 .995 0 r
.07722 .13359 m
.10152 .13204 L
s
.993 1 0 r
.07722 .13359 m
.10182 .13204 L
s
.07722 .13359 m
.10184 .13246 L
s
.985 1 0 r
.07722 .13359 m
.10203 .13238 L
s
.07722 .13359 m
.10202 .13215 L
s
1 .949 0 r
.07722 .13359 m
.09625 .12026 L
s
1 .947 0 r
.07722 .13359 m
.09628 .12043 L
s
1 .941 0 r
.07722 .13359 m
.09623 .12061 L
s
1 .955 0 r
.07722 .13359 m
.09665 .12058 L
s
1 .947 0 r
.07722 .13359 m
.09653 .12076 L
s
1 .956 0 r
.07722 .13359 m
.09686 .12088 L
s
1 .947 0 r
.07722 .13359 m
.06267 .15164 L
s
1 .964 0 r
.07722 .13359 m
.06248 .15202 L
s
1 .955 0 r
.07722 .13359 m
.06255 .15178 L
s
1 .95 0 r
.07722 .13359 m
.06283 .15186 L
s
1 .949 0 r
.07722 .13359 m
.06316 .1521 L
s
1 .958 0 r
.07722 .13359 m
.06263 .15196 L
s
1 .893 0 r
.07722 .13359 m
.06092 .14813 L
s
1 .895 0 r
.07722 .13359 m
.06104 .14837 L
s
1 .899 0 r
.07722 .13359 m
.06066 .14806 L
s
1 .889 0 r
.07722 .13359 m
.06131 .14843 L
s
1 .883 0 r
.07722 .13359 m
.06132 .14822 L
s
1 .897 0 r
.07722 .13359 m
.06119 .1486 L
s
1 .007 0 r
.07758 .13389 m
.07755 .13372 L
s
1 .545 0 r
.07758 .13389 m
.06593 .12739 L
s
1 .547 0 r
.07758 .13389 m
.06633 .12662 L
s
.07758 .13389 m
.06609 .12699 L
s
1 .524 0 r
.07758 .13389 m
.06665 .12716 L
s
1 .53 0 r
.07758 .13389 m
.06677 .1267 L
s
1 .525 0 r
.07758 .13389 m
.06642 .12755 L
s
1 .99 0 r
.07758 .13389 m
.10177 .13228 L
s
1 .981 0 r
.07758 .13389 m
.10152 .13204 L
s
1 .993 0 r
.07758 .13389 m
.10182 .13204 L
s
.07758 .13389 m
.10184 .13246 L
s
.999 1 0 r
.07758 .13389 m
.10203 .13238 L
s
.07758 .13389 m
.10202 .13215 L
s
1 .944 0 r
.07758 .13389 m
.09625 .12026 L
s
1 .941 0 r
.07758 .13389 m
.09628 .12043 L
s
1 .935 0 r
.07758 .13389 m
.09623 .12061 L
s
1 .95 0 r
.07758 .13389 m
.09665 .12058 L
s
1 .942 0 r
.07758 .13389 m
.09653 .12076 L
s
1 .95 0 r
.07758 .13389 m
.09686 .12088 L
s
1 .947 0 r
.07758 .13389 m
.06267 .15164 L
s
1 .964 0 r
.07758 .13389 m
.06248 .15202 L
s
1 .955 0 r
.07758 .13389 m
.06255 .15178 L
s
1 .95 0 r
.07758 .13389 m
.06283 .15186 L
s
1 .949 0 r
.07758 .13389 m
.06316 .1521 L
s
1 .958 0 r
.07758 .13389 m
.06263 .15196 L
s
1 .896 0 r
.07758 .13389 m
.06092 .14813 L
s
1 .898 0 r
.07758 .13389 m
.06104 .14837 L
s
1 .902 0 r
.07758 .13389 m
.06066 .14806 L
s
1 .892 0 r
.07758 .13389 m
.06131 .14843 L
s
1 .886 0 r
.07758 .13389 m
.06132 .14822 L
s
1 .9 0 r
.07758 .13389 m
.06119 .1486 L
s
1 .541 0 r
.07755 .13372 m
.06593 .12739 L
s
1 .542 0 r
.07755 .13372 m
.06633 .12662 L
s
1 .543 0 r
.07755 .13372 m
.06609 .12699 L
s
1 .52 0 r
.07755 .13372 m
.06665 .12716 L
s
1 .525 0 r
.07755 .13372 m
.06677 .1267 L
s
1 .52 0 r
.07755 .13372 m
.06642 .12755 L
s
1 .991 0 r
.07755 .13372 m
.10177 .13228 L
s
1 .982 0 r
.07755 .13372 m
.10152 .13204 L
s
1 .994 0 r
.07755 .13372 m
.10182 .13204 L
s
.07755 .13372 m
.10184 .13246 L
s
.998 1 0 r
.07755 .13372 m
.10203 .13238 L
s
.07755 .13372 m
.10202 .13215 L
s
1 .941 0 r
.07755 .13372 m
.09625 .12026 L
s
1 .938 0 r
.07755 .13372 m
.09628 .12043 L
s
1 .933 0 r
.07755 .13372 m
.09623 .12061 L
s
1 .947 0 r
.07755 .13372 m
.09665 .12058 L
s
1 .939 0 r
.07755 .13372 m
.09653 .12076 L
s
1 .947 0 r
.07755 .13372 m
.09686 .12088 L
s
1 .952 0 r
.07755 .13372 m
.06267 .15164 L
s
1 .968 0 r
.07755 .13372 m
.06248 .15202 L
s
1 .959 0 r
.07755 .13372 m
.06255 .15178 L
s
1 .955 0 r
.07755 .13372 m
.06283 .15186 L
s
1 .954 0 r
.07755 .13372 m
.06316 .1521 L
s
1 .963 0 r
.07755 .13372 m
.06263 .15196 L
s
1 .899 0 r
.07755 .13372 m
.06092 .14813 L
s
1 .902 0 r
.07755 .13372 m
.06104 .14837 L
s
1 .905 0 r
.07755 .13372 m
.06066 .14806 L
s
1 .895 0 r
.07755 .13372 m
.06131 .14843 L
s
1 .889 0 r
.07755 .13372 m
.06132 .14822 L
s
1 .904 0 r
.07755 .13372 m
.06119 .1486 L
s
1 .036 0 r
.06593 .12739 m
.06633 .12662 L
s
1 .018 0 r
.06593 .12739 m
.06609 .12699 L
s
1 .031 0 r
.06593 .12739 m
.06665 .12716 L
s
1 .044 0 r
.06593 .12739 m
.06677 .1267 L
s
1 .021 0 r
.06593 .12739 m
.06642 .12755 L
s
1 .018 0 r
.06633 .12662 m
.06609 .12699 L
s
1 .026 0 r
.06633 .12662 m
.06665 .12716 L
s
1 .018 0 r
.06633 .12662 m
.06677 .1267 L
s
1 .038 0 r
.06633 .12662 m
.06642 .12755 L
s
1 .024 0 r
.06609 .12699 m
.06665 .12716 L
s
1 .03 0 r
.06609 .12699 m
.06677 .1267 L
s
1 .026 0 r
.06609 .12699 m
.06642 .12755 L
s
1 .019 0 r
.06665 .12716 m
.06677 .1267 L
s
.06665 .12716 m
.06642 .12755 L
s
1 .037 0 r
.06677 .1267 m
.06642 .12755 L
s
1 .021 0 r
.13696 .12083 m
.13695 .12135 L
s
1 .02 0 r
.13696 .12083 m
.13717 .12038 L
s
1 .018 0 r
.13696 .12083 m
.13734 .12104 L
s
1 .025 0 r
.13696 .12083 m
.13751 .12057 L
s
1 .033 0 r
.13696 .12083 m
.13757 .12137 L
s
1 .617 0 r
.13696 .12083 m
.15126 .12566 L
s
1 .622 0 r
.13696 .12083 m
.15134 .12584 L
s
1 .615 0 r
.13696 .12083 m
.15132 .12534 L
s
1 .618 0 r
.13696 .12083 m
.15134 .12549 L
s
1 .628 0 r
.13696 .12083 m
.15159 .12556 L
s
1 .626 0 r
.13696 .12083 m
.15148 .12571 L
s
1 .041 0 r
.13695 .12135 m
.13717 .12038 L
s
1 .02 0 r
.13695 .12135 m
.13734 .12104 L
s
1 .039 0 r
.13695 .12135 m
.13751 .12057 L
s
1 .025 0 r
.13695 .12135 m
.13757 .12137 L
s
1 .611 0 r
.13695 .12135 m
.15126 .12566 L
s
1 .616 0 r
.13695 .12135 m
.15134 .12584 L
s
1 .61 0 r
.13695 .12135 m
.15132 .12534 L
s
1 .612 0 r
.13695 .12135 m
.15134 .12549 L
s
1 .623 0 r
.13695 .12135 m
.15159 .12556 L
s
1 .62 0 r
.13695 .12135 m
.15148 .12571 L
s
1 .028 0 r
.13717 .12038 m
.13734 .12104 L
s
1 .016 0 r
.13717 .12038 m
.13751 .12057 L
s
1 .044 0 r
.13717 .12038 m
.13757 .12137 L
s
1 .615 0 r
.13717 .12038 m
.15126 .12566 L
s
1 .621 0 r
.13717 .12038 m
.15134 .12584 L
s
1 .613 0 r
.13717 .12038 m
.15132 .12534 L
s
1 .616 0 r
.13717 .12038 m
.15134 .12549 L
s
1 .626 0 r
.13717 .12038 m
.15159 .12556 L
s
1 .624 0 r
.13717 .12038 m
.15148 .12571 L
s
1 .02 0 r
.13734 .12104 m
.13751 .12057 L
s
1 .016 0 r
.13734 .12104 m
.13757 .12137 L
s
1 .599 0 r
.13734 .12104 m
.15126 .12566 L
s
1 .605 0 r
.13734 .12104 m
.15134 .12584 L
s
1 .598 0 r
.13734 .12104 m
.15132 .12534 L
s
1 .6 0 r
.13734 .12104 m
.15134 .12549 L
s
1 .611 0 r
.13734 .12104 m
.15159 .12556 L
s
1 .608 0 r
.13734 .12104 m
.15148 .12571 L
s
1 .033 0 r
.13751 .12057 m
.13757 .12137 L
s
1 .599 0 r
.13751 .12057 m
.15126 .12566 L
s
1 .604 0 r
.13751 .12057 m
.15134 .12584 L
s
1 .597 0 r
.13751 .12057 m
.15132 .12534 L
s
1 .6 0 r
.13751 .12057 m
.15134 .12549 L
s
1 .61 0 r
.13751 .12057 m
.15159 .12556 L
s
1 .608 0 r
.13751 .12057 m
.15148 .12571 L
s
1 .586 0 r
.13757 .12137 m
.15126 .12566 L
s
1 .591 0 r
.13757 .12137 m
.15134 .12584 L
s
1 .585 0 r
.13757 .12137 m
.15132 .12534 L
s
1 .587 0 r
.13757 .12137 m
.15134 .12549 L
s
1 .598 0 r
.13757 .12137 m
.15159 .12556 L
s
1 .595 0 r
.13757 .12137 m
.15148 .12571 L
s
1 .017 0 r
.23877 .12792 m
.23884 .12751 L
s
1 .026 0 r
.23877 .12792 m
.23936 .12817 L
s
1 .01 0 r
.23877 .12792 m
.23895 .12776 L
s
1 .021 0 r
.23877 .12792 m
.23913 .12829 L
s
.23877 .12792 m
.23911 .12754 L
s
.807 1 0 r
.23877 .12792 m
.20963 .12615 L
s
.795 1 0 r
.23877 .12792 m
.20937 .12572 L
s
.799 1 0 r
.23877 .12792 m
.20948 .1255 L
s
.809 1 0 r
.23877 .12792 m
.20971 .12569 L
s
.802 1 0 r
.23877 .12792 m
.20951 .12599 L
s
.809 1 0 r
.23877 .12792 m
.20969 .12588 L
s
.386 1 0 r
.23877 .12792 m
.27828 .12839 L
s
.388 1 0 r
.23877 .12792 m
.27822 .12855 L
s
.387 1 0 r
.23877 .12792 m
.27824 .12875 L
s
.38 1 0 r
.23877 .12792 m
.27841 .12842 L
s
.379 1 0 r
.23877 .12792 m
.27843 .12858 L
s
.382 1 0 r
.23877 .12792 m
.27836 .1287 L
s
1 .035 0 r
.23884 .12751 m
.23936 .12817 L
s
1 .011 0 r
.23884 .12751 m
.23895 .12776 L
s
1 .034 0 r
.23884 .12751 m
.23913 .12829 L
s
1 .011 0 r
.23884 .12751 m
.23911 .12754 L
s
.805 1 0 r
.23884 .12751 m
.20963 .12615 L
s
.794 1 0 r
.23884 .12751 m
.20937 .12572 L
s
.798 1 0 r
.23884 .12751 m
.20948 .1255 L
s
.808 1 0 r
.23884 .12751 m
.20971 .12569 L
s
.8 1 0 r
.23884 .12751 m
.20951 .12599 L
s
.807 1 0 r
.23884 .12751 m
.20969 .12588 L
s
.388 1 0 r
.23884 .12751 m
.27828 .12839 L
s
.39 1 0 r
.23884 .12751 m
.27822 .12855 L
s
.389 1 0 r
.23884 .12751 m
.27824 .12875 L
s
.383 1 0 r
.23884 .12751 m
.27841 .12842 L
s
.382 1 0 r
.23884 .12751 m
.27843 .12858 L
s
.384 1 0 r
.23884 .12751 m
.27836 .1287 L
s
1 .024 0 r
.23936 .12817 m
.23895 .12776 L
s
1 .011 0 r
.23936 .12817 m
.23913 .12829 L
s
1 .028 0 r
.23936 .12817 m
.23911 .12754 L
s
.782 1 0 r
.23936 .12817 m
.20963 .12615 L
s
.77 1 0 r
.23936 .12817 m
.20937 .12572 L
s
.774 1 0 r
.23936 .12817 m
.20948 .1255 L
s
.784 1 0 r
.23936 .12817 m
.20971 .12569 L
s
.777 1 0 r
.23936 .12817 m
.20951 .12599 L
s
.784 1 0 r
.23936 .12817 m
.20969 .12588 L
s
.41 1 0 r
.23936 .12817 m
.27828 .12839 L
s
.412 1 0 r
.23936 .12817 m
.27822 .12855 L
s
.411 1 0 r
.23936 .12817 m
.27824 .12875 L
s
.405 1 0 r
.23936 .12817 m
.27841 .12842 L
s
.404 1 0 r
.23936 .12817 m
.27843 .12858 L
s
.406 1 0 r
.23936 .12817 m
.27836 .1287 L
s
1 .023 0 r
.23895 .12776 m
.23913 .12829 L
s
1 .011 0 r
.23895 .12776 m
.23911 .12754 L
s
.8 1 0 r
.23895 .12776 m
.20963 .12615 L
s
.788 1 0 r
.23895 .12776 m
.20937 .12572 L
s
.792 1 0 r
.23895 .12776 m
.20948 .1255 L
s
.802 1 0 r
.23895 .12776 m
.20971 .12569 L
s
.795 1 0 r
.23895 .12776 m
.20951 .12599 L
s
.802 1 0 r
.23895 .12776 m
.20969 .12588 L
s
.393 1 0 r
.23895 .12776 m
.27828 .12839 L
s
.395 1 0 r
.23895 .12776 m
.27822 .12855 L
s
.394 1 0 r
.23895 .12776 m
.27824 .12875 L
s
.388 1 0 r
.23895 .12776 m
.27841 .12842 L
s
.387 1 0 r
.23895 .12776 m
.27843 .12858 L
s
.389 1 0 r
.23895 .12776 m
.27836 .1287 L
s
1 .031 0 r
.23913 .12829 m
.23911 .12754 L
s
.792 1 0 r
.23913 .12829 m
.20963 .12615 L
s
.78 1 0 r
.23913 .12829 m
.20937 .12572 L
s
.783 1 0 r
.23913 .12829 m
.20948 .1255 L
s
.794 1 0 r
.23913 .12829 m
.20971 .12569 L
s
.786 1 0 r
.23913 .12829 m
.20951 .12599 L
s
.793 1 0 r
.23913 .12829 m
.20969 .12588 L
s
.4 1 0 r
.23913 .12829 m
.27828 .12839 L
s
.403 1 0 r
.23913 .12829 m
.27822 .12855 L
s
.402 1 0 r
.23913 .12829 m
.27824 .12875 L
s
.395 1 0 r
.23913 .12829 m
.27841 .12842 L
s
.394 1 0 r
.23913 .12829 m
.27843 .12858 L
s
.397 1 0 r
.23913 .12829 m
.27836 .1287 L
s
.794 1 0 r
.23911 .12754 m
.20963 .12615 L
s
.783 1 0 r
.23911 .12754 m
.20937 .12572 L
s
.786 1 0 r
.23911 .12754 m
.20948 .1255 L
s
.796 1 0 r
.23911 .12754 m
.20971 .12569 L
s
.789 1 0 r
.23911 .12754 m
.20951 .12599 L
s
.796 1 0 r
.23911 .12754 m
.20969 .12588 L
s
.399 1 0 r
.23911 .12754 m
.27828 .12839 L
s
.402 1 0 r
.23911 .12754 m
.27822 .12855 L
s
.4 1 0 r
.23911 .12754 m
.27824 .12875 L
s
.394 1 0 r
.23911 .12754 m
.27841 .12842 L
s
.393 1 0 r
.23911 .12754 m
.27843 .12858 L
s
.396 1 0 r
.23911 .12754 m
.27836 .1287 L
s
1 .02 0 r
.20963 .12615 m
.20937 .12572 L
s
1 .027 0 r
.20963 .12615 m
.20948 .1255 L
s
1 .019 0 r
.20963 .12615 m
.20971 .12569 L
s
1 .008 0 r
.20963 .12615 m
.20951 .12599 L
s
1 .011 0 r
.20963 .12615 m
.20969 .12588 L
s
.88 1 0 r
.20963 .12615 m
.18285 .13194 L
s
.898 1 0 r
.20963 .12615 m
.18325 .13174 L
s
.901 1 0 r
.20963 .12615 m
.18342 .13216 L
s
.888 1 0 r
.20963 .12615 m
.18299 .13176 L
s
.886 1 0 r
.20963 .12615 m
.18299 .13193 L
s
.893 1 0 r
.20963 .12615 m
.18312 .1317 L
s
1 .01 0 r
.20937 .12572 m
.20948 .1255 L
s
1 .014 0 r
.20937 .12572 m
.20971 .12569 L
s
1 .013 0 r
.20937 .12572 m
.20951 .12599 L
s
1 .014 0 r
.20937 .12572 m
.20969 .12588 L
s
.887 1 0 r
.20937 .12572 m
.18285 .13194 L
s
.904 1 0 r
.20937 .12572 m
.18325 .13174 L
s
.908 1 0 r
.20937 .12572 m
.18342 .13216 L
s
.894 1 0 r
.20937 .12572 m
.18299 .13176 L
s
.893 1 0 r
.20937 .12572 m
.18299 .13193 L
s
.9 1 0 r
.20937 .12572 m
.18312 .1317 L
s
1 .012 0 r
.20948 .1255 m
.20971 .12569 L
s
1 .02 0 r
.20948 .1255 m
.20951 .12599 L
s
1 .018 0 r
.20948 .1255 m
.20969 .12588 L
s
.881 1 0 r
.20948 .1255 m
.18285 .13194 L
s
.898 1 0 r
.20948 .1255 m
.18325 .13174 L
s
.901 1 0 r
.20948 .1255 m
.18342 .13216 L
s
.888 1 0 r
.20948 .1255 m
.18299 .13176 L
s
.886 1 0 r
.20948 .1255 m
.18299 .13193 L
s
.894 1 0 r
.20948 .1255 m
.18312 .1317 L
s
1 .015 0 r
.20971 .12569 m
.20951 .12599 L
s
1 .008 0 r
.20971 .12569 m
.20969 .12588 L
s
.873 1 0 r
.20971 .12569 m
.18285 .13194 L
s
.891 1 0 r
.20971 .12569 m
.18325 .13174 L
s
.894 1 0 r
.20971 .12569 m
.18342 .13216 L
s
.88 1 0 r
.20971 .12569 m
.18299 .13176 L
s
.879 1 0 r
.20971 .12569 m
.18299 .13193 L
s
.886 1 0 r
.20971 .12569 m
.18312 .1317 L
s
1 .008 0 r
.20951 .12599 m
.20969 .12588 L
s
.884 1 0 r
.20951 .12599 m
.18285 .13194 L
s
.901 1 0 r
.20951 .12599 m
.18325 .13174 L
s
.905 1 0 r
.20951 .12599 m
.18342 .13216 L
s
.891 1 0 r
.20951 .12599 m
.18299 .13176 L
s
.889 1 0 r
.20951 .12599 m
.18299 .13193 L
s
.897 1 0 r
.20951 .12599 m
.18312 .1317 L
s
.876 1 0 r
.20969 .12588 m
.18285 .13194 L
s
.893 1 0 r
.20969 .12588 m
.18325 .13174 L
s
.897 1 0 r
.20969 .12588 m
.18342 .13216 L
s
.883 1 0 r
.20969 .12588 m
.18299 .13176 L
s
.882 1 0 r
.20969 .12588 m
.18299 .13193 L
s
.889 1 0 r
.20969 .12588 m
.18312 .1317 L
s
1 .034 0 r
.18041 .13065 m
.18072 .12989 L
s
1 .045 0 r
.18041 .13065 m
.18121 .12989 L
s
1 .015 0 r
.18041 .13065 m
.18047 .13029 L
s
1 .03 0 r
.18041 .13065 m
.18096 .13018 L
s
1 .021 0 r
.18041 .13065 m
.18091 .13054 L
s
1 .113 0 r
.18041 .13065 m
.18285 .13194 L
s
1 .124 0 r
.18041 .13065 m
.18325 .13174 L
s
1 .138 0 r
.18041 .13065 m
.18342 .13216 L
s
1 .115 0 r
.18041 .13065 m
.18299 .13176 L
s
1 .118 0 r
.18041 .13065 m
.18299 .13193 L
s
1 .119 0 r
.18041 .13065 m
.18312 .1317 L
s
1 .02 0 r
.18072 .12989 m
.18121 .12989 L
s
1 .019 0 r
.18072 .12989 m
.18047 .13029 L
s
1 .016 0 r
.18072 .12989 m
.18096 .13018 L
s
1 .028 0 r
.18072 .12989 m
.18091 .13054 L
s
1 .121 0 r
.18072 .12989 m
.18285 .13194 L
s
1 .128 0 r
.18072 .12989 m
.18325 .13174 L
s
1 .144 0 r
.18072 .12989 m
.18342 .13216 L
s
1 .12 0 r
.18072 .12989 m
.18299 .13176 L
s
1 .125 0 r
.18072 .12989 m
.18299 .13193 L
s
1 .123 0 r
.18072 .12989 m
.18312 .1317 L
s
1 .034 0 r
.18121 .12989 m
.18047 .13029 L
s
1 .016 0 r
.18121 .12989 m
.18096 .13018 L
s
1 .029 0 r
.18121 .12989 m
.18091 .13054 L
s
1 .108 0 r
.18121 .12989 m
.18285 .13194 L
s
1 .113 0 r
.18121 .12989 m
.18325 .13174 L
s
1 .13 0 r
.18121 .12989 m
.18342 .13216 L
s
1 .106 0 r
.18121 .12989 m
.18299 .13176 L
s
1 .111 0 r
.18121 .12989 m
.18299 .13193 L
s
1 .108 0 r
.18121 .12989 m
.18312 .1317 L
s
1 .021 0 r
.18047 .13029 m
.18096 .13018 L
s
.18047 .13029 m
.18091 .13054 L
s
1 .119 0 r
.18047 .13029 m
.18285 .13194 L
s
1 .128 0 r
.18047 .13029 m
.18325 .13174 L
s
1 .143 0 r
.18047 .13029 m
.18342 .13216 L
s
1 .119 0 r
.18047 .13029 m
.18299 .13176 L
s
1 .123 0 r
.18047 .13029 m
.18299 .13193 L
s
.18047 .13029 m
.18312 .1317 L
s
1 .015 0 r
.18096 .13018 m
.18091 .13054 L
s
1 .105 0 r
.18096 .13018 m
.18285 .13194 L
s
1 .113 0 r
.18096 .13018 m
.18325 .13174 L
s
1 .129 0 r
.18096 .13018 m
.18342 .13216 L
s
1 .105 0 r
.18096 .13018 m
.18299 .13176 L
s
1 .109 0 r
.18096 .13018 m
.18299 .13193 L
s
1 .108 0 r
.18096 .13018 m
.18312 .1317 L
s
1 .098 0 r
.18091 .13054 m
.18285 .13194 L
s
1 .107 0 r
.18091 .13054 m
.18325 .13174 L
s
1 .122 0 r
.18091 .13054 m
.18342 .13216 L
s
1 .098 0 r
.18091 .13054 m
.18299 .13176 L
s
1 .102 0 r
.18091 .13054 m
.18299 .13193 L
s
.18091 .13054 m
.18312 .1317 L
s
1 .018 0 r
.18285 .13194 m
.18325 .13174 L
s
1 .025 0 r
.18285 .13194 m
.18342 .13216 L
s
1 .009 0 r
.18285 .13194 m
.18299 .13176 L
s
1 .006 0 r
.18285 .13194 m
.18299 .13193 L
s
1 .015 0 r
.18285 .13194 m
.18312 .1317 L
s
.858 1 0 r
.18285 .13194 m
.15631 .14072 L
s
.867 1 0 r
.18285 .13194 m
.1565 .14061 L
s
.864 1 0 r
.18285 .13194 m
.15652 .14086 L
s
.868 1 0 r
.18285 .13194 m
.15671 .14115 L
s
.879 1 0 r
.18285 .13194 m
.15691 .14089 L
s
.872 1 0 r
.18285 .13194 m
.15678 .14099 L
s
.684 1 0 r
.18285 .13194 m
.15126 .12566 L
s
.689 1 0 r
.18285 .13194 m
.15134 .12584 L
s
.684 1 0 r
.18285 .13194 m
.15132 .12534 L
s
.686 1 0 r
.18285 .13194 m
.15134 .12549 L
s
.696 1 0 r
.18285 .13194 m
.15159 .12556 L
s
.693 1 0 r
.18285 .13194 m
.15148 .12571 L
s
1 .018 0 r
.18325 .13174 m
.18342 .13216 L
s
1 .01 0 r
.18325 .13174 m
.18299 .13176 L
s
1 .013 0 r
.18325 .13174 m
.18299 .13193 L
s
1 .005 0 r
.18325 .13174 m
.18312 .1317 L
s
.84 1 0 r
.18325 .13174 m
.15631 .14072 L
s
.849 1 0 r
.18325 .13174 m
.1565 .14061 L
s
.846 1 0 r
.18325 .13174 m
.15652 .14086 L
s
.85 1 0 r
.18325 .13174 m
.15671 .14115 L
s
.861 1 0 r
.18325 .13174 m
.15691 .14089 L
s
.854 1 0 r
.18325 .13174 m
.15678 .14099 L
s
.67 1 0 r
.18325 .13174 m
.15126 .12566 L
s
.674 1 0 r
.18325 .13174 m
.15134 .12584 L
s
.67 1 0 r
.18325 .13174 m
.15132 .12534 L
s
.672 1 0 r
.18325 .13174 m
.15134 .12549 L
s
.682 1 0 r
.18325 .13174 m
.15159 .12556 L
s
.679 1 0 r
.18325 .13174 m
.15148 .12571 L
s
1 .024 0 r
.18342 .13216 m
.18299 .13176 L
s
1 .02 0 r
.18342 .13216 m
.18299 .13193 L
s
1 .022 0 r
.18342 .13216 m
.18312 .1317 L
s
.838 1 0 r
.18342 .13216 m
.15631 .14072 L
s
.847 1 0 r
.18342 .13216 m
.1565 .14061 L
s
.845 1 0 r
.18342 .13216 m
.15652 .14086 L
s
.848 1 0 r
.18342 .13216 m
.15671 .14115 L
s
.859 1 0 r
.18342 .13216 m
.15691 .14089 L
s
.853 1 0 r
.18342 .13216 m
.15678 .14099 L
s
.659 1 0 r
.18342 .13216 m
.15126 .12566 L
s
.664 1 0 r
.18342 .13216 m
.15134 .12584 L
s
.659 1 0 r
.18342 .13216 m
.15132 .12534 L
s
.661 1 0 r
.18342 .13216 m
.15134 .12549 L
s
.672 1 0 r
.18342 .13216 m
.15159 .12556 L
s
.668 1 0 r
.18342 .13216 m
.15148 .12571 L
s
1 .007 0 r
.18299 .13176 m
.18299 .13193 L
s
1 .006 0 r
.18299 .13176 m
.18312 .1317 L
s
.85 1 0 r
.18299 .13176 m
.15631 .14072 L
s
.859 1 0 r
.18299 .13176 m
.1565 .14061 L
s
.856 1 0 r
.18299 .13176 m
.15652 .14086 L
s
.86 1 0 r
.18299 .13176 m
.15671 .14115 L
s
.871 1 0 r
.18299 .13176 m
.15691 .14089 L
s
.864 1 0 r
.18299 .13176 m
.15678 .14099 L
s
.68 1 0 r
.18299 .13176 m
.15126 .12566 L
s
.684 1 0 r
.18299 .13176 m
.15134 .12584 L
s
.68 1 0 r
.18299 .13176 m
.15132 .12534 L
s
.682 1 0 r
.18299 .13176 m
.15134 .12549 L
s
.692 1 0 r
.18299 .13176 m
.15159 .12556 L
s
.689 1 0 r
.18299 .13176 m
.15148 .12571 L
s
1 .011 0 r
.18299 .13193 m
.18312 .1317 L
s
.852 1 0 r
.18299 .13193 m
.15631 .14072 L
s
.861 1 0 r
.18299 .13193 m
.1565 .14061 L
s
.858 1 0 r
.18299 .13193 m
.15652 .14086 L
s
.862 1 0 r
.18299 .13193 m
.15671 .14115 L
s
.873 1 0 r
.18299 .13193 m
.15691 .14089 L
s
.867 1 0 r
.18299 .13193 m
.15678 .14099 L
s
.678 1 0 r
.18299 .13193 m
.15126 .12566 L
s
.683 1 0 r
.18299 .13193 m
.15134 .12584 L
s
.678 1 0 r
.18299 .13193 m
.15132 .12534 L
s
.68 1 0 r
.18299 .13193 m
.15134 .12549 L
s
.691 1 0 r
.18299 .13193 m
.15159 .12556 L
s
.687 1 0 r
.18299 .13193 m
.15148 .12571 L
s
.844 1 0 r
.18312 .1317 m
.15631 .14072 L
s
.853 1 0 r
.18312 .1317 m
.1565 .14061 L
s
.85 1 0 r
.18312 .1317 m
.15652 .14086 L
s
.854 1 0 r
.18312 .1317 m
.15671 .14115 L
s
.865 1 0 r
.18312 .1317 m
.15691 .14089 L
s
.859 1 0 r
.18312 .1317 m
.15678 .14099 L
s
.675 1 0 r
.18312 .1317 m
.15126 .12566 L
s
.679 1 0 r
.18312 .1317 m
.15134 .12584 L
s
.675 1 0 r
.18312 .1317 m
.15132 .12534 L
s
.677 1 0 r
.18312 .1317 m
.15134 .12549 L
s
.688 1 0 r
.18312 .1317 m
.15159 .12556 L
s
.684 1 0 r
.18312 .1317 m
.15148 .12571 L
s
1 .014 0 r
.15153 .14546 m
.15177 .14572 L
s
1 .019 0 r
.15153 .14546 m
.15201 .14544 L
s
1 .073 0 r
.15153 .14546 m
.15333 .14559 L
s
1 .022 0 r
.15153 .14546 m
.15194 .1451 L
s
1 .035 0 r
.15153 .14546 m
.15235 .14518 L
s
1 .275 0 r
.15153 .14546 m
.15631 .14072 L
s
1 .284 0 r
.15153 .14546 m
.1565 .14061 L
s
1 .277 0 r
.15153 .14546 m
.15652 .14086 L
s
1 .275 0 r
.15153 .14546 m
.15671 .14115 L
s
1 .288 0 r
.15153 .14546 m
.15691 .14089 L
s
1 .281 0 r
.15153 .14546 m
.15678 .14099 L
s
1 .015 0 r
.15177 .14572 m
.15201 .14544 L
s
1 .064 0 r
.15177 .14572 m
.15333 .14559 L
s
1 .026 0 r
.15177 .14572 m
.15194 .1451 L
s
1 .032 0 r
.15177 .14572 m
.15235 .14518 L
s
1 .276 0 r
.15177 .14572 m
.15631 .14072 L
s
1 .284 0 r
.15177 .14572 m
.1565 .14061 L
s
1 .278 0 r
.15177 .14572 m
.15652 .14086 L
s
1 .275 0 r
.15177 .14572 m
.15671 .14115 L
s
1 .288 0 r
.15177 .14572 m
.15691 .14089 L
s
1 .281 0 r
.15177 .14572 m
.15678 .14099 L
s
1 .054 0 r
.15201 .14544 m
.15333 .14559 L
s
1 .014 0 r
.15201 .14544 m
.15194 .1451 L
s
1 .017 0 r
.15201 .14544 m
.15235 .14518 L
s
1 .261 0 r
.15201 .14544 m
.15631 .14072 L
s
1 .269 0 r
.15201 .14544 m
.1565 .14061 L
s
1 .263 0 r
.15201 .14544 m
.15652 .14086 L
s
1 .26 0 r
.15201 .14544 m
.15671 .14115 L
s
1 .273 0 r
.15201 .14544 m
.15691 .14089 L
s
1 .266 0 r
.15201 .14544 m
.15678 .14099 L
s
1 .06 0 r
.15333 .14559 m
.15194 .1451 L
s
1 .044 0 r
.15333 .14559 m
.15235 .14518 L
s
1 .234 0 r
.15333 .14559 m
.15631 .14072 L
s
1 .241 0 r
.15333 .14559 m
.1565 .14061 L
s
1 .233 0 r
.15333 .14559 m
.15652 .14086 L
s
1 .228 0 r
.15333 .14559 m
.15671 .14115 L
s
1 .242 0 r
.15333 .14559 m
.15691 .14089 L
s
1 .235 0 r
.15333 .14559 m
.15678 .14099 L
s
1 .017 0 r
.15194 .1451 m
.15235 .14518 L
s
1 .253 0 r
.15194 .1451 m
.15631 .14072 L
s
1 .262 0 r
.15194 .1451 m
.1565 .14061 L
s
1 .255 0 r
.15194 .1451 m
.15652 .14086 L
s
1 .253 0 r
.15194 .1451 m
.15671 .14115 L
s
1 .266 0 r
.15194 .1451 m
.15691 .14089 L
s
1 .259 0 r
.15194 .1451 m
.15678 .14099 L
s
1 .244 0 r
.15235 .14518 m
.15631 .14072 L
s
1 .252 0 r
.15235 .14518 m
.1565 .14061 L
s
1 .245 0 r
.15235 .14518 m
.15652 .14086 L
s
1 .243 0 r
.15235 .14518 m
.15671 .14115 L
s
1 .256 0 r
.15235 .14518 m
.15691 .14089 L
s
1 .249 0 r
.15235 .14518 m
.15678 .14099 L
s
1 .009 0 r
.15631 .14072 m
.1565 .14061 L
s
1 .01 0 r
.15631 .14072 m
.15652 .14086 L
s
1 .024 0 r
.15631 .14072 m
.15671 .14115 L
s
1 .025 0 r
.15631 .14072 m
.15691 .14089 L
s
1 .022 0 r
.15631 .14072 m
.15678 .14099 L
s
1 .649 0 r
.15631 .14072 m
.15126 .12566 L
s
1 .641 0 r
.15631 .14072 m
.15134 .12584 L
s
1 .661 0 r
.15631 .14072 m
.15132 .12534 L
s
1 .654 0 r
.15631 .14072 m
.15134 .12549 L
s
1 .649 0 r
.15631 .14072 m
.15159 .12556 L
s
1 .644 0 r
.15631 .14072 m
.15148 .12571 L
s
.814 1 0 r
.15631 .14072 m
.12761 .1364 L
s
.815 1 0 r
.15631 .14072 m
.12767 .13621 L
s
.862 1 0 r
.15631 .14072 m
.12871 .1369 L
s
.821 1 0 r
.15631 .14072 m
.12779 .1364 L
s
.816 1 0 r
.15631 .14072 m
.12772 .13603 L
s
.824 1 0 r
.15631 .14072 m
.12789 .13621 L
s
1 .01 0 r
.1565 .14061 m
.15652 .14086 L
s
1 .023 0 r
.1565 .14061 m
.15671 .14115 L
s
1 .02 0 r
.1565 .14061 m
.15691 .14089 L
s
1 .019 0 r
.1565 .14061 m
.15678 .14099 L
s
1 .647 0 r
.1565 .14061 m
.15126 .12566 L
s
1 .64 0 r
.1565 .14061 m
.15134 .12584 L
s
1 .659 0 r
.1565 .14061 m
.15132 .12534 L
s
1 .653 0 r
.1565 .14061 m
.15134 .12549 L
s
1 .647 0 r
.1565 .14061 m
.15159 .12556 L
s
1 .643 0 r
.1565 .14061 m
.15148 .12571 L
s
.807 1 0 r
.1565 .14061 m
.12761 .1364 L
s
.808 1 0 r
.1565 .14061 m
.12767 .13621 L
s
.854 1 0 r
.1565 .14061 m
.12871 .1369 L
s
.814 1 0 r
.1565 .14061 m
.12779 .1364 L
s
.809 1 0 r
.1565 .14061 m
.12772 .13603 L
s
.817 1 0 r
.1565 .14061 m
.12789 .13621 L
s
1 .014 0 r
.15652 .14086 m
.15671 .14115 L
s
1 .016 0 r
.15652 .14086 m
.15691 .14089 L
s
1 .012 0 r
.15652 .14086 m
.15678 .14099 L
s
1 .657 0 r
.15652 .14086 m
.15126 .12566 L
s
1 .649 0 r
.15652 .14086 m
.15134 .12584 L
s
1 .669 0 r
.15652 .14086 m
.15132 .12534 L
s
1 .662 0 r
.15652 .14086 m
.15134 .12549 L
s
1 .657 0 r
.15652 .14086 m
.15159 .12556 L
s
1 .652 0 r
.15652 .14086 m
.15148 .12571 L
s
.805 1 0 r
.15652 .14086 m
.12761 .1364 L
s
.806 1 0 r
.15652 .14086 m
.12767 .13621 L
s
.853 1 0 r
.15652 .14086 m
.12871 .1369 L
s
.812 1 0 r
.15652 .14086 m
.12779 .1364 L
s
.807 1 0 r
.15652 .14086 m
.12772 .13603 L
s
.815 1 0 r
.15652 .14086 m
.12789 .13621 L
s
1 .013 0 r
.15671 .14115 m
.15691 .14089 L
s
1 .007 0 r
.15671 .14115 m
.15678 .14099 L
s
1 .671 0 r
.15671 .14115 m
.15126 .12566 L
s
1 .663 0 r
.15671 .14115 m
.15134 .12584 L
s
1 .683 0 r
.15671 .14115 m
.15132 .12534 L
s
1 .676 0 r
.15671 .14115 m
.15134 .12549 L
s
1 .67 0 r
.15671 .14115 m
.15159 .12556 L
s
1 .666 0 r
.15671 .14115 m
.15148 .12571 L
s
.795 1 0 r
.15671 .14115 m
.12761 .1364 L
s
.796 1 0 r
.15671 .14115 m
.12767 .13621 L
s
.843 1 0 r
.15671 .14115 m
.12871 .1369 L
s
.802 1 0 r
.15671 .14115 m
.12779 .1364 L
s
.797 1 0 r
.15671 .14115 m
.12772 .13603 L
s
.805 1 0 r
.15671 .14115 m
.12789 .13621 L
s
1 .007 0 r
.15691 .14089 m
.15678 .14099 L
s
1 .663 0 r
.15691 .14089 m
.15126 .12566 L
s
1 .656 0 r
.15691 .14089 m
.15134 .12584 L
s
1 .675 0 r
.15691 .14089 m
.15132 .12534 L
s
1 .669 0 r
.15691 .14089 m
.15134 .12549 L
s
1 .663 0 r
.15691 .14089 m
.15159 .12556 L
s
1 .659 0 r
.15691 .14089 m
.15148 .12571 L
s
.789 1 0 r
.15691 .14089 m
.12761 .1364 L
s
.79 1 0 r
.15691 .14089 m
.12767 .13621 L
s
.837 1 0 r
.15691 .14089 m
.12871 .1369 L
s
.796 1 0 r
.15691 .14089 m
.12779 .1364 L
s
.791 1 0 r
.15691 .14089 m
.12772 .13603 L
s
.799 1 0 r
.15691 .14089 m
.12789 .13621 L
s
1 .666 0 r
.15678 .14099 m
.15126 .12566 L
s
1 .658 0 r
.15678 .14099 m
.15134 .12584 L
s
1 .677 0 r
.15678 .14099 m
.15132 .12534 L
s
1 .671 0 r
.15678 .14099 m
.15134 .12549 L
s
1 .665 0 r
.15678 .14099 m
.15159 .12556 L
s
1 .661 0 r
.15678 .14099 m
.15148 .12571 L
s
.794 1 0 r
.15678 .14099 m
.12761 .1364 L
s
.795 1 0 r
.15678 .14099 m
.12767 .13621 L
s
.841 1 0 r
.15678 .14099 m
.12871 .1369 L
s
.801 1 0 r
.15678 .14099 m
.12779 .1364 L
s
.796 1 0 r
.15678 .14099 m
.12772 .13603 L
s
.804 1 0 r
.15678 .14099 m
.12789 .13621 L
s
1 .014 0 r
.10177 .13228 m
.10152 .13204 L
s
1 .01 0 r
.10177 .13228 m
.10182 .13204 L
s
1 .008 0 r
.10177 .13228 m
.10184 .13246 L
s
1 .012 0 r
.10177 .13228 m
.10203 .13238 L
s
1 .011 0 r
.10177 .13228 m
.10202 .13215 L
s
.75 1 0 r
.10177 .13228 m
.11837 .10659 L
s
.765 1 0 r
.10177 .13228 m
.11818 .10688 L
s
.757 1 0 r
.10177 .13228 m
.11827 .10673 L
s
.763 1 0 r
.10177 .13228 m
.11844 .107 L
s
.76 1 0 r
.10177 .13228 m
.11871 .10709 L
s
.754 1 0 r
.10177 .13228 m
.11853 .1068 L
s
1 .54 0 r
.10177 .13228 m
.09625 .12026 L
s
1 .534 0 r
.10177 .13228 m
.09628 .12043 L
s
1 .528 0 r
.10177 .13228 m
.09623 .12061 L
s
1 .522 0 r
.10177 .13228 m
.09665 .12058 L
s
1 .517 0 r
.10177 .13228 m
.09653 .12076 L
s
1 .507 0 r
.10177 .13228 m
.09686 .12088 L
s
.931 1 0 r
.10177 .13228 m
.12761 .1364 L
s
.93 1 0 r
.10177 .13228 m
.12767 .13621 L
s
.883 1 0 r
.10177 .13228 m
.12871 .1369 L
s
.924 1 0 r
.10177 .13228 m
.12779 .1364 L
s
.929 1 0 r
.10177 .13228 m
.12772 .13603 L
s
.921 1 0 r
.10177 .13228 m
.12789 .13621 L
s
1 .643 0 r
.10177 .13228 m
.10665 .14724 L
s
1 .658 0 r
.10177 .13228 m
.10672 .14759 L
s
1 .66 0 r
.10177 .13228 m
.10657 .14769 L
s
1 .648 0 r
.10177 .13228 m
.10633 .14746 L
s
1 .644 0 r
.10177 .13228 m
.10646 .14732 L
s
1 .651 0 r
.10177 .13228 m
.10674 .14741 L
s
1 .012 0 r
.10152 .13204 m
.10182 .13204 L
s
1 .022 0 r
.10152 .13204 m
.10184 .13246 L
s
1 .025 0 r
.10152 .13204 m
.10203 .13238 L
s
1 .021 0 r
.10152 .13204 m
.10202 .13215 L
s
.753 1 0 r
.10152 .13204 m
.11837 .10659 L
s
.767 1 0 r
.10152 .13204 m
.11818 .10688 L
s
.76 1 0 r
.10152 .13204 m
.11827 .10673 L
s
.766 1 0 r
.10152 .13204 m
.11844 .107 L
s
.762 1 0 r
.10152 .13204 m
.11871 .10709 L
s
.757 1 0 r
.10152 .13204 m
.11853 .1068 L
s
1 .527 0 r
.10152 .13204 m
.09625 .12026 L
s
1 .52 0 r
.10152 .13204 m
.09628 .12043 L
s
1 .515 0 r
.10152 .13204 m
.09623 .12061 L
s
1 .509 0 r
.10152 .13204 m
.09665 .12058 L
s
1 .504 0 r
.10152 .13204 m
.09653 .12076 L
s
1 .494 0 r
.10152 .13204 m
.09686 .12088 L
s
.919 1 0 r
.10152 .13204 m
.12761 .1364 L
s
.918 1 0 r
.10152 .13204 m
.12767 .13621 L
s
.871 1 0 r
.10152 .13204 m
.12871 .1369 L
s
.912 1 0 r
.10152 .13204 m
.12779 .1364 L
s
.917 1 0 r
.10152 .13204 m
.12772 .13603 L
s
.909 1 0 r
.10152 .13204 m
.12789 .13621 L
s
1 .656 0 r
.10152 .13204 m
.10665 .14724 L
s
1 .67 0 r
.10152 .13204 m
.10672 .14759 L
s
1 .672 0 r
.10152 .13204 m
.10657 .14769 L
s
1 .66 0 r
.10152 .13204 m
.10633 .14746 L
s
1 .656 0 r
.10152 .13204 m
.10646 .14732 L
s
1 .663 0 r
.10152 .13204 m
.10674 .14741 L
s
1 .017 0 r
.10182 .13204 m
.10184 .13246 L
s
.10182 .13204 m
.10203 .13238 L
s
1 .009 0 r
.10182 .13204 m
.10202 .13215 L
s
.76 1 0 r
.10182 .13204 m
.11837 .10659 L
s
.774 1 0 r
.10182 .13204 m
.11818 .10688 L
s
.767 1 0 r
.10182 .13204 m
.11827 .10673 L
s
.772 1 0 r
.10182 .13204 m
.11844 .107 L
s
.769 1 0 r
.10182 .13204 m
.11871 .10709 L
s
.763 1 0 r
.10182 .13204 m
.11853 .1068 L
s
1 .532 0 r
.10182 .13204 m
.09625 .12026 L
s
1 .526 0 r
.10182 .13204 m
.09628 .12043 L
s
1 .52 0 r
.10182 .13204 m
.09623 .12061 L
s
1 .514 0 r
.10182 .13204 m
.09665 .12058 L
s
1 .509 0 r
.10182 .13204 m
.09653 .12076 L
s
1 .499 0 r
.10182 .13204 m
.09686 .12088 L
s
.931 1 0 r
.10182 .13204 m
.12761 .1364 L
s
.93 1 0 r
.10182 .13204 m
.12767 .13621 L
s
.883 1 0 r
.10182 .13204 m
.12871 .1369 L
s
.924 1 0 r
.10182 .13204 m
.12779 .1364 L
s
.929 1 0 r
.10182 .13204 m
.12772 .13603 L
s
.921 1 0 r
.10182 .13204 m
.12789 .13621 L
s
1 .652 0 r
.10182 .13204 m
.10665 .14724 L
s
1 .666 0 r
.10182 .13204 m
.10672 .14759 L
s
1 .668 0 r
.10182 .13204 m
.10657 .14769 L
s
1 .656 0 r
.10182 .13204 m
.10633 .14746 L
s
1 .652 0 r
.10182 .13204 m
.10646 .14732 L
s
1 .659 0 r
.10182 .13204 m
.10674 .14741 L
s
1 .009 0 r
.10184 .13246 m
.10203 .13238 L
s
1 .015 0 r
.10184 .13246 m
.10202 .13215 L
s
.745 1 0 r
.10184 .13246 m
.11837 .10659 L
s
.76 1 0 r
.10184 .13246 m
.11818 .10688 L
s
.753 1 0 r
.10184 .13246 m
.11827 .10673 L
s
.758 1 0 r
.10184 .13246 m
.11844 .107 L
s
.755 1 0 r
.10184 .13246 m
.11871 .10709 L
s
.749 1 0 r
.10184 .13246 m
.11853 .1068 L
s
1 .548 0 r
.10184 .13246 m
.09625 .12026 L
s
1 .542 0 r
.10184 .13246 m
.09628 .12043 L
s
1 .536 0 r
.10184 .13246 m
.09623 .12061 L
s
1 .53 0 r
.10184 .13246 m
.09665 .12058 L
s
1 .525 0 r
.10184 .13246 m
.09653 .12076 L
s
1 .515 0 r
.10184 .13246 m
.09686 .12088 L
s
.935 1 0 r
.10184 .13246 m
.12761 .1364 L
s
.933 1 0 r
.10184 .13246 m
.12767 .13621 L
s
.887 1 0 r
.10184 .13246 m
.12871 .1369 L
s
.927 1 0 r
.10184 .13246 m
.12779 .1364 L
s
.933 1 0 r
.10184 .13246 m
.12772 .13603 L
s
.924 1 0 r
.10184 .13246 m
.12789 .13621 L
s
1 .635 0 r
.10184 .13246 m
.10665 .14724 L
s
1 .65 0 r
.10184 .13246 m
.10672 .14759 L
s
1 .651 0 r
.10184 .13246 m
.10657 .14769 L
s
1 .64 0 r
.10184 .13246 m
.10633 .14746 L
s
1 .636 0 r
.10184 .13246 m
.10646 .14732 L
s
1 .643 0 r
.10184 .13246 m
.10674 .14741 L
s
1 .01 0 r
.10203 .13238 m
.10202 .13215 L
s
.753 1 0 r
.10203 .13238 m
.11837 .10659 L
s
.767 1 0 r
.10203 .13238 m
.11818 .10688 L
s
.76 1 0 r
.10203 .13238 m
.11827 .10673 L
s
.765 1 0 r
.10203 .13238 m
.11844 .107 L
s
.762 1 0 r
.10203 .13238 m
.11871 .10709 L
s
.756 1 0 r
.10203 .13238 m
.11853 .1068 L
s
1 .549 0 r
.10203 .13238 m
.09625 .12026 L
s
1 .542 0 r
.10203 .13238 m
.09628 .12043 L
s
1 .537 0 r
.10203 .13238 m
.09623 .12061 L
s
1 .53 0 r
.10203 .13238 m
.09665 .12058 L
s
1 .525 0 r
.10203 .13238 m
.09653 .12076 L
s
1 .516 0 r
.10203 .13238 m
.09686 .12088 L
s
.942 1 0 r
.10203 .13238 m
.12761 .1364 L
s
.941 1 0 r
.10203 .13238 m
.12767 .13621 L
s
.894 1 0 r
.10203 .13238 m
.12871 .1369 L
s
.935 1 0 r
.10203 .13238 m
.12779 .1364 L
s
.94 1 0 r
.10203 .13238 m
.12772 .13603 L
s
.932 1 0 r
.10203 .13238 m
.12789 .13621 L
s
1 .636 0 r
.10203 .13238 m
.10665 .14724 L
s
1 .65 0 r
.10203 .13238 m
.10672 .14759 L
s
1 .652 0 r
.10203 .13238 m
.10657 .14769 L
s
1 .64 0 r
.10203 .13238 m
.10633 .14746 L
s
1 .636 0 r
.10203 .13238 m
.10646 .14732 L
s
1 .643 0 r
.10203 .13238 m
.10674 .14741 L
s
.76 1 0 r
.10202 .13215 m
.11837 .10659 L
s
.774 1 0 r
.10202 .13215 m
.11818 .10688 L
s
.767 1 0 r
.10202 .13215 m
.11827 .10673 L
s
.773 1 0 r
.10202 .13215 m
.11844 .107 L
s
.77 1 0 r
.10202 .13215 m
.11871 .10709 L
s
.764 1 0 r
.10202 .13215 m
.11853 .1068 L
s
1 .54 0 r
.10202 .13215 m
.09625 .12026 L
s
1 .533 0 r
.10202 .13215 m
.09628 .12043 L
s
1 .528 0 r
.10202 .13215 m
.09623 .12061 L
s
1 .521 0 r
.10202 .13215 m
.09665 .12058 L
s
1 .517 0 r
.10202 .13215 m
.09653 .12076 L
s
1 .507 0 r
.10202 .13215 m
.09686 .12088 L
s
.94 1 0 r
.10202 .13215 m
.12761 .1364 L
s
.939 1 0 r
.10202 .13215 m
.12767 .13621 L
s
.892 1 0 r
.10202 .13215 m
.12871 .1369 L
s
.933 1 0 r
.10202 .13215 m
.12779 .1364 L
s
.938 1 0 r
.10202 .13215 m
.12772 .13603 L
s
.93 1 0 r
.10202 .13215 m
.12789 .13621 L
s
1 .645 0 r
.10202 .13215 m
.10665 .14724 L
s
1 .66 0 r
.10202 .13215 m
.10672 .14759 L
s
1 .661 0 r
.10202 .13215 m
.10657 .14769 L
s
1 .65 0 r
.10202 .13215 m
.10633 .14746 L
s
1 .646 0 r
.10202 .13215 m
.10646 .14732 L
s
1 .653 0 r
.10202 .13215 m
.10674 .14741 L
s
1 .016 0 r
.11592 .10053 m
.1159 .10014 L
s
1 .028 0 r
.11592 .10053 m
.11545 .10002 L
s
1 .051 0 r
.11592 .10053 m
.11707 .101 L
s
1 .03 0 r
.11592 .10053 m
.11596 .0998 L
s
1 .017 0 r
.11592 .10053 m
.1155 .10052 L
s
1 .267 0 r
.11592 .10053 m
.11837 .10659 L
s
1 .276 0 r
.11592 .10053 m
.11818 .10688 L
s
1 .271 0 r
.11592 .10053 m
.11827 .10673 L
s
1 .284 0 r
.11592 .10053 m
.11844 .107 L
s
1 .291 0 r
.11592 .10053 m
.11871 .10709 L
s
1 .277 0 r
.11592 .10053 m
.11853 .1068 L
s
1 .019 0 r
.1159 .10014 m
.11545 .10002 L
s
1 .059 0 r
.1159 .10014 m
.11707 .101 L
s
1 .014 0 r
.1159 .10014 m
.11596 .0998 L
s
1 .023 0 r
.1159 .10014 m
.1155 .10052 L
s
1 .282 0 r
.1159 .10014 m
.11837 .10659 L
s
1 .291 0 r
.1159 .10014 m
.11818 .10688 L
s
1 .286 0 r
.1159 .10014 m
.11827 .10673 L
s
1 .299 0 r
.1159 .10014 m
.11844 .107 L
s
1 .306 0 r
.1159 .10014 m
.11871 .10709 L
s
1 .292 0 r
.1159 .10014 m
.11853 .1068 L
s
1 .077 0 r
.11545 .10002 m
.11707 .101 L
s
1 .023 0 r
.11545 .10002 m
.11596 .0998 L
s
1 .02 0 r
.11545 .10002 m
.1155 .10052 L
s
1 .294 0 r
.11545 .10002 m
.11837 .10659 L
s
1 .302 0 r
.11545 .10002 m
.11818 .10688 L
s
1 .297 0 r
.11545 .10002 m
.11827 .10673 L
s
1 .31 0 r
.11545 .10002 m
.11844 .107 L
s
1 .318 0 r
.11545 .10002 m
.11871 .10709 L
s
1 .304 0 r
.11545 .10002 m
.11853 .1068 L
s
1 .067 0 r
.11707 .101 m
.11596 .0998 L
s
.11707 .101 m
.1155 .10052 L
s
1 .235 0 r
.11707 .101 m
.11837 .10659 L
s
1 .245 0 r
.11707 .101 m
.11818 .10688 L
s
1 .239 0 r
.11707 .101 m
.11827 .10673 L
s
1 .252 0 r
.11707 .101 m
.11844 .107 L
s
1 .258 0 r
.11707 .101 m
.11871 .10709 L
s
1 .244 0 r
.11707 .101 m
.11853 .1068 L
s
1 .035 0 r
.11596 .0998 m
.1155 .10052 L
s
1 .295 0 r
.11596 .0998 m
.11837 .10659 L
s
1 .303 0 r
.11596 .0998 m
.11818 .10688 L
s
1 .299 0 r
.11596 .0998 m
.11827 .10673 L
s
1 .311 0 r
.11596 .0998 m
.11844 .107 L
s
1 .318 0 r
.11596 .0998 m
.11871 .10709 L
s
1 .304 0 r
.11596 .0998 m
.11853 .1068 L
s
1 .275 0 r
.1155 .10052 m
.11837 .10659 L
s
1 .282 0 r
.1155 .10052 m
.11818 .10688 L
s
1 .278 0 r
.1155 .10052 m
.11827 .10673 L
s
1 .291 0 r
.1155 .10052 m
.11844 .107 L
s
1 .299 0 r
.1155 .10052 m
.11871 .10709 L
s
1 .285 0 r
.1155 .10052 m
.11853 .1068 L
s
1 .014 0 r
.11837 .10659 m
.11818 .10688 L
s
1 .007 0 r
.11837 .10659 m
.11827 .10673 L
s
1 .017 0 r
.11837 .10659 m
.11844 .107 L
s
1 .025 0 r
.11837 .10659 m
.11871 .10709 L
s
1 .01 0 r
.11837 .10659 m
.11853 .1068 L
s
.937 1 0 r
.11837 .10659 m
.09625 .12026 L
s
.935 1 0 r
.11837 .10659 m
.09628 .12043 L
s
.929 1 0 r
.11837 .10659 m
.09623 .12061 L
s
.944 1 0 r
.11837 .10659 m
.09665 .12058 L
s
.936 1 0 r
.11837 .10659 m
.09653 .12076 L
s
.945 1 0 r
.11837 .10659 m
.09686 .12088 L
s
.802 1 0 r
.11837 .10659 m
.14743 .10275 L
s
.11837 .10659 m
.1475 .10313 L
s
.792 1 0 r
.11837 .10659 m
.14769 .10272 L
s
.797 1 0 r
.11837 .10659 m
.14759 .10292 L
s
.779 1 0 r
.11837 .10659 m
.14809 .10345 L
s
.791 1 0 r
.11837 .10659 m
.14776 .10309 L
s
.879 1 0 r
.11837 .10659 m
.14247 .09349 L
s
.882 1 0 r
.11837 .10659 m
.14218 .0931 L
s
.892 1 0 r
.11837 .10659 m
.14214 .09354 L
s
.893 1 0 r
.11837 .10659 m
.142 .09331 L
s
.884 1 0 r
.11837 .10659 m
.14223 .09328 L
s
.888 1 0 r
.11837 .10659 m
.14231 .09366 L
s
1 .007 0 r
.11818 .10688 m
.11827 .10673 L
s
1 .012 0 r
.11818 .10688 m
.11844 .107 L
s
1 .023 0 r
.11818 .10688 m
.11871 .10709 L
s
1 .014 0 r
.11818 .10688 m
.11853 .1068 L
s
.95 1 0 r
.11818 .10688 m
.09625 .12026 L
s
.948 1 0 r
.11818 .10688 m
.09628 .12043 L
s
.942 1 0 r
.11818 .10688 m
.09623 .12061 L
s
.957 1 0 r
.11818 .10688 m
.09665 .12058 L
s
.949 1 0 r
.11818 .10688 m
.09653 .12076 L
s
.958 1 0 r
.11818 .10688 m
.09686 .12088 L
s
.793 1 0 r
.11818 .10688 m
.14743 .10275 L
s
.792 1 0 r
.11818 .10688 m
.1475 .10313 L
s
.782 1 0 r
.11818 .10688 m
.14769 .10272 L
s
.788 1 0 r
.11818 .10688 m
.14759 .10292 L
s
.77 1 0 r
.11818 .10688 m
.14809 .10345 L
s
.782 1 0 r
.11818 .10688 m
.14776 .10309 L
s
.867 1 0 r
.11818 .10688 m
.14247 .09349 L
s
.869 1 0 r
.11818 .10688 m
.14218 .0931 L
s
.879 1 0 r
.11818 .10688 m
.14214 .09354 L
s
.88 1 0 r
.11818 .10688 m
.142 .09331 L
s
.871 1 0 r
.11818 .10688 m
.14223 .09328 L
s
.876 1 0 r
.11818 .10688 m
.14231 .09366 L
s
1 .013 0 r
.11827 .10673 m
.11844 .107 L
s
1 .023 0 r
.11827 .10673 m
.11871 .10709 L
s
1 .011 0 r
.11827 .10673 m
.11853 .1068 L
s
.944 1 0 r
.11827 .10673 m
.09625 .12026 L
s
.941 1 0 r
.11827 .10673 m
.09628 .12043 L
s
.936 1 0 r
.11827 .10673 m
.09623 .12061 L
s
.951 1 0 r
.11827 .10673 m
.09665 .12058 L
s
.943 1 0 r
.11827 .10673 m
.09653 .12076 L
s
.951 1 0 r
.11827 .10673 m
.09686 .12088 L
s
.797 1 0 r
.11827 .10673 m
.14743 .10275 L
s
.11827 .10673 m
.1475 .10313 L
s
.787 1 0 r
.11827 .10673 m
.14769 .10272 L
s
.792 1 0 r
.11827 .10673 m
.14759 .10292 L
s
.774 1 0 r
.11827 .10673 m
.14809 .10345 L
s
.786 1 0 r
.11827 .10673 m
.14776 .10309 L
s
.873 1 0 r
.11827 .10673 m
.14247 .09349 L
s
.876 1 0 r
.11827 .10673 m
.14218 .0931 L
s
.886 1 0 r
.11827 .10673 m
.14214 .09354 L
s
.11827 .10673 m
.142 .09331 L
s
.877 1 0 r
.11827 .10673 m
.14223 .09328 L
s
.882 1 0 r
.11827 .10673 m
.14231 .09366 L
s
1 .012 0 r
.11844 .107 m
.11871 .10709 L
s
1 .009 0 r
.11844 .107 m
.11853 .1068 L
s
.944 1 0 r
.11844 .107 m
.09625 .12026 L
s
.942 1 0 r
.11844 .107 m
.09628 .12043 L
s
.936 1 0 r
.11844 .107 m
.09623 .12061 L
s
.951 1 0 r
.11844 .107 m
.09665 .12058 L
s
.943 1 0 r
.11844 .107 m
.09653 .12076 L
s
.952 1 0 r
.11844 .107 m
.09686 .12088 L
s
.802 1 0 r
.11844 .107 m
.14743 .10275 L
s
.11844 .107 m
.1475 .10313 L
s
.792 1 0 r
.11844 .107 m
.14769 .10272 L
s
.797 1 0 r
.11844 .107 m
.14759 .10292 L
s
.78 1 0 r
.11844 .107 m
.14809 .10345 L
s
.791 1 0 r
.11844 .107 m
.14776 .10309 L
s
.873 1 0 r
.11844 .107 m
.14247 .09349 L
s
.876 1 0 r
.11844 .107 m
.14218 .0931 L
s
.886 1 0 r
.11844 .107 m
.14214 .09354 L
s
.11844 .107 m
.142 .09331 L
s
.878 1 0 r
.11844 .107 m
.14223 .09328 L
s
.882 1 0 r
.11844 .107 m
.14231 .09366 L
s
1 .014 0 r
.11871 .10709 m
.11853 .1068 L
s
.936 1 0 r
.11871 .10709 m
.09625 .12026 L
s
.934 1 0 r
.11871 .10709 m
.09628 .12043 L
s
.929 1 0 r
.11871 .10709 m
.09623 .12061 L
s
.944 1 0 r
.11871 .10709 m
.09665 .12058 L
s
.936 1 0 r
.11871 .10709 m
.09653 .12076 L
s
.944 1 0 r
.11871 .10709 m
.09686 .12088 L
s
.813 1 0 r
.11871 .10709 m
.14743 .10275 L
s
.11871 .10709 m
.1475 .10313 L
s
.802 1 0 r
.11871 .10709 m
.14769 .10272 L
s
.808 1 0 r
.11871 .10709 m
.14759 .10292 L
s
.79 1 0 r
.11871 .10709 m
.14809 .10345 L
s
.802 1 0 r
.11871 .10709 m
.14776 .10309 L
s
.881 1 0 r
.11871 .10709 m
.14247 .09349 L
s
.883 1 0 r
.11871 .10709 m
.14218 .0931 L
s
.894 1 0 r
.11871 .10709 m
.14214 .09354 L
s
.11871 .10709 m
.142 .09331 L
s
.885 1 0 r
.11871 .10709 m
.14223 .09328 L
s
.89 1 0 r
.11871 .10709 m
.14231 .09366 L
s
.936 1 0 r
.11853 .1068 m
.09625 .12026 L
s
.934 1 0 r
.11853 .1068 m
.09628 .12043 L
s
.928 1 0 r
.11853 .1068 m
.09623 .12061 L
s
.944 1 0 r
.11853 .1068 m
.09665 .12058 L
s
.935 1 0 r
.11853 .1068 m
.09653 .12076 L
s
.944 1 0 r
.11853 .1068 m
.09686 .12088 L
s
.807 1 0 r
.11853 .1068 m
.14743 .10275 L
s
.11853 .1068 m
.1475 .10313 L
s
.797 1 0 r
.11853 .1068 m
.14769 .10272 L
s
.802 1 0 r
.11853 .1068 m
.14759 .10292 L
s
.784 1 0 r
.11853 .1068 m
.14809 .10345 L
s
.796 1 0 r
.11853 .1068 m
.14776 .10309 L
s
.881 1 0 r
.11853 .1068 m
.14247 .09349 L
s
.883 1 0 r
.11853 .1068 m
.14218 .0931 L
s
.893 1 0 r
.11853 .1068 m
.14214 .09354 L
s
.894 1 0 r
.11853 .1068 m
.142 .09331 L
s
.885 1 0 r
.11853 .1068 m
.14223 .09328 L
s
.89 1 0 r
.11853 .1068 m
.14231 .09366 L
s
1 .007 0 r
.09625 .12026 m
.09628 .12043 L
s
1 .014 0 r
.09625 .12026 m
.09623 .12061 L
s
1 .021 0 r
.09625 .12026 m
.09665 .12058 L
s
1 .023 0 r
.09625 .12026 m
.09653 .12076 L
s
1 .035 0 r
.09625 .12026 m
.09686 .12088 L
s
1 .008 0 r
.09628 .12043 m
.09623 .12061 L
s
1 .016 0 r
.09628 .12043 m
.09665 .12058 L
s
1 .017 0 r
.09628 .12043 m
.09653 .12076 L
s
1 .03 0 r
.09628 .12043 m
.09686 .12088 L
s
1 .017 0 r
.09623 .12061 m
.09665 .12058 L
s
1 .014 0 r
.09623 .12061 m
.09653 .12076 L
s
1 .028 0 r
.09623 .12061 m
.09686 .12088 L
s
1 .009 0 r
.09665 .12058 m
.09653 .12076 L
s
1 .015 0 r
.09665 .12058 m
.09686 .12088 L
s
1 .014 0 r
.09653 .12076 m
.09686 .12088 L
s
1 .018 0 r
.11905 .12708 m
.11948 .12713 L
s
1 .034 0 r
.11905 .12708 m
.11963 .12767 L
s
.11905 .12708 m
.1198 .12744 L
s
1 .044 0 r
.11905 .12708 m
.12011 .12699 L
s
1 .035 0 r
.11905 .12708 m
.1199 .12717 L
s
1 .517 0 r
.11905 .12708 m
.12761 .1364 L
s
1 .513 0 r
.11905 .12708 m
.12767 .13621 L
s
1 .563 0 r
.11905 .12708 m
.12871 .1369 L
s
1 .522 0 r
.11905 .12708 m
.12779 .1364 L
s
1 .509 0 r
.11905 .12708 m
.12772 .13603 L
s
1 .519 0 r
.11905 .12708 m
.12789 .13621 L
s
1 .023 0 r
.11948 .12713 m
.11963 .12767 L
s
1 .018 0 r
.11948 .12713 m
.1198 .12744 L
s
1 .026 0 r
.11948 .12713 m
.12011 .12699 L
s
1 .017 0 r
.11948 .12713 m
.1199 .12717 L
s
1 .504 0 r
.11948 .12713 m
.12761 .1364 L
s
1 .499 0 r
.11948 .12713 m
.12767 .13621 L
s
1 .549 0 r
.11948 .12713 m
.12871 .1369 L
s
1 .509 0 r
.11948 .12713 m
.12779 .1364 L
s
1 .496 0 r
.11948 .12713 m
.12772 .13603 L
s
1 .506 0 r
.11948 .12713 m
.12789 .13621 L
s
1 .012 0 r
.11963 .12767 m
.1198 .12744 L
s
1 .034 0 r
.11963 .12767 m
.12011 .12699 L
s
1 .023 0 r
.11963 .12767 m
.1199 .12717 L
s
1 .483 0 r
.11963 .12767 m
.12761 .1364 L
s
1 .479 0 r
.11963 .12767 m
.12767 .13621 L
s
1 .529 0 r
.11963 .12767 m
.12871 .1369 L
s
1 .488 0 r
.11963 .12767 m
.12779 .1364 L
s
1 .475 0 r
.11963 .12767 m
.12772 .13603 L
s
1 .486 0 r
.11963 .12767 m
.12789 .13621 L
s
1 .022 0 r
.1198 .12744 m
.12011 .12699 L
s
1 .012 0 r
.1198 .12744 m
.1199 .12717 L
s
1 .486 0 r
.1198 .12744 m
.12761 .1364 L
s
1 .481 0 r
.1198 .12744 m
.12767 .13621 L
s
1 .531 0 r
.1198 .12744 m
.12871 .1369 L
s
1 .491 0 r
.1198 .12744 m
.12779 .1364 L
s
1 .478 0 r
.1198 .12744 m
.12772 .13603 L
s
1 .488 0 r
.1198 .12744 m
.12789 .13621 L
s
1 .011 0 r
.12011 .12699 m
.1199 .12717 L
s
1 .492 0 r
.12011 .12699 m
.12761 .1364 L
s
1 .487 0 r
.12011 .12699 m
.12767 .13621 L
s
1 .536 0 r
.12011 .12699 m
.12871 .1369 L
s
1 .496 0 r
.12011 .12699 m
.12779 .1364 L
s
1 .483 0 r
.12011 .12699 m
.12772 .13603 L
s
1 .493 0 r
.12011 .12699 m
.12789 .13621 L
s
1 .491 0 r
.1199 .12717 m
.12761 .1364 L
s
1 .487 0 r
.1199 .12717 m
.12767 .13621 L
s
1 .537 0 r
.1199 .12717 m
.12871 .1369 L
s
1 .496 0 r
.1199 .12717 m
.12779 .1364 L
s
1 .483 0 r
.1199 .12717 m
.12772 .13603 L
s
1 .493 0 r
.1199 .12717 m
.12789 .13621 L
s
1 .014 0 r
.22581 .0952 m
.22589 .09487 L
s
1 .011 0 r
.22581 .0952 m
.226 .0954 L
s
1 .02 0 r
.22581 .0952 m
.22614 .09483 L
s
1 .012 0 r
.22581 .0952 m
.22609 .09511 L
s
1 .451 0 r
.22581 .0952 m
.23329 .10331 L
s
.795 1 0 r
.22581 .0952 m
.19655 .09158 L
s
.777 1 0 r
.22581 .0952 m
.19614 .09128 L
s
.781 1 0 r
.22581 .0952 m
.19629 .09079 L
s
.775 1 0 r
.22581 .0952 m
.19613 .09099 L
s
.784 1 0 r
.22581 .0952 m
.19633 .09121 L
s
.786 1 0 r
.22581 .0952 m
.19639 .09099 L
s
.145 1 0 r
.22581 .0952 m
.26925 .10839 L
s
.151 1 0 r
.22581 .0952 m
.26902 .10868 L
s
.22581 .0952 m
.26903 .10856 L
s
.152 1 0 r
.22581 .0952 m
.26908 .10839 L
s
.154 1 0 r
.22581 .0952 m
.26907 .1082 L
s
.148 1 0 r
.22581 .0952 m
.26914 .10849 L
s
1 .022 0 r
.22589 .09487 m
.226 .0954 L
s
1 .011 0 r
.22589 .09487 m
.22614 .09483 L
s
1 .013 0 r
.22589 .09487 m
.22609 .09511 L
s
1 .459 0 r
.22589 .09487 m
.23329 .10331 L
s
.794 1 0 r
.22589 .09487 m
.19655 .09158 L
s
.776 1 0 r
.22589 .09487 m
.19614 .09128 L
s
.779 1 0 r
.22589 .09487 m
.19629 .09079 L
s
.774 1 0 r
.22589 .09487 m
.19613 .09099 L
s
.783 1 0 r
.22589 .09487 m
.19633 .09121 L
s
.785 1 0 r
.22589 .09487 m
.19639 .09099 L
s
.144 1 0 r
.22589 .09487 m
.26925 .10839 L
s
.15 1 0 r
.22589 .09487 m
.26902 .10868 L
s
.22589 .09487 m
.26903 .10856 L
s
.151 1 0 r
.22589 .09487 m
.26908 .10839 L
s
.153 1 0 r
.22589 .09487 m
.26907 .1082 L
s
.147 1 0 r
.22589 .09487 m
.26914 .10849 L
s
1 .024 0 r
.226 .0954 m
.22614 .09483 L
s
1 .013 0 r
.226 .0954 m
.22609 .09511 L
s
1 .439 0 r
.226 .0954 m
.23329 .10331 L
s
.786 1 0 r
.226 .0954 m
.19655 .09158 L
s
.768 1 0 r
.226 .0954 m
.19614 .09128 L
s
.772 1 0 r
.226 .0954 m
.19629 .09079 L
s
.766 1 0 r
.226 .0954 m
.19613 .09099 L
s
.775 1 0 r
.226 .0954 m
.19633 .09121 L
s
.777 1 0 r
.226 .0954 m
.19639 .09099 L
s
.155 1 0 r
.226 .0954 m
.26925 .10839 L
s
.161 1 0 r
.226 .0954 m
.26902 .10868 L
s
.226 .0954 m
.26903 .10856 L
s
.162 1 0 r
.226 .0954 m
.26908 .10839 L
s
.164 1 0 r
.226 .0954 m
.26907 .1082 L
s
.158 1 0 r
.226 .0954 m
.26914 .10849 L
s
1 .012 0 r
.22614 .09483 m
.22609 .09511 L
s
1 .453 0 r
.22614 .09483 m
.23329 .10331 L
s
.783 1 0 r
.22614 .09483 m
.19655 .09158 L
s
.765 1 0 r
.22614 .09483 m
.19614 .09128 L
s
.769 1 0 r
.22614 .09483 m
.19629 .09079 L
s
.764 1 0 r
.22614 .09483 m
.19613 .09099 L
s
.773 1 0 r
.22614 .09483 m
.19633 .09121 L
s
.774 1 0 r
.22614 .09483 m
.19639 .09099 L
s
.154 1 0 r
.22614 .09483 m
.26925 .10839 L
s
.159 1 0 r
.22614 .09483 m
.26902 .10868 L
s
.16 1 0 r
.22614 .09483 m
.26903 .10856 L
s
.22614 .09483 m
.26908 .10839 L
s
.163 1 0 r
.22614 .09483 m
.26907 .1082 L
s
.157 1 0 r
.22614 .09483 m
.26914 .10849 L
s
1 .446 0 r
.22609 .09511 m
.23329 .10331 L
s
.784 1 0 r
.22609 .09511 m
.19655 .09158 L
s
.766 1 0 r
.22609 .09511 m
.19614 .09128 L
s
.77 1 0 r
.22609 .09511 m
.19629 .09079 L
s
.765 1 0 r
.22609 .09511 m
.19613 .09099 L
s
.774 1 0 r
.22609 .09511 m
.19633 .09121 L
s
.775 1 0 r
.22609 .09511 m
.19639 .09099 L
s
.155 1 0 r
.22609 .09511 m
.26925 .10839 L
s
.16 1 0 r
.22609 .09511 m
.26902 .10868 L
s
.161 1 0 r
.22609 .09511 m
.26903 .10856 L
s
.22609 .09511 m
.26908 .10839 L
s
.164 1 0 r
.22609 .09511 m
.26907 .1082 L
s
.158 1 0 r
.22609 .09511 m
.26914 .10849 L
s
.424 1 0 r
.23329 .10331 m
.19655 .09158 L
s
.404 1 0 r
.23329 .10331 m
.19614 .09128 L
s
.23329 .10331 m
.19629 .09079 L
s
.401 1 0 r
.23329 .10331 m
.19613 .09099 L
s
.411 1 0 r
.23329 .10331 m
.19633 .09121 L
s
.23329 .10331 m
.19639 .09099 L
s
.516 1 0 r
.23329 .10331 m
.26925 .10839 L
s
.524 1 0 r
.23329 .10331 m
.26902 .10868 L
s
.23329 .10331 m
.26903 .10856 L
s
.523 1 0 r
.23329 .10331 m
.26908 .10839 L
s
.524 1 0 r
.23329 .10331 m
.26907 .1082 L
s
.52 1 0 r
.23329 .10331 m
.26914 .10849 L
s
1 .021 0 r
.19655 .09158 m
.19614 .09128 L
s
1 .034 0 r
.19655 .09158 m
.19629 .09079 L
s
1 .03 0 r
.19655 .09158 m
.19613 .09099 L
s
1 .018 0 r
.19655 .09158 m
.19633 .09121 L
s
1 .025 0 r
.19655 .09158 m
.19639 .09099 L
s
.881 1 0 r
.19655 .09158 m
.16926 .08934 L
s
.886 1 0 r
.19655 .09158 m
.16939 .08916 L
s
.903 1 0 r
.19655 .09158 m
.16976 .08976 L
s
.894 1 0 r
.19655 .09158 m
.16956 .08928 L
s
.89 1 0 r
.19655 .09158 m
.16947 .08946 L
s
.884 1 0 r
.19655 .09158 m
.16931 .08958 L
s
1 .021 0 r
.19614 .09128 m
.19629 .09079 L
s
1 .012 0 r
.19614 .09128 m
.19613 .09099 L
s
1 .008 0 r
.19614 .09128 m
.19633 .09121 L
s
1 .016 0 r
.19614 .09128 m
.19639 .09099 L
s
.899 1 0 r
.19614 .09128 m
.16926 .08934 L
s
.904 1 0 r
.19614 .09128 m
.16939 .08916 L
s
.921 1 0 r
.19614 .09128 m
.16976 .08976 L
s
.911 1 0 r
.19614 .09128 m
.16956 .08928 L
s
.908 1 0 r
.19614 .09128 m
.16947 .08946 L
s
.902 1 0 r
.19614 .09128 m
.16931 .08958 L
s
1 .01 0 r
.19629 .09079 m
.19613 .09099 L
s
1 .017 0 r
.19629 .09079 m
.19633 .09121 L
s
1 .009 0 r
.19629 .09079 m
.19639 .09099 L
s
.894 1 0 r
.19629 .09079 m
.16926 .08934 L
s
.899 1 0 r
.19629 .09079 m
.16939 .08916 L
s
.915 1 0 r
.19629 .09079 m
.16976 .08976 L
s
.906 1 0 r
.19629 .09079 m
.16956 .08928 L
s
.903 1 0 r
.19629 .09079 m
.16947 .08946 L
s
.897 1 0 r
.19629 .09079 m
.16931 .08958 L
s
1 .012 0 r
.19613 .09099 m
.19633 .09121 L
s
1 .011 0 r
.19613 .09099 m
.19639 .09099 L
s
.9 1 0 r
.19613 .09099 m
.16926 .08934 L
s
.905 1 0 r
.19613 .09099 m
.16939 .08916 L
s
.921 1 0 r
.19613 .09099 m
.16976 .08976 L
s
.912 1 0 r
.19613 .09099 m
.16956 .08928 L
s
.909 1 0 r
.19613 .09099 m
.16947 .08946 L
s
.903 1 0 r
.19613 .09099 m
.16931 .08958 L
s
1 .009 0 r
.19633 .09121 m
.19639 .09099 L
s
.891 1 0 r
.19633 .09121 m
.16926 .08934 L
s
.896 1 0 r
.19633 .09121 m
.16939 .08916 L
s
.913 1 0 r
.19633 .09121 m
.16976 .08976 L
s
.904 1 0 r
.19633 .09121 m
.16956 .08928 L
s
.9 1 0 r
.19633 .09121 m
.16947 .08946 L
s
.894 1 0 r
.19633 .09121 m
.16931 .08958 L
s
.889 1 0 r
.19639 .09099 m
.16926 .08934 L
s
.894 1 0 r
.19639 .09099 m
.16939 .08916 L
s
.911 1 0 r
.19639 .09099 m
.16976 .08976 L
s
.902 1 0 r
.19639 .09099 m
.16956 .08928 L
s
.898 1 0 r
.19639 .09099 m
.16947 .08946 L
s
.892 1 0 r
.19639 .09099 m
.16931 .08958 L
s
1 .04 0 r
.1677 .08263 m
.1669 .08208 L
s
1 .066 0 r
.1677 .08263 m
.1661 .08256 L
s
1 .055 0 r
.1677 .08263 m
.1664 .08232 L
s
1 .034 0 r
.1677 .08263 m
.16692 .08238 L
s
1 .039 0 r
.1677 .08263 m
.16675 .0827 L
s
1 .282 0 r
.1677 .08263 m
.16926 .08934 L
s
1 .276 0 r
.1677 .08263 m
.16939 .08916 L
s
1 .303 0 r
.1677 .08263 m
.16976 .08976 L
s
1 .282 0 r
.1677 .08263 m
.16956 .08928 L
s
1 .289 0 r
.1677 .08263 m
.16947 .08946 L
s
1 .292 0 r
.1677 .08263 m
.16931 .08958 L
s
1 .038 0 r
.1669 .08208 m
.1661 .08256 L
s
1 .023 0 r
.1669 .08208 m
.1664 .08232 L
s
1 .012 0 r
.1669 .08208 m
.16692 .08238 L
s
1 .026 0 r
.1669 .08208 m
.16675 .0827 L
s
1 .312 0 r
.1669 .08208 m
.16926 .08934 L
s
1 .307 0 r
.1669 .08208 m
.16939 .08916 L
s
1 .335 0 r
.1669 .08208 m
.16976 .08976 L
s
1 .314 0 r
.1669 .08208 m
.16956 .08928 L
s
1 .32 0 r
.1669 .08208 m
.16947 .08946 L
s
1 .322 0 r
.1669 .08208 m
.16931 .08958 L
s
1 .016 0 r
.1661 .08256 m
.1664 .08232 L
s
1 .034 0 r
.1661 .08256 m
.16692 .08238 L
s
1 .027 0 r
.1661 .08256 m
.16675 .0827 L
s
1 .306 0 r
.1661 .08256 m
.16926 .08934 L
s
1 .301 0 r
.1661 .08256 m
.16939 .08916 L
s
1 .33 0 r
.1661 .08256 m
.16976 .08976 L
s
1 .309 0 r
.1661 .08256 m
.16956 .08928 L
s
1 .314 0 r
.1661 .08256 m
.16947 .08946 L
s
1 .316 0 r
.1661 .08256 m
.16931 .08958 L
s
1 .021 0 r
.1664 .08232 m
.16692 .08238 L
s
.1664 .08232 m
.16675 .0827 L
s
1 .31 0 r
.1664 .08232 m
.16926 .08934 L
s
1 .305 0 r
.1664 .08232 m
.16939 .08916 L
s
1 .334 0 r
.1664 .08232 m
.16976 .08976 L
s
1 .312 0 r
.1664 .08232 m
.16956 .08928 L
s
1 .318 0 r
.1664 .08232 m
.16947 .08946 L
s
1 .32 0 r
.1664 .08232 m
.16931 .08958 L
s
1 .015 0 r
.16692 .08238 m
.16675 .0827 L
s
1 .3 0 r
.16692 .08238 m
.16926 .08934 L
s
1 .295 0 r
.16692 .08238 m
.16939 .08916 L
s
1 .323 0 r
.16692 .08238 m
.16976 .08976 L
s
1 .302 0 r
.16692 .08238 m
.16956 .08928 L
s
1 .308 0 r
.16692 .08238 m
.16947 .08946 L
s
1 .31 0 r
.16692 .08238 m
.16931 .08958 L
s
1 .29 0 r
.16675 .0827 m
.16926 .08934 L
s
1 .285 0 r
.16675 .0827 m
.16939 .08916 L
s
1 .313 0 r
.16675 .0827 m
.16976 .08976 L
s
1 .292 0 r
.16675 .0827 m
.16956 .08928 L
s
1 .298 0 r
.16675 .0827 m
.16947 .08946 L
s
1 .3 0 r
.16675 .0827 m
.16931 .08958 L
s
1 .009 0 r
.16926 .08934 m
.16939 .08916 L
s
1 .027 0 r
.16926 .08934 m
.16976 .08976 L
s
1 .013 0 r
.16926 .08934 m
.16956 .08928 L
s
1 .01 0 r
.16926 .08934 m
.16947 .08946 L
s
.16926 .08934 m
.16931 .08958 L
s
.953 1 0 r
.16926 .08934 m
.14743 .10275 L
s
.948 1 0 r
.16926 .08934 m
.1475 .10313 L
s
.963 1 0 r
.16926 .08934 m
.14769 .10272 L
s
.955 1 0 r
.16926 .08934 m
.14759 .10292 L
s
.961 1 0 r
.16926 .08934 m
.14809 .10345 L
s
.957 1 0 r
.16926 .08934 m
.14776 .10309 L
s
.892 1 0 r
.16926 .08934 m
.14247 .09349 L
s
.883 1 0 r
.16926 .08934 m
.14218 .0931 L
s
.879 1 0 r
.16926 .08934 m
.14214 .09354 L
s
.875 1 0 r
.16926 .08934 m
.142 .09331 L
s
.884 1 0 r
.16926 .08934 m
.14223 .09328 L
s
.885 1 0 r
.16926 .08934 m
.14231 .09366 L
s
1 .029 0 r
.16939 .08916 m
.16976 .08976 L
s
1 .009 0 r
.16939 .08916 m
.16956 .08928 L
s
1 .013 0 r
.16939 .08916 m
.16947 .08946 L
s
1 .017 0 r
.16939 .08916 m
.16931 .08958 L
s
.945 1 0 r
.16939 .08916 m
.14743 .10275 L
s
.939 1 0 r
.16939 .08916 m
.1475 .10313 L
s
.954 1 0 r
.16939 .08916 m
.14769 .10272 L
s
.947 1 0 r
.16939 .08916 m
.14759 .10292 L
s
.952 1 0 r
.16939 .08916 m
.14809 .10345 L
s
.949 1 0 r
.16939 .08916 m
.14776 .10309 L
s
.886 1 0 r
.16939 .08916 m
.14247 .09349 L
s
.877 1 0 r
.16939 .08916 m
.14218 .0931 L
s
.873 1 0 r
.16939 .08916 m
.14214 .09354 L
s
.868 1 0 r
.16939 .08916 m
.142 .09331 L
s
.878 1 0 r
.16939 .08916 m
.14223 .09328 L
s
.879 1 0 r
.16939 .08916 m
.14231 .09366 L
s
1 .021 0 r
.16976 .08976 m
.16956 .08928 L
s
1 .017 0 r
.16976 .08976 m
.16947 .08946 L
s
1 .02 0 r
.16976 .08976 m
.16931 .08958 L
s
.945 1 0 r
.16976 .08976 m
.14743 .10275 L
s
.939 1 0 r
.16976 .08976 m
.1475 .10313 L
s
.954 1 0 r
.16976 .08976 m
.14769 .10272 L
s
.946 1 0 r
.16976 .08976 m
.14759 .10292 L
s
.953 1 0 r
.16976 .08976 m
.14809 .10345 L
s
.949 1 0 r
.16976 .08976 m
.14776 .10309 L
s
.875 1 0 r
.16976 .08976 m
.14247 .09349 L
s
.865 1 0 r
.16976 .08976 m
.14218 .0931 L
s
.861 1 0 r
.16976 .08976 m
.14214 .09354 L
s
.856 1 0 r
.16976 .08976 m
.142 .09331 L
s
.866 1 0 r
.16976 .08976 m
.14223 .09328 L
s
.867 1 0 r
.16976 .08976 m
.14231 .09366 L
s
1 .008 0 r
.16956 .08928 m
.16947 .08946 L
s
1 .016 0 r
.16956 .08928 m
.16931 .08958 L
s
.942 1 0 r
.16956 .08928 m
.14743 .10275 L
s
.936 1 0 r
.16956 .08928 m
.1475 .10313 L
s
.951 1 0 r
.16956 .08928 m
.14769 .10272 L
s
.943 1 0 r
.16956 .08928 m
.14759 .10292 L
s
.949 1 0 r
.16956 .08928 m
.14809 .10345 L
s
.945 1 0 r
.16956 .08928 m
.14776 .10309 L
s
.88 1 0 r
.16956 .08928 m
.14247 .09349 L
s
.87 1 0 r
.16956 .08928 m
.14218 .0931 L
s
.866 1 0 r
.16956 .08928 m
.14214 .09354 L
s
.862 1 0 r
.16956 .08928 m
.142 .09331 L
s
.871 1 0 r
.16956 .08928 m
.14223 .09328 L
s
.872 1 0 r
.16956 .08928 m
.14231 .09366 L
s
1 .008 0 r
.16947 .08946 m
.16931 .08958 L
s
.949 1 0 r
.16947 .08946 m
.14743 .10275 L
s
.943 1 0 r
.16947 .08946 m
.1475 .10313 L
s
.958 1 0 r
.16947 .08946 m
.14769 .10272 L
s
.95 1 0 r
.16947 .08946 m
.14759 .10292 L
s
.956 1 0 r
.16947 .08946 m
.14809 .10345 L
s
.952 1 0 r
.16947 .08946 m
.14776 .10309 L
s
.885 1 0 r
.16947 .08946 m
.14247 .09349 L
s
.875 1 0 r
.16947 .08946 m
.14218 .0931 L
s
.871 1 0 r
.16947 .08946 m
.14214 .09354 L
s
.867 1 0 r
.16947 .08946 m
.142 .09331 L
s
.876 1 0 r
.16947 .08946 m
.14223 .09328 L
s
.877 1 0 r
.16947 .08946 m
.14231 .09366 L
s
.957 1 0 r
.16931 .08958 m
.14743 .10275 L
s
.951 1 0 r
.16931 .08958 m
.1475 .10313 L
s
.966 1 0 r
.16931 .08958 m
.14769 .10272 L
s
.958 1 0 r
.16931 .08958 m
.14759 .10292 L
s
.964 1 0 r
.16931 .08958 m
.14809 .10345 L
s
.96 1 0 r
.16931 .08958 m
.14776 .10309 L
s
.892 1 0 r
.16931 .08958 m
.14247 .09349 L
s
.882 1 0 r
.16931 .08958 m
.14218 .0931 L
s
.878 1 0 r
.16931 .08958 m
.14214 .09354 L
s
.874 1 0 r
.16931 .08958 m
.142 .09331 L
s
.883 1 0 r
.16931 .08958 m
.14223 .09328 L
s
.884 1 0 r
.16931 .08958 m
.14231 .09366 L
s
1 .008 0 r
.15126 .12566 m
.15134 .12584 L
s
1 .014 0 r
.15126 .12566 m
.15132 .12534 L
s
1 .008 0 r
.15126 .12566 m
.15134 .12549 L
s
1 .014 0 r
.15126 .12566 m
.15159 .12556 L
s
1 .009 0 r
.15126 .12566 m
.15148 .12571 L
s
1 .473 0 r
.15126 .12566 m
.15085 .1141 L
s
1 .483 0 r
.15126 .12566 m
.15047 .11386 L
s
1 .477 0 r
.15126 .12566 m
.15052 .11402 L
s
1 .498 0 r
.15126 .12566 m
.1504 .11351 L
s
1 .489 0 r
.15126 .12566 m
.15036 .11373 L
s
1 .493 0 r
.15126 .12566 m
.1506 .11362 L
s
.939 1 0 r
.15126 .12566 m
.12761 .1364 L
s
.944 1 0 r
.15126 .12566 m
.12767 .13621 L
s
.971 1 0 r
.15126 .12566 m
.12871 .1369 L
s
.945 1 0 r
.15126 .12566 m
.12779 .1364 L
s
.949 1 0 r
.15126 .12566 m
.12772 .13603 L
s
.952 1 0 r
.15126 .12566 m
.12789 .13621 L
s
1 .021 0 r
.15134 .12584 m
.15132 .12534 L
s
1 .014 0 r
.15134 .12584 m
.15134 .12549 L
s
1 .015 0 r
.15134 .12584 m
.15159 .12556 L
s
1 .008 0 r
.15134 .12584 m
.15148 .12571 L
s
1 .48 0 r
.15134 .12584 m
.15085 .1141 L
s
1 .491 0 r
.15134 .12584 m
.15047 .11386 L
s
1 .484 0 r
.15134 .12584 m
.15052 .11402 L
s
1 .505 0 r
.15134 .12584 m
.1504 .11351 L
s
1 .496 0 r
.15134 .12584 m
.15036 .11373 L
s
1 .5 0 r
.15134 .12584 m
.1506 .11362 L
s
.939 1 0 r
.15134 .12584 m
.12761 .1364 L
s
.944 1 0 r
.15134 .12584 m
.12767 .13621 L
s
.971 1 0 r
.15134 .12584 m
.12871 .1369 L
s
.945 1 0 r
.15134 .12584 m
.12779 .1364 L
s
.949 1 0 r
.15134 .12584 m
.12772 .13603 L
s
.952 1 0 r
.15134 .12584 m
.12789 .13621 L
s
1 .006 0 r
.15132 .12534 m
.15134 .12549 L
s
1 .014 0 r
.15132 .12534 m
.15159 .12556 L
s
1 .016 0 r
.15132 .12534 m
.15148 .12571 L
s
1 .459 0 r
.15132 .12534 m
.15085 .1141 L
s
1 .47 0 r
.15132 .12534 m
.15047 .11386 L
s
1 .463 0 r
.15132 .12534 m
.15052 .11402 L
s
1 .485 0 r
.15132 .12534 m
.1504 .11351 L
s
1 .476 0 r
.15132 .12534 m
.15036 .11373 L
s
1 .479 0 r
.15132 .12534 m
.1506 .11362 L
s
.931 1 0 r
.15132 .12534 m
.12761 .1364 L
s
.936 1 0 r
.15132 .12534 m
.12767 .13621 L
s
.962 1 0 r
.15132 .12534 m
.12871 .1369 L
s
.937 1 0 r
.15132 .12534 m
.12779 .1364 L
s
.941 1 0 r
.15132 .12534 m
.12772 .13603 L
s
.944 1 0 r
.15132 .12534 m
.12789 .13621 L
s
1 .011 0 r
.15134 .12549 m
.15159 .12556 L
s
1 .01 0 r
.15134 .12549 m
.15148 .12571 L
s
1 .466 0 r
.15134 .12549 m
.15085 .1141 L
s
1 .477 0 r
.15134 .12549 m
.15047 .11386 L
s
1 .47 0 r
.15134 .12549 m
.15052 .11402 L
s
1 .491 0 r
.15134 .12549 m
.1504 .11351 L
s
1 .482 0 r
.15134 .12549 m
.15036 .11373 L
s
1 .486 0 r
.15134 .12549 m
.1506 .11362 L
s
.933 1 0 r
.15134 .12549 m
.12761 .1364 L
s
.938 1 0 r
.15134 .12549 m
.12767 .13621 L
s
.965 1 0 r
.15134 .12549 m
.12871 .1369 L
s
.939 1 0 r
.15134 .12549 m
.12779 .1364 L
s
.943 1 0 r
.15134 .12549 m
.12772 .13603 L
s
.947 1 0 r
.15134 .12549 m
.12789 .13621 L
s
1 .008 0 r
.15159 .12556 m
.15148 .12571 L
s
1 .469 0 r
.15159 .12556 m
.15085 .1141 L
s
1 .48 0 r
.15159 .12556 m
.15047 .11386 L
s
1 .474 0 r
.15159 .12556 m
.15052 .11402 L
s
1 .495 0 r
.15159 .12556 m
.1504 .11351 L
s
1 .486 0 r
.15159 .12556 m
.15036 .11373 L
s
1 .489 0 r
.15159 .12556 m
.1506 .11362 L
s
.925 1 0 r
.15159 .12556 m
.12761 .1364 L
s
.93 1 0 r
.15159 .12556 m
.12767 .13621 L
s
.957 1 0 r
.15159 .12556 m
.12871 .1369 L
s
.931 1 0 r
.15159 .12556 m
.12779 .1364 L
s
.935 1 0 r
.15159 .12556 m
.12772 .13603 L
s
.938 1 0 r
.15159 .12556 m
.12789 .13621 L
s
1 .475 0 r
.15148 .12571 m
.15085 .1141 L
s
1 .486 0 r
.15148 .12571 m
.15047 .11386 L
s
1 .479 0 r
.15148 .12571 m
.15052 .11402 L
s
1 .501 0 r
.15148 .12571 m
.1504 .11351 L
s
1 .492 0 r
.15148 .12571 m
.15036 .11373 L
s
1 .495 0 r
.15148 .12571 m
.1506 .11362 L
s
.931 1 0 r
.15148 .12571 m
.12761 .1364 L
s
.937 1 0 r
.15148 .12571 m
.12767 .13621 L
s
.963 1 0 r
.15148 .12571 m
.12871 .1369 L
s
.938 1 0 r
.15148 .12571 m
.12779 .1364 L
s
.941 1 0 r
.15148 .12571 m
.12772 .13603 L
s
.945 1 0 r
.15148 .12571 m
.12789 .13621 L
s
1 .018 0 r
.15085 .1141 m
.15047 .11386 L
s
1 .014 0 r
.15085 .1141 m
.15052 .11402 L
s
1 .031 0 r
.15085 .1141 m
.1504 .11351 L
s
1 .025 0 r
.15085 .1141 m
.15036 .11373 L
s
1 .022 0 r
.15085 .1141 m
.1506 .11362 L
s
1 .484 0 r
.15085 .1141 m
.14743 .10275 L
s
1 .469 0 r
.15085 .1141 m
.1475 .10313 L
s
1 .483 0 r
.15085 .1141 m
.14769 .10272 L
s
1 .476 0 r
.15085 .1141 m
.14759 .10292 L
s
1 .45 0 r
.15085 .1141 m
.14809 .10345 L
s
1 .467 0 r
.15085 .1141 m
.14776 .10309 L
s
.684 1 0 r
.15085 .1141 m
.12761 .1364 L
s
.691 1 0 r
.15085 .1141 m
.12767 .13621 L
s
.701 1 0 r
.15085 .1141 m
.12871 .1369 L
s
.689 1 0 r
.15085 .1141 m
.12779 .1364 L
s
.698 1 0 r
.15085 .1141 m
.12772 .13603 L
s
.15085 .1141 m
.12789 .13621 L
s
1 .007 0 r
.15047 .11386 m
.15052 .11402 L
s
1 .015 0 r
.15047 .11386 m
.1504 .11351 L
s
1 .007 0 r
.15047 .11386 m
.15036 .11373 L
s
1 .011 0 r
.15047 .11386 m
.1506 .11362 L
s
1 .471 0 r
.15047 .11386 m
.14743 .10275 L
s
1 .455 0 r
.15047 .11386 m
.1475 .10313 L
s
1 .469 0 r
.15047 .11386 m
.14769 .10272 L
s
1 .462 0 r
.15047 .11386 m
.14759 .10292 L
s
1 .436 0 r
.15047 .11386 m
.14809 .10345 L
s
1 .454 0 r
.15047 .11386 m
.14776 .10309 L
s
.688 1 0 r
.15047 .11386 m
.12761 .1364 L
s
.695 1 0 r
.15047 .11386 m
.12767 .13621 L
s
.705 1 0 r
.15047 .11386 m
.12871 .1369 L
s
.693 1 0 r
.15047 .11386 m
.12779 .1364 L
s
.702 1 0 r
.15047 .11386 m
.12772 .13603 L
s
.15047 .11386 m
.12789 .13621 L
s
1 .022 0 r
.15052 .11402 m
.1504 .11351 L
s
1 .014 0 r
.15052 .11402 m
.15036 .11373 L
s
1 .016 0 r
.15052 .11402 m
.1506 .11362 L
s
1 .477 0 r
.15052 .11402 m
.14743 .10275 L
s
1 .462 0 r
.15052 .11402 m
.1475 .10313 L
s
1 .476 0 r
.15052 .11402 m
.14769 .10272 L
s
1 .469 0 r
.15052 .11402 m
.14759 .10292 L
s
1 .443 0 r
.15052 .11402 m
.14809 .10345 L
s
1 .461 0 r
.15052 .11402 m
.14776 .10309 L
s
.691 1 0 r
.15052 .11402 m
.12761 .1364 L
s
.699 1 0 r
.15052 .11402 m
.12767 .13621 L
s
.708 1 0 r
.15052 .11402 m
.12871 .1369 L
s
.696 1 0 r
.15052 .11402 m
.12779 .1364 L
s
.705 1 0 r
.15052 .11402 m
.12772 .13603 L
s
.15052 .11402 m
.12789 .13621 L
s
1 .009 0 r
.1504 .11351 m
.15036 .11373 L
s
1 .01 0 r
.1504 .11351 m
.1506 .11362 L
s
1 .456 0 r
.1504 .11351 m
.14743 .10275 L
s
1 .44 0 r
.1504 .11351 m
.1475 .10313 L
s
1 .454 0 r
.1504 .11351 m
.14769 .10272 L
s
1 .447 0 r
.1504 .11351 m
.14759 .10292 L
s
1 .422 0 r
.1504 .11351 m
.14809 .10345 L
s
1 .439 0 r
.1504 .11351 m
.14776 .10309 L
s
.68 1 0 r
.1504 .11351 m
.12761 .1364 L
s
.687 1 0 r
.1504 .11351 m
.12767 .13621 L
s
.697 1 0 r
.1504 .11351 m
.12871 .1369 L
s
.685 1 0 r
.1504 .11351 m
.12779 .1364 L
s
.694 1 0 r
.1504 .11351 m
.12772 .13603 L
s
.1504 .11351 m
.12789 .13621 L
s
1 .011 0 r
.15036 .11373 m
.1506 .11362 L
s
1 .464 0 r
.15036 .11373 m
.14743 .10275 L
s
1 .449 0 r
.15036 .11373 m
.1475 .10313 L
s
1 .463 0 r
.15036 .11373 m
.14769 .10272 L
s
1 .456 0 r
.15036 .11373 m
.14759 .10292 L
s
1 .43 0 r
.15036 .11373 m
.14809 .10345 L
s
1 .447 0 r
.15036 .11373 m
.14776 .10309 L
s
.688 1 0 r
.15036 .11373 m
.12761 .1364 L
s
.695 1 0 r
.15036 .11373 m
.12767 .13621 L
s
.704 1 0 r
.15036 .11373 m
.12871 .1369 L
s
.693 1 0 r
.15036 .11373 m
.12779 .1364 L
s
.701 1 0 r
.15036 .11373 m
.12772 .13603 L
s
.15036 .11373 m
.12789 .13621 L
s
1 .463 0 r
.1506 .11362 m
.14743 .10275 L
s
1 .447 0 r
.1506 .11362 m
.1475 .10313 L
s
1 .461 0 r
.1506 .11362 m
.14769 .10272 L
s
1 .454 0 r
.1506 .11362 m
.14759 .10292 L
s
1 .428 0 r
.1506 .11362 m
.14809 .10345 L
s
1 .446 0 r
.1506 .11362 m
.14776 .10309 L
s
.678 1 0 r
.1506 .11362 m
.12761 .1364 L
s
.685 1 0 r
.1506 .11362 m
.12767 .13621 L
s
.694 1 0 r
.1506 .11362 m
.12871 .1369 L
s
.683 1 0 r
.1506 .11362 m
.12779 .1364 L
s
.691 1 0 r
.1506 .11362 m
.12772 .13603 L
s
.1506 .11362 m
.12789 .13621 L
s
1 .016 0 r
.14743 .10275 m
.1475 .10313 L
s
1 .01 0 r
.14743 .10275 m
.14769 .10272 L
s
1 .009 0 r
.14743 .10275 m
.14759 .10292 L
s
1 .039 0 r
.14743 .10275 m
.14809 .10345 L
s
1 .019 0 r
.14743 .10275 m
.14776 .10309 L
s
1 .689 0 r
.14743 .10275 m
.13753 .08911 L
s
1 .72 0 r
.14743 .10275 m
.13646 .08896 L
s
1 .718 0 r
.14743 .10275 m
.1368 .08877 L
s
1 .693 0 r
.14743 .10275 m
.13773 .08885 L
s
1 .687 0 r
.14743 .10275 m
.13727 .08936 L
s
1 .712 0 r
.14743 .10275 m
.13636 .0893 L
s
1 .429 0 r
.14743 .10275 m
.14247 .09349 L
s
1 .449 0 r
.14743 .10275 m
.14218 .0931 L
s
1 .434 0 r
.14743 .10275 m
.14214 .09354 L
s
1 .445 0 r
.14743 .10275 m
.142 .09331 L
s
1 .442 0 r
.14743 .10275 m
.14223 .09328 L
s
1 .426 0 r
.14743 .10275 m
.14231 .09366 L
s
1 .018 0 r
.1475 .10313 m
.14769 .10272 L
s
1 .009 0 r
.1475 .10313 m
.14759 .10292 L
s
1 .028 0 r
.1475 .10313 m
.14809 .10345 L
s
1 .011 0 r
.1475 .10313 m
.14776 .10309 L
s
1 .703 0 r
.1475 .10313 m
.13753 .08911 L
s
1 .734 0 r
.1475 .10313 m
.13646 .08896 L
s
1 .732 0 r
.1475 .10313 m
.1368 .08877 L
s
1 .707 0 r
.1475 .10313 m
.13773 .08885 L
s
1 .7 0 r
.1475 .10313 m
.13727 .08936 L
s
1 .725 0 r
.1475 .10313 m
.13636 .0893 L
s
1 .444 0 r
.1475 .10313 m
.14247 .09349 L
s
1 .464 0 r
.1475 .10313 m
.14218 .0931 L
s
1 .449 0 r
.1475 .10313 m
.14214 .09354 L
s
1 .46 0 r
.1475 .10313 m
.142 .09331 L
s
1 .456 0 r
.1475 .10313 m
.14223 .09328 L
s
1 .441 0 r
.1475 .10313 m
.14231 .09366 L
s
1 .009 0 r
.14769 .10272 m
.14759 .10292 L
s
1 .034 0 r
.14769 .10272 m
.14809 .10345 L
s
1 .015 0 r
.14769 .10272 m
.14776 .10309 L
s
1 .694 0 r
.14769 .10272 m
.13753 .08911 L
s
1 .726 0 r
.14769 .10272 m
.13646 .08896 L
s
1 .723 0 r
.14769 .10272 m
.1368 .08877 L
s
1 .698 0 r
.14769 .10272 m
.13773 .08885 L
s
1 .692 0 r
.14769 .10272 m
.13727 .08936 L
s
1 .718 0 r
.14769 .10272 m
.13636 .0893 L
s
1 .433 0 r
.14769 .10272 m
.14247 .09349 L
s
1 .453 0 r
.14769 .10272 m
.14218 .0931 L
s
1 .438 0 r
.14769 .10272 m
.14214 .09354 L
s
1 .449 0 r
.14769 .10272 m
.142 .09331 L
s
1 .446 0 r
.14769 .10272 m
.14223 .09328 L
s
1 .431 0 r
.14769 .10272 m
.14231 .09366 L
s
1 .03 0 r
.14759 .10292 m
.14809 .10345 L
s
1 .01 0 r
.14759 .10292 m
.14776 .10309 L
s
1 .698 0 r
.14759 .10292 m
.13753 .08911 L
s
1 .729 0 r
.14759 .10292 m
.13646 .08896 L
s
1 .727 0 r
.14759 .10292 m
.1368 .08877 L
s
1 .702 0 r
.14759 .10292 m
.13773 .08885 L
s
1 .696 0 r
.14759 .10292 m
.13727 .08936 L
s
1 .721 0 r
.14759 .10292 m
.13636 .0893 L
s
1 .438 0 r
.14759 .10292 m
.14247 .09349 L
s
1 .458 0 r
.14759 .10292 m
.14218 .0931 L
s
1 .443 0 r
.14759 .10292 m
.14214 .09354 L
s
1 .454 0 r
.14759 .10292 m
.142 .09331 L
s
1 .451 0 r
.14759 .10292 m
.14223 .09328 L
s
1 .436 0 r
.14759 .10292 m
.14231 .09366 L
s
1 .02 0 r
.14809 .10345 m
.14776 .10309 L
s
1 .728 0 r
.14809 .10345 m
.13753 .08911 L
s
1 .759 0 r
.14809 .10345 m
.13646 .08896 L
s
1 .757 0 r
.14809 .10345 m
.1368 .08877 L
s
1 .731 0 r
.14809 .10345 m
.13773 .08885 L
s
1 .726 0 r
.14809 .10345 m
.13727 .08936 L
s
1 .751 0 r
.14809 .10345 m
.13636 .0893 L
s
1 .467 0 r
.14809 .10345 m
.14247 .09349 L
s
1 .487 0 r
.14809 .10345 m
.14218 .0931 L
s
1 .472 0 r
.14809 .10345 m
.14214 .09354 L
s
1 .483 0 r
.14809 .10345 m
.142 .09331 L
s
1 .48 0 r
.14809 .10345 m
.14223 .09328 L
s
1 .464 0 r
.14809 .10345 m
.14231 .09366 L
s
1 .708 0 r
.14776 .10309 m
.13753 .08911 L
s
1 .739 0 r
.14776 .10309 m
.13646 .08896 L
s
1 .737 0 r
.14776 .10309 m
.1368 .08877 L
s
1 .712 0 r
.14776 .10309 m
.13773 .08885 L
s
1 .706 0 r
.14776 .10309 m
.13727 .08936 L
s
1 .731 0 r
.14776 .10309 m
.13636 .0893 L
s
1 .448 0 r
.14776 .10309 m
.14247 .09349 L
s
1 .468 0 r
.14776 .10309 m
.14218 .0931 L
s
1 .453 0 r
.14776 .10309 m
.14214 .09354 L
s
1 .464 0 r
.14776 .10309 m
.142 .09331 L
s
1 .46 0 r
.14776 .10309 m
.14223 .09328 L
s
1 .445 0 r
.14776 .10309 m
.14231 .09366 L
s
1 .044 0 r
.13753 .08911 m
.13646 .08896 L
s
1 .033 0 r
.13753 .08911 m
.1368 .08877 L
s
1 .013 0 r
.13753 .08911 m
.13773 .08885 L
s
1 .015 0 r
.13753 .08911 m
.13727 .08936 L
s
1 .048 0 r
.13753 .08911 m
.13636 .0893 L
s
1 .27 0 r
.13753 .08911 m
.14247 .09349 L
s
1 .25 0 r
.13753 .08911 m
.14218 .0931 L
s
1 .261 0 r
.13753 .08911 m
.14214 .09354 L
s
1 .251 0 r
.13753 .08911 m
.142 .09331 L
s
1 .257 0 r
.13753 .08911 m
.14223 .09328 L
s
1 .27 0 r
.13753 .08911 m
.14231 .09366 L
s
1 .016 0 r
.13646 .08896 m
.1368 .08877 L
s
1 .052 0 r
.13646 .08896 m
.13773 .08885 L
s
1 .037 0 r
.13646 .08896 m
.13727 .08936 L
s
1 .015 0 r
.13646 .08896 m
.13636 .0893 L
s
1 .307 0 r
.13646 .08896 m
.14247 .09349 L
s
1 .288 0 r
.13646 .08896 m
.14218 .0931 L
s
1 .298 0 r
.13646 .08896 m
.14214 .09354 L
s
1 .288 0 r
.13646 .08896 m
.142 .09331 L
s
1 .294 0 r
.13646 .08896 m
.14223 .09328 L
s
1 .307 0 r
.13646 .08896 m
.14231 .09366 L
s
1 .038 0 r
.1368 .08877 m
.13773 .08885 L
s
1 .031 0 r
.1368 .08877 m
.13727 .08936 L
s
1 .028 0 r
.1368 .08877 m
.13636 .0893 L
s
1 .301 0 r
.1368 .08877 m
.14247 .09349 L
s
1 .282 0 r
.1368 .08877 m
.14218 .0931 L
s
1 .293 0 r
.1368 .08877 m
.14214 .09354 L
s
1 .282 0 r
.1368 .08877 m
.142 .09331 L
s
1 .288 0 r
.1368 .08877 m
.14223 .09328 L
s
1 .301 0 r
.1368 .08877 m
.14231 .09366 L
s
1 .028 0 r
.13773 .08885 m
.13727 .08936 L
s
1 .059 0 r
.13773 .08885 m
.13636 .0893 L
s
1 .271 0 r
.13773 .08885 m
.14247 .09349 L
s
1 .251 0 r
.13773 .08885 m
.14218 .0931 L
s
1 .263 0 r
.13773 .08885 m
.14214 .09354 L
s
1 .252 0 r
.13773 .08885 m
.142 .09331 L
s
1 .258 0 r
.13773 .08885 m
.14223 .09328 L
s
1 .271 0 r
.13773 .08885 m
.14231 .09366 L
s
1 .038 0 r
.13727 .08936 m
.13636 .0893 L
s
1 .271 0 r
.13727 .08936 m
.14247 .09349 L
s
1 .252 0 r
.13727 .08936 m
.14218 .0931 L
s
1 .262 0 r
.13727 .08936 m
.14214 .09354 L
s
1 .251 0 r
.13727 .08936 m
.142 .09331 L
s
1 .258 0 r
.13727 .08936 m
.14223 .09328 L
s
1 .27 0 r
.13727 .08936 m
.14231 .09366 L
s
1 .303 0 r
.13636 .0893 m
.14247 .09349 L
s
1 .284 0 r
.13636 .0893 m
.14218 .0931 L
s
1 .293 0 r
.13636 .0893 m
.14214 .09354 L
s
1 .283 0 r
.13636 .0893 m
.142 .09331 L
s
1 .29 0 r
.13636 .0893 m
.14223 .09328 L
s
1 .302 0 r
.13636 .0893 m
.14231 .09366 L
s
1 .02 0 r
.14247 .09349 m
.14218 .0931 L
s
1 .013 0 r
.14247 .09349 m
.14214 .09354 L
s
1 .021 0 r
.14247 .09349 m
.142 .09331 L
s
1 .013 0 r
.14247 .09349 m
.14223 .09328 L
s
1 .009 0 r
.14247 .09349 m
.14231 .09366 L
s
1 .018 0 r
.14218 .0931 m
.14214 .09354 L
s
1 .011 0 r
.14218 .0931 m
.142 .09331 L
s
1 .008 0 r
.14218 .0931 m
.14223 .09328 L
s
1 .024 0 r
.14218 .0931 m
.14231 .09366 L
s
1 .011 0 r
.14214 .09354 m
.142 .09331 L
s
.14214 .09354 m
.14223 .09328 L
s
1 .008 0 r
.14214 .09354 m
.14231 .09366 L
s
1 .009 0 r
.142 .09331 m
.14223 .09328 L
s
1 .019 0 r
.142 .09331 m
.14231 .09366 L
s
1 .016 0 r
.14223 .09328 m
.14231 .09366 L
s
1 .008 0 r
.12761 .1364 m
.12767 .13621 L
s
1 .05 0 r
.12761 .1364 m
.12871 .1369 L
s
1 .007 0 r
.12761 .1364 m
.12779 .1364 L
s
1 .016 0 r
.12761 .1364 m
.12772 .13603 L
s
1 .014 0 r
.12761 .1364 m
.12789 .13621 L
s
.674 1 0 r
.12761 .1364 m
.11056 .164 L
s
.68 1 0 r
.12761 .1364 m
.11087 .16403 L
s
.676 1 0 r
.12761 .1364 m
.11131 .16441 L
s
.667 1 0 r
.12761 .1364 m
.11057 .16423 L
s
.673 1 0 r
.12761 .1364 m
.11078 .16418 L
s
.669 1 0 r
.12761 .1364 m
.11086 .16433 L
s
1 .964 0 r
.12761 .1364 m
.10665 .14724 L
s
1 .968 0 r
.12761 .1364 m
.10672 .14759 L
s
1 .976 0 r
.12761 .1364 m
.10657 .14769 L
s
1 .98 0 r
.12761 .1364 m
.10633 .14746 L
s
1 .973 0 r
.12761 .1364 m
.10646 .14732 L
s
1 .964 0 r
.12761 .1364 m
.10674 .14741 L
s
1 .051 0 r
.12767 .13621 m
.12871 .1369 L
s
1 .009 0 r
.12767 .13621 m
.12779 .1364 L
s
1 .007 0 r
.12767 .13621 m
.12772 .13603 L
s
1 .009 0 r
.12767 .13621 m
.12789 .13621 L
s
.666 1 0 r
.12767 .13621 m
.11056 .164 L
s
.672 1 0 r
.12767 .13621 m
.11087 .16403 L
s
.668 1 0 r
.12767 .13621 m
.11131 .16441 L
s
.659 1 0 r
.12767 .13621 m
.11057 .16423 L
s
.665 1 0 r
.12767 .13621 m
.11078 .16418 L
s
.661 1 0 r
.12767 .13621 m
.11086 .16433 L
s
1 .97 0 r
.12767 .13621 m
.10665 .14724 L
s
1 .974 0 r
.12767 .13621 m
.10672 .14759 L
s
1 .981 0 r
.12767 .13621 m
.10657 .14769 L
s
1 .986 0 r
.12767 .13621 m
.10633 .14746 L
s
1 .978 0 r
.12767 .13621 m
.10646 .14732 L
s
1 .97 0 r
.12767 .13621 m
.10674 .14741 L
s
1 .043 0 r
.12871 .1369 m
.12779 .1364 L
s
1 .054 0 r
.12871 .1369 m
.12772 .13603 L
s
1 .044 0 r
.12871 .1369 m
.12789 .13621 L
s
.667 1 0 r
.12871 .1369 m
.11056 .164 L
s
.674 1 0 r
.12871 .1369 m
.11087 .16403 L
s
.67 1 0 r
.12871 .1369 m
.11131 .16441 L
s
.66 1 0 r
.12871 .1369 m
.11057 .16423 L
s
.666 1 0 r
.12871 .1369 m
.11078 .16418 L
s
.663 1 0 r
.12871 .1369 m
.11086 .16433 L
s
1 .996 0 r
.12871 .1369 m
.10665 .14724 L
s
1 .999 0 r
.12871 .1369 m
.10672 .14759 L
s
.994 1 0 r
.12871 .1369 m
.10657 .14769 L
s
.989 1 0 r
.12871 .1369 m
.10633 .14746 L
s
.996 1 0 r
.12871 .1369 m
.10646 .14732 L
s
1 .995 0 r
.12871 .1369 m
.10674 .14741 L
s
1 .015 0 r
.12779 .1364 m
.12772 .13603 L
s
1 .009 0 r
.12779 .1364 m
.12789 .13621 L
s
.671 1 0 r
.12779 .1364 m
.11056 .164 L
s
.676 1 0 r
.12779 .1364 m
.11087 .16403 L
s
.672 1 0 r
.12779 .1364 m
.11131 .16441 L
s
.663 1 0 r
.12779 .1364 m
.11057 .16423 L
s
.669 1 0 r
.12779 .1364 m
.11078 .16418 L
s
.666 1 0 r
.12779 .1364 m
.11086 .16433 L
s
1 .971 0 r
.12779 .1364 m
.10665 .14724 L
s
1 .975 0 r
.12779 .1364 m
.10672 .14759 L
s
1 .982 0 r
.12779 .1364 m
.10657 .14769 L
s
1 .986 0 r
.12779 .1364 m
.10633 .14746 L
s
1 .979 0 r
.12779 .1364 m
.10646 .14732 L
s
1 .971 0 r
.12779 .1364 m
.10674 .14741 L
s
1 .01 0 r
.12772 .13603 m
.12789 .13621 L
s
.659 1 0 r
.12772 .13603 m
.11056 .164 L
s
.665 1 0 r
.12772 .13603 m
.11087 .16403 L
s
.661 1 0 r
.12772 .13603 m
.11131 .16441 L
s
.652 1 0 r
.12772 .13603 m
.11057 .16423 L
s
.658 1 0 r
.12772 .13603 m
.11078 .16418 L
s
.654 1 0 r
.12772 .13603 m
.11086 .16433 L
s
1 .975 0 r
.12772 .13603 m
.10665 .14724 L
s
1 .979 0 r
.12772 .13603 m
.10672 .14759 L
s
1 .987 0 r
.12772 .13603 m
.10657 .14769 L
s
1 .991 0 r
.12772 .13603 m
.10633 .14746 L
s
1 .984 0 r
.12772 .13603 m
.10646 .14732 L
s
1 .975 0 r
.12772 .13603 m
.10674 .14741 L
s
.662 1 0 r
.12789 .13621 m
.11056 .164 L
s
.668 1 0 r
.12789 .13621 m
.11087 .16403 L
s
.663 1 0 r
.12789 .13621 m
.11131 .16441 L
s
.654 1 0 r
.12789 .13621 m
.11057 .16423 L
s
.66 1 0 r
.12789 .13621 m
.11078 .16418 L
s
.657 1 0 r
.12789 .13621 m
.11086 .16433 L
s
1 .978 0 r
.12789 .13621 m
.10665 .14724 L
s
1 .982 0 r
.12789 .13621 m
.10672 .14759 L
s
1 .989 0 r
.12789 .13621 m
.10657 .14769 L
s
1 .994 0 r
.12789 .13621 m
.10633 .14746 L
s
1 .986 0 r
.12789 .13621 m
.10646 .14732 L
s
1 .978 0 r
.12789 .13621 m
.10674 .14741 L
s
1 .041 0 r
.10653 .16948 m
.10553 .16952 L
s
1 .032 0 r
.10653 .16948 m
.10579 .16971 L
s
1 .028 0 r
.10653 .16948 m
.10588 .16925 L
s
1 .019 0 r
.10653 .16948 m
.10606 .16947 L
s
1 .04 0 r
.10653 .16948 m
.10751 .16962 L
s
1 .669 0 r
.10653 .16948 m
.10049 .15426 L
s
1 .662 0 r
.10653 .16948 m
.1011 .15421 L
s
1 .687 0 r
.10653 .16948 m
.10012 .15394 L
s
1 .69 0 r
.10653 .16948 m
.10067 .15365 L
s
1 .681 0 r
.10653 .16948 m
.10052 .15393 L
s
1 .663 0 r
.10653 .16948 m
.10144 .15407 L
s
1 .278 0 r
.10653 .16948 m
.11056 .164 L
s
1 .285 0 r
.10653 .16948 m
.11087 .16403 L
s
.10653 .16948 m
.11131 .16441 L
s
1 .271 0 r
.10653 .16948 m
.11057 .16423 L
s
1 .277 0 r
.10653 .16948 m
.11078 .16418 L
s
1 .275 0 r
.10653 .16948 m
.11086 .16433 L
s
1 .013 0 r
.10553 .16952 m
.10579 .16971 L
s
1 .018 0 r
.10553 .16952 m
.10588 .16925 L
s
1 .022 0 r
.10553 .16952 m
.10606 .16947 L
s
1 .081 0 r
.10553 .16952 m
.10751 .16962 L
s
1 .656 0 r
.10553 .16952 m
.10049 .15426 L
s
1 .651 0 r
.10553 .16952 m
.1011 .15421 L
s
1 .674 0 r
.10553 .16952 m
.10012 .15394 L
s
1 .678 0 r
.10553 .16952 m
.10067 .15365 L
s
1 .669 0 r
.10553 .16952 m
.10052 .15393 L
s
1 .653 0 r
.10553 .16952 m
.10144 .15407 L
s
1 .305 0 r
.10553 .16952 m
.11056 .164 L
s
1 .313 0 r
.10553 .16952 m
.11087 .16403 L
s
1 .315 0 r
.10553 .16952 m
.11131 .16441 L
s
1 .298 0 r
.10553 .16952 m
.11057 .16423 L
s
1 .306 0 r
.10553 .16952 m
.11078 .16418 L
s
1 .304 0 r
.10553 .16952 m
.11086 .16433 L
s
1 .019 0 r
.10579 .16971 m
.10588 .16925 L
s
1 .015 0 r
.10579 .16971 m
.10606 .16947 L
s
1 .07 0 r
.10579 .16971 m
.10751 .16962 L
s
1 .667 0 r
.10579 .16971 m
.10049 .15426 L
s
1 .661 0 r
.10579 .16971 m
.1011 .15421 L
s
1 .685 0 r
.10579 .16971 m
.10012 .15394 L
s
1 .688 0 r
.10579 .16971 m
.10067 .15365 L
s
1 .68 0 r
.10579 .16971 m
.10052 .15393 L
s
1 .663 0 r
.10579 .16971 m
.10144 .15407 L
s
1 .304 0 r
.10579 .16971 m
.11056 .164 L
s
1 .312 0 r
.10579 .16971 m
.11087 .16403 L
s
1 .313 0 r
.10579 .16971 m
.11131 .16441 L
s
1 .297 0 r
.10579 .16971 m
.11057 .16423 L
s
1 .304 0 r
.10579 .16971 m
.11078 .16418 L
s
1 .302 0 r
.10579 .16971 m
.11086 .16433 L
s
1 .012 0 r
.10588 .16925 m
.10606 .16947 L
s
1 .068 0 r
.10588 .16925 m
.10751 .16962 L
s
1 .651 0 r
.10588 .16925 m
.10049 .15426 L
s
1 .645 0 r
.10588 .16925 m
.1011 .15421 L
s
1 .668 0 r
.10588 .16925 m
.10012 .15394 L
s
1 .672 0 r
.10588 .16925 m
.10067 .15365 L
s
1 .663 0 r
.10588 .16925 m
.10052 .15393 L
s
1 .646 0 r
.10588 .16925 m
.10144 .15407 L
s
1 .287 0 r
.10588 .16925 m
.11056 .164 L
s
1 .295 0 r
.10588 .16925 m
.11087 .16403 L
s
1 .297 0 r
.10588 .16925 m
.11131 .16441 L
s
1 .281 0 r
.10588 .16925 m
.11057 .16423 L
s
1 .288 0 r
.10588 .16925 m
.11078 .16418 L
s
1 .286 0 r
.10588 .16925 m
.11086 .16433 L
s
1 .06 0 r
.10606 .16947 m
.10751 .16962 L
s
1 .662 0 r
.10606 .16947 m
.10049 .15426 L
s
1 .655 0 r
.10606 .16947 m
.1011 .15421 L
s
1 .68 0 r
.10606 .16947 m
.10012 .15394 L
s
1 .683 0 r
.10606 .16947 m
.10067 .15365 L
s
1 .674 0 r
.10606 .16947 m
.10052 .15393 L
s
1 .657 0 r
.10606 .16947 m
.10144 .15407 L
s
1 .289 0 r
.10606 .16947 m
.11056 .164 L
s
1 .297 0 r
.10606 .16947 m
.11087 .16403 L
s
1 .298 0 r
.10606 .16947 m
.11131 .16441 L
s
1 .283 0 r
.10606 .16947 m
.11057 .16423 L
s
1 .29 0 r
.10606 .16947 m
.11078 .16418 L
s
1 .287 0 r
.10606 .16947 m
.11086 .16433 L
s
1 .69 0 r
.10751 .16962 m
.10049 .15426 L
s
1 .682 0 r
.10751 .16962 m
.1011 .15421 L
s
1 .708 0 r
.10751 .16962 m
.10012 .15394 L
s
1 .71 0 r
.10751 .16962 m
.10067 .15365 L
s
1 .702 0 r
.10751 .16962 m
.10052 .15393 L
s
1 .682 0 r
.10751 .16962 m
.10144 .15407 L
s
1 .261 0 r
.10751 .16962 m
.11056 .164 L
s
1 .267 0 r
.10751 .16962 m
.11087 .16403 L
s
1 .263 0 r
.10751 .16962 m
.11131 .16441 L
s
1 .253 0 r
.10751 .16962 m
.11057 .16423 L
s
1 .259 0 r
.10751 .16962 m
.11078 .16418 L
s
1 .256 0 r
.10751 .16962 m
.11086 .16433 L
s
1 .025 0 r
.10049 .15426 m
.1011 .15421 L
s
1 .02 0 r
.10049 .15426 m
.10012 .15394 L
s
1 .026 0 r
.10049 .15426 m
.10067 .15365 L
s
1 .014 0 r
.10049 .15426 m
.10052 .15393 L
s
1 .039 0 r
.10049 .15426 m
.10144 .15407 L
s
1 .572 0 r
.10049 .15426 m
.11056 .164 L
s
1 .582 0 r
.10049 .15426 m
.11087 .16403 L
s
1 .606 0 r
.10049 .15426 m
.11131 .16441 L
s
1 .579 0 r
.10049 .15426 m
.11057 .16423 L
s
1 .584 0 r
.10049 .15426 m
.11078 .16418 L
s
1 .59 0 r
.10049 .15426 m
.11086 .16433 L
s
1 .382 0 r
.10049 .15426 m
.10665 .14724 L
s
1 .373 0 r
.10049 .15426 m
.10672 .14759 L
s
1 .366 0 r
.10049 .15426 m
.10657 .14769 L
s
.10049 .15426 m
.10633 .14746 L
s
1 .374 0 r
.10049 .15426 m
.10646 .14732 L
s
1 .379 0 r
.10049 .15426 m
.10674 .14741 L
s
1 .041 0 r
.1011 .15421 m
.10012 .15394 L
s
1 .029 0 r
.1011 .15421 m
.10067 .15365 L
s
1 .027 0 r
.1011 .15421 m
.10052 .15393 L
s
1 .015 0 r
.1011 .15421 m
.10144 .15407 L
s
1 .556 0 r
.1011 .15421 m
.11056 .164 L
s
1 .566 0 r
.1011 .15421 m
.11087 .16403 L
s
1 .59 0 r
.1011 .15421 m
.11131 .16441 L
s
1 .563 0 r
.1011 .15421 m
.11057 .16423 L
s
1 .568 0 r
.1011 .15421 m
.11078 .16418 L
s
1 .574 0 r
.1011 .15421 m
.11086 .16433 L
s
1 .364 0 r
.1011 .15421 m
.10665 .14724 L
s
1 .355 0 r
.1011 .15421 m
.10672 .14759 L
s
1 .348 0 r
.1011 .15421 m
.10657 .14769 L
s
1 .349 0 r
.1011 .15421 m
.10633 .14746 L
s
1 .357 0 r
.1011 .15421 m
.10646 .14732 L
s
1 .361 0 r
.1011 .15421 m
.10674 .14741 L
s
1 .025 0 r
.10012 .15394 m
.10067 .15365 L
s
1 .016 0 r
.10012 .15394 m
.10052 .15393 L
s
1 .054 0 r
.10012 .15394 m
.10144 .15407 L
s
1 .592 0 r
.10012 .15394 m
.11056 .164 L
s
1 .602 0 r
.10012 .15394 m
.11087 .16403 L
s
1 .626 0 r
.10012 .15394 m
.11131 .16441 L
s
1 .599 0 r
.10012 .15394 m
.11057 .16423 L
s
1 .604 0 r
.10012 .15394 m
.11078 .16418 L
s
1 .61 0 r
.10012 .15394 m
.11086 .16433 L
s
1 .382 0 r
.10012 .15394 m
.10665 .14724 L
s
1 .374 0 r
.10012 .15394 m
.10672 .14759 L
s
1 .367 0 r
.10012 .15394 m
.10657 .14769 L
s
1 .366 0 r
.10012 .15394 m
.10633 .14746 L
s
1 .374 0 r
.10012 .15394 m
.10646 .14732 L
s
1 .38 0 r
.10012 .15394 m
.10674 .14741 L
s
1 .013 0 r
.10067 .15365 m
.10052 .15393 L
s
1 .036 0 r
.10067 .15365 m
.10144 .15407 L
s
1 .585 0 r
.10067 .15365 m
.11056 .164 L
s
1 .594 0 r
.10067 .15365 m
.11087 .16403 L
s
1 .618 0 r
.10067 .15365 m
.11131 .16441 L
s
1 .592 0 r
.10067 .15365 m
.11057 .16423 L
s
1 .596 0 r
.10067 .15365 m
.11078 .16418 L
s
1 .603 0 r
.10067 .15365 m
.11086 .16433 L
s
1 .358 0 r
.10067 .15365 m
.10665 .14724 L
s
1 .35 0 r
.10067 .15365 m
.10672 .14759 L
s
1 .343 0 r
.10067 .15365 m
.10657 .14769 L
s
.10067 .15365 m
.10633 .14746 L
s
1 .35 0 r
.10067 .15365 m
.10646 .14732 L
s
1 .356 0 r
.10067 .15365 m
.10674 .14741 L
s
1 .038 0 r
.10052 .15393 m
.10144 .15407 L
s
1 .581 0 r
.10052 .15393 m
.11056 .164 L
s
1 .591 0 r
.10052 .15393 m
.11087 .16403 L
s
1 .615 0 r
.10052 .15393 m
.11131 .16441 L
s
1 .588 0 r
.10052 .15393 m
.11057 .16423 L
s
1 .593 0 r
.10052 .15393 m
.11078 .16418 L
s
1 .599 0 r
.10052 .15393 m
.11086 .16433 L
s
1 .371 0 r
.10052 .15393 m
.10665 .14724 L
s
1 .362 0 r
.10052 .15393 m
.10672 .14759 L
s
1 .355 0 r
.10052 .15393 m
.10657 .14769 L
s
.10052 .15393 m
.10633 .14746 L
s
1 .363 0 r
.10052 .15393 m
.10646 .14732 L
s
1 .368 0 r
.10052 .15393 m
.10674 .14741 L
s
1 .551 0 r
.10144 .15407 m
.11056 .164 L
s
1 .56 0 r
.10144 .15407 m
.11087 .16403 L
s
1 .584 0 r
.10144 .15407 m
.11131 .16441 L
s
1 .558 0 r
.10144 .15407 m
.11057 .16423 L
s
1 .562 0 r
.10144 .15407 m
.11078 .16418 L
s
1 .569 0 r
.10144 .15407 m
.11086 .16433 L
s
1 .351 0 r
.10144 .15407 m
.10665 .14724 L
s
1 .342 0 r
.10144 .15407 m
.10672 .14759 L
s
1 .335 0 r
.10144 .15407 m
.10657 .14769 L
s
1 .336 0 r
.10144 .15407 m
.10633 .14746 L
s
1 .344 0 r
.10144 .15407 m
.10646 .14732 L
s
1 .348 0 r
.10144 .15407 m
.10674 .14741 L
s
1 .013 0 r
.11056 .164 m
.11087 .16403 L
s
1 .035 0 r
.11056 .164 m
.11131 .16441 L
s
1 .009 0 r
.11056 .164 m
.11057 .16423 L
s
1 .012 0 r
.11056 .164 m
.11078 .16418 L
s
1 .018 0 r
.11056 .164 m
.11086 .16433 L
s
1 .703 0 r
.11056 .164 m
.10665 .14724 L
s
1 .688 0 r
.11056 .164 m
.10672 .14759 L
s
1 .686 0 r
.11056 .164 m
.10657 .14769 L
s
1 .698 0 r
.11056 .164 m
.10633 .14746 L
s
1 .702 0 r
.11056 .164 m
.10646 .14732 L
s
1 .696 0 r
.11056 .164 m
.10674 .14741 L
s
1 .918 0 r
.11056 .164 m
.0921 .17683 L
s
1 .912 0 r
.11056 .164 m
.09205 .17649 L
s
1 .916 0 r
.11056 .164 m
.09205 .17665 L
s
1 .926 0 r
.11056 .164 m
.09183 .17677 L
s
1 .93 0 r
.11056 .164 m
.09161 .17664 L
s
1 .925 0 r
.11056 .164 m
.09164 .17644 L
s
1 .024 0 r
.11087 .16403 m
.11131 .16441 L
s
1 .015 0 r
.11087 .16403 m
.11057 .16423 L
s
1 .007 0 r
.11087 .16403 m
.11078 .16418 L
s
1 .012 0 r
.11087 .16403 m
.11086 .16433 L
s
1 .707 0 r
.11087 .16403 m
.10665 .14724 L
s
1 .693 0 r
.11087 .16403 m
.10672 .14759 L
s
1 .69 0 r
.11087 .16403 m
.10657 .14769 L
s
1 .702 0 r
.11087 .16403 m
.10633 .14746 L
s
1 .706 0 r
.11087 .16403 m
.10646 .14732 L
s
1 .7 0 r
.11087 .16403 m
.10674 .14741 L
s
1 .928 0 r
.11087 .16403 m
.0921 .17683 L
s
1 .922 0 r
.11087 .16403 m
.09205 .17649 L
s
1 .926 0 r
.11087 .16403 m
.09205 .17665 L
s
1 .936 0 r
.11087 .16403 m
.09183 .17677 L
s
1 .941 0 r
.11087 .16403 m
.09161 .17664 L
s
1 .935 0 r
.11087 .16403 m
.09164 .17644 L
s
1 .031 0 r
.11131 .16441 m
.11057 .16423 L
s
1 .024 0 r
.11131 .16441 m
.11078 .16418 L
s
1 .019 0 r
.11131 .16441 m
.11086 .16433 L
s
1 .727 0 r
.11131 .16441 m
.10665 .14724 L
s
1 .712 0 r
.11131 .16441 m
.10672 .14759 L
s
1 .71 0 r
.11131 .16441 m
.10657 .14769 L
s
1 .722 0 r
.11131 .16441 m
.10633 .14746 L
s
1 .726 0 r
.11131 .16441 m
.10646 .14732 L
s
1 .719 0 r
.11131 .16441 m
.10674 .14741 L
s
1 .935 0 r
.11131 .16441 m
.0921 .17683 L
s
1 .929 0 r
.11131 .16441 m
.09205 .17649 L
s
1 .933 0 r
.11131 .16441 m
.09205 .17665 L
s
1 .943 0 r
.11131 .16441 m
.09183 .17677 L
s
1 .947 0 r
.11131 .16441 m
.09161 .17664 L
s
1 .942 0 r
.11131 .16441 m
.09164 .17644 L
s
1 .009 0 r
.11057 .16423 m
.11078 .16418 L
s
1 .012 0 r
.11057 .16423 m
.11086 .16433 L
s
1 .712 0 r
.11057 .16423 m
.10665 .14724 L
s
1 .698 0 r
.11057 .16423 m
.10672 .14759 L
s
1 .695 0 r
.11057 .16423 m
.10657 .14769 L
s
1 .707 0 r
.11057 .16423 m
.10633 .14746 L
s
1 .711 0 r
.11057 .16423 m
.10646 .14732 L
s
1 .705 0 r
.11057 .16423 m
.10674 .14741 L
s
1 .913 0 r
.11057 .16423 m
.0921 .17683 L
s
1 .907 0 r
.11057 .16423 m
.09205 .17649 L
s
1 .911 0 r
.11057 .16423 m
.09205 .17665 L
s
1 .921 0 r
.11057 .16423 m
.09183 .17677 L
s
1 .926 0 r
.11057 .16423 m
.09161 .17664 L
s
1 .92 0 r
.11057 .16423 m
.09164 .17644 L
s
1 .007 0 r
.11078 .16418 m
.11086 .16433 L
s
1 .712 0 r
.11078 .16418 m
.10665 .14724 L
s
1 .698 0 r
.11078 .16418 m
.10672 .14759 L
s
1 .696 0 r
.11078 .16418 m
.10657 .14769 L
s
1 .707 0 r
.11078 .16418 m
.10633 .14746 L
s
1 .711 0 r
.11078 .16418 m
.10646 .14732 L
s
1 .705 0 r
.11078 .16418 m
.10674 .14741 L
s
1 .922 0 r
.11078 .16418 m
.0921 .17683 L
s
1 .916 0 r
.11078 .16418 m
.09205 .17649 L
s
1 .919 0 r
.11078 .16418 m
.09205 .17665 L
s
1 .93 0 r
.11078 .16418 m
.09183 .17677 L
s
1 .934 0 r
.11078 .16418 m
.09161 .17664 L
s
1 .929 0 r
.11078 .16418 m
.09164 .17644 L
s
1 .719 0 r
.11086 .16433 m
.10665 .14724 L
s
1 .704 0 r
.11086 .16433 m
.10672 .14759 L
s
1 .702 0 r
.11086 .16433 m
.10657 .14769 L
s
1 .714 0 r
.11086 .16433 m
.10633 .14746 L
s
1 .718 0 r
.11086 .16433 m
.10646 .14732 L
s
1 .712 0 r
.11086 .16433 m
.10674 .14741 L
s
1 .921 0 r
.11086 .16433 m
.0921 .17683 L
s
1 .915 0 r
.11086 .16433 m
.09205 .17649 L
s
1 .919 0 r
.11086 .16433 m
.09205 .17665 L
s
1 .929 0 r
.11086 .16433 m
.09183 .17677 L
s
1 .933 0 r
.11086 .16433 m
.09161 .17664 L
s
1 .928 0 r
.11086 .16433 m
.09164 .17644 L
s
1 .015 0 r
.10665 .14724 m
.10672 .14759 L
s
1 .018 0 r
.10665 .14724 m
.10657 .14769 L
s
1 .016 0 r
.10665 .14724 m
.10633 .14746 L
s
1 .008 0 r
.10665 .14724 m
.10646 .14732 L
s
.10665 .14724 m
.10674 .14741 L
s
.653 1 0 r
.10665 .14724 m
.0921 .17683 L
s
.664 1 0 r
.10665 .14724 m
.09205 .17649 L
s
.658 1 0 r
.10665 .14724 m
.09205 .17665 L
s
.65 1 0 r
.10665 .14724 m
.09183 .17677 L
s
.651 1 0 r
.10665 .14724 m
.09161 .17664 L
s
.659 1 0 r
.10665 .14724 m
.09164 .17644 L
s
1 .007 0 r
.10672 .14759 m
.10657 .14769 L
s
1 .017 0 r
.10672 .14759 m
.10633 .14746 L
s
1 .016 0 r
.10672 .14759 m
.10646 .14732 L
s
1 .007 0 r
.10672 .14759 m
.10674 .14741 L
s
.664 1 0 r
.10672 .14759 m
.0921 .17683 L
s
.676 1 0 r
.10672 .14759 m
.09205 .17649 L
s
.67 1 0 r
.10672 .14759 m
.09205 .17665 L
s
.661 1 0 r
.10672 .14759 m
.09183 .17677 L
s
.662 1 0 r
.10672 .14759 m
.09161 .17664 L
s
.67 1 0 r
.10672 .14759 m
.09164 .17644 L
s
1 .014 0 r
.10657 .14769 m
.10633 .14746 L
s
1 .016 0 r
.10657 .14769 m
.10646 .14732 L
s
1 .013 0 r
.10657 .14769 m
.10674 .14741 L
s
.671 1 0 r
.10657 .14769 m
.0921 .17683 L
s
.682 1 0 r
.10657 .14769 m
.09205 .17649 L
s
.676 1 0 r
.10657 .14769 m
.09205 .17665 L
s
.668 1 0 r
.10657 .14769 m
.09183 .17677 L
s
.10657 .14769 m
.09161 .17664 L
s
.676 1 0 r
.10657 .14769 m
.09164 .17644 L
s
1 .008 0 r
.10633 .14746 m
.10646 .14732 L
s
1 .017 0 r
.10633 .14746 m
.10674 .14741 L
s
.667 1 0 r
.10633 .14746 m
.0921 .17683 L
s
.678 1 0 r
.10633 .14746 m
.09205 .17649 L
s
.672 1 0 r
.10633 .14746 m
.09205 .17665 L
s
.664 1 0 r
.10633 .14746 m
.09183 .17677 L
s
.665 1 0 r
.10633 .14746 m
.09161 .17664 L
s
.673 1 0 r
.10633 .14746 m
.09164 .17644 L
s
1 .012 0 r
.10646 .14732 m
.10674 .14741 L
s
.659 1 0 r
.10646 .14732 m
.0921 .17683 L
s
.671 1 0 r
.10646 .14732 m
.09205 .17649 L
s
.665 1 0 r
.10646 .14732 m
.09205 .17665 L
s
.656 1 0 r
.10646 .14732 m
.09183 .17677 L
s
.657 1 0 r
.10646 .14732 m
.09161 .17664 L
s
.665 1 0 r
.10646 .14732 m
.09164 .17644 L
s
.657 1 0 r
.10674 .14741 m
.0921 .17683 L
s
.669 1 0 r
.10674 .14741 m
.09205 .17649 L
s
.663 1 0 r
.10674 .14741 m
.09205 .17665 L
s
.655 1 0 r
.10674 .14741 m
.09183 .17677 L
s
.10674 .14741 m
.09161 .17664 L
s
.663 1 0 r
.10674 .14741 m
.09164 .17644 L
s
1 .016 0 r
.09373 .22276 m
.09358 .22311 L
s
1 .043 0 r
.09373 .22276 m
.09464 .22326 L
s
1 .016 0 r
.09373 .22276 m
.09338 .22256 L
s
1 .029 0 r
.09373 .22276 m
.09332 .22334 L
s
1 .031 0 r
.09373 .22276 m
.09297 .22284 L
s
1 .044 0 r
.09358 .22311 m
.09464 .22326 L
s
1 .024 0 r
.09358 .22311 m
.09338 .22256 L
s
1 .014 0 r
.09358 .22311 m
.09332 .22334 L
s
1 .027 0 r
.09358 .22311 m
.09297 .22284 L
s
1 .059 0 r
.09464 .22326 m
.09338 .22256 L
s
1 .054 0 r
.09464 .22326 m
.09332 .22334 L
s
1 .07 0 r
.09464 .22326 m
.09297 .22284 L
s
1 .032 0 r
.09338 .22256 m
.09332 .22334 L
s
1 .02 0 r
.09338 .22256 m
.09297 .22284 L
s
1 .025 0 r
.09332 .22334 m
.09297 .22284 L
s
1 .011 0 r
.08717 .18576 m
.08711 .18551 L
s
1 .017 0 r
.08717 .18576 m
.08739 .18541 L
s
1 .01 0 r
.08717 .18576 m
.08703 .18596 L
s
1 .019 0 r
.08717 .18576 m
.08764 .18575 L
s
1 .032 0 r
.08717 .18576 m
.08794 .18557 L
s
1 .417 0 r
.08717 .18576 m
.0921 .17683 L
s
1 .428 0 r
.08717 .18576 m
.09205 .17649 L
s
1 .422 0 r
.08717 .18576 m
.09205 .17665 L
s
1 .414 0 r
.08717 .18576 m
.09183 .17677 L
s
.08717 .18576 m
.09161 .17664 L
s
1 .422 0 r
.08717 .18576 m
.09164 .17644 L
s
1 .012 0 r
.08711 .18551 m
.08739 .18541 L
s
1 .019 0 r
.08711 .18551 m
.08703 .18596 L
s
1 .024 0 r
.08711 .18551 m
.08764 .18575 L
s
1 .034 0 r
.08711 .18551 m
.08794 .18557 L
s
1 .409 0 r
.08711 .18551 m
.0921 .17683 L
s
1 .42 0 r
.08711 .18551 m
.09205 .17649 L
s
1 .414 0 r
.08711 .18551 m
.09205 .17665 L
s
1 .406 0 r
.08711 .18551 m
.09183 .17677 L
s
.08711 .18551 m
.09161 .17664 L
s
1 .414 0 r
.08711 .18551 m
.09164 .17644 L
s
1 .027 0 r
.08739 .18541 m
.08703 .18596 L
s
1 .018 0 r
.08739 .18541 m
.08764 .18575 L
s
1 .023 0 r
.08739 .18541 m
.08794 .18557 L
s
1 .4 0 r
.08739 .18541 m
.0921 .17683 L
s
1 .411 0 r
.08739 .18541 m
.09205 .17649 L
s
1 .405 0 r
.08739 .18541 m
.09205 .17665 L
s
1 .397 0 r
.08739 .18541 m
.09183 .17677 L
s
1 .398 0 r
.08739 .18541 m
.09161 .17664 L
s
1 .406 0 r
.08739 .18541 m
.09164 .17644 L
s
1 .027 0 r
.08703 .18596 m
.08764 .18575 L
s
1 .04 0 r
.08703 .18596 m
.08794 .18557 L
s
1 .427 0 r
.08703 .18596 m
.0921 .17683 L
s
1 .438 0 r
.08703 .18596 m
.09205 .17649 L
s
1 .432 0 r
.08703 .18596 m
.09205 .17665 L
s
1 .424 0 r
.08703 .18596 m
.09183 .17677 L
s
.08703 .18596 m
.09161 .17664 L
s
1 .432 0 r
.08703 .18596 m
.09164 .17644 L
s
1 .014 0 r
.08764 .18575 m
.08794 .18557 L
s
1 .408 0 r
.08764 .18575 m
.0921 .17683 L
s
1 .419 0 r
.08764 .18575 m
.09205 .17649 L
s
1 .413 0 r
.08764 .18575 m
.09205 .17665 L
s
1 .405 0 r
.08764 .18575 m
.09183 .17677 L
s
1 .406 0 r
.08764 .18575 m
.09161 .17664 L
s
1 .414 0 r
.08764 .18575 m
.09164 .17644 L
s
1 .396 0 r
.08794 .18557 m
.0921 .17683 L
s
1 .408 0 r
.08794 .18557 m
.09205 .17649 L
s
1 .401 0 r
.08794 .18557 m
.09205 .17665 L
s
1 .393 0 r
.08794 .18557 m
.09183 .17677 L
s
1 .395 0 r
.08794 .18557 m
.09161 .17664 L
s
1 .403 0 r
.08794 .18557 m
.09164 .17644 L
s
1 .014 0 r
.0921 .17683 m
.09205 .17649 L
s
1 .008 0 r
.0921 .17683 m
.09205 .17665 L
s
1 .011 0 r
.0921 .17683 m
.09183 .17677 L
s
1 .021 0 r
.0921 .17683 m
.09161 .17664 L
s
1 .024 0 r
.0921 .17683 m
.09164 .17644 L
s
.656 1 0 r
.0921 .17683 m
.08341 .20854 L
s
.652 1 0 r
.0921 .17683 m
.08293 .20851 L
s
.659 1 0 r
.0921 .17683 m
.08313 .20839 L
s
.0921 .17683 m
.08451 .20875 L
s
.657 1 0 r
.0921 .17683 m
.08363 .20859 L
s
.649 1 0 r
.0921 .17683 m
.08311 .20864 L
s
1 .804 0 r
.0921 .17683 m
.07574 .18776 L
s
1 .812 0 r
.0921 .17683 m
.07554 .18782 L
s
1 .797 0 r
.0921 .17683 m
.07612 .188 L
s
1 .814 0 r
.0921 .17683 m
.07561 .18801 L
s
1 .805 0 r
.0921 .17683 m
.07593 .1881 L
s
1 .796 0 r
.0921 .17683 m
.07602 .18782 L
s
1 .928 0 r
.0921 .17683 m
.07084 .16884 L
s
1 .961 0 r
.0921 .17683 m
.07009 .16853 L
s
1 .951 0 r
.0921 .17683 m
.07036 .16848 L
s
1 .945 0 r
.0921 .17683 m
.07045 .16871 L
s
1 .953 0 r
.0921 .17683 m
.07022 .16875 L
s
1 .936 0 r
.0921 .17683 m
.0707 .16865 L
s
1 .007 0 r
.09205 .17649 m
.09205 .17665 L
s
1 .015 0 r
.09205 .17649 m
.09183 .17677 L
s
1 .019 0 r
.09205 .17649 m
.09161 .17664 L
s
1 .017 0 r
.09205 .17649 m
.09164 .17644 L
s
.644 1 0 r
.09205 .17649 m
.08341 .20854 L
s
.639 1 0 r
.09205 .17649 m
.08293 .20851 L
s
.646 1 0 r
.09205 .17649 m
.08313 .20839 L
s
.09205 .17649 m
.08451 .20875 L
s
.644 1 0 r
.09205 .17649 m
.08363 .20859 L
s
.636 1 0 r
.09205 .17649 m
.08311 .20864 L
s
1 .81 0 r
.09205 .17649 m
.07574 .18776 L
s
1 .818 0 r
.09205 .17649 m
.07554 .18782 L
s
1 .803 0 r
.09205 .17649 m
.07612 .188 L
s
1 .82 0 r
.09205 .17649 m
.07561 .18801 L
s
1 .812 0 r
.09205 .17649 m
.07593 .1881 L
s
1 .802 0 r
.09205 .17649 m
.07602 .18782 L
s
1 .921 0 r
.09205 .17649 m
.07084 .16884 L
s
1 .954 0 r
.09205 .17649 m
.07009 .16853 L
s
1 .945 0 r
.09205 .17649 m
.07036 .16848 L
s
1 .938 0 r
.09205 .17649 m
.07045 .16871 L
s
1 .946 0 r
.09205 .17649 m
.07022 .16875 L
s
1 .929 0 r
.09205 .17649 m
.0707 .16865 L
s
1 .01 0 r
.09205 .17665 m
.09183 .17677 L
s
1 .018 0 r
.09205 .17665 m
.09161 .17664 L
s
1 .019 0 r
.09205 .17665 m
.09164 .17644 L
s
.65 1 0 r
.09205 .17665 m
.08341 .20854 L
s
.646 1 0 r
.09205 .17665 m
.08293 .20851 L
s
.653 1 0 r
.09205 .17665 m
.08313 .20839 L
s
.09205 .17665 m
.08451 .20875 L
s
.65 1 0 r
.09205 .17665 m
.08363 .20859 L
s
.643 1 0 r
.09205 .17665 m
.08311 .20864 L
s
1 .806 0 r
.09205 .17665 m
.07574 .18776 L
s
1 .814 0 r
.09205 .17665 m
.07554 .18782 L
s
1 .799 0 r
.09205 .17665 m
.07612 .188 L
s
1 .817 0 r
.09205 .17665 m
.07561 .18801 L
s
1 .808 0 r
.09205 .17665 m
.07593 .1881 L
s
1 .798 0 r
.09205 .17665 m
.07602 .18782 L
s
1 .923 0 r
.09205 .17665 m
.07084 .16884 L
s
1 .956 0 r
.09205 .17665 m
.07009 .16853 L
s
1 .947 0 r
.09205 .17665 m
.07036 .16848 L
s
1 .94 0 r
.09205 .17665 m
.07045 .16871 L
s
1 .948 0 r
.09205 .17665 m
.07022 .16875 L
s
1 .931 0 r
.09205 .17665 m
.0707 .16865 L
s
1 .01 0 r
.09183 .17677 m
.09161 .17664 L
s
1 .015 0 r
.09183 .17677 m
.09164 .17644 L
s
.657 1 0 r
.09183 .17677 m
.08341 .20854 L
s
.653 1 0 r
.09183 .17677 m
.08293 .20851 L
s
.66 1 0 r
.09183 .17677 m
.08313 .20839 L
s
.09183 .17677 m
.08451 .20875 L
s
.657 1 0 r
.09183 .17677 m
.08363 .20859 L
s
.65 1 0 r
.09183 .17677 m
.08311 .20864 L
s
1 .796 0 r
.09183 .17677 m
.07574 .18776 L
s
1 .804 0 r
.09183 .17677 m
.07554 .18782 L
s
1 .789 0 r
.09183 .17677 m
.07612 .188 L
s
1 .806 0 r
.09183 .17677 m
.07561 .18801 L
s
1 .798 0 r
.09183 .17677 m
.07593 .1881 L
s
1 .788 0 r
.09183 .17677 m
.07602 .18782 L
s
1 .917 0 r
.09183 .17677 m
.07084 .16884 L
s
1 .95 0 r
.09183 .17677 m
.07009 .16853 L
s
1 .94 0 r
.09183 .17677 m
.07036 .16848 L
s
1 .933 0 r
.09183 .17677 m
.07045 .16871 L
s
1 .941 0 r
.09183 .17677 m
.07022 .16875 L
s
1 .924 0 r
.09183 .17677 m
.0707 .16865 L
s
1 .008 0 r
.09161 .17664 m
.09164 .17644 L
s
.654 1 0 r
.09161 .17664 m
.08341 .20854 L
s
.65 1 0 r
.09161 .17664 m
.08293 .20851 L
s
.657 1 0 r
.09161 .17664 m
.08313 .20839 L
s
.656 1 0 r
.09161 .17664 m
.08451 .20875 L
s
.654 1 0 r
.09161 .17664 m
.08363 .20859 L
s
.647 1 0 r
.09161 .17664 m
.08311 .20864 L
s
1 .792 0 r
.09161 .17664 m
.07574 .18776 L
s
1 .8 0 r
.09161 .17664 m
.07554 .18782 L
s
1 .785 0 r
.09161 .17664 m
.07612 .188 L
s
1 .802 0 r
.09161 .17664 m
.07561 .18801 L
s
1 .794 0 r
.09161 .17664 m
.07593 .1881 L
s
1 .784 0 r
.09161 .17664 m
.07602 .18782 L
s
1 .907 0 r
.09161 .17664 m
.07084 .16884 L
s
1 .94 0 r
.09161 .17664 m
.07009 .16853 L
s
1 .93 0 r
.09161 .17664 m
.07036 .16848 L
s
1 .924 0 r
.09161 .17664 m
.07045 .16871 L
s
1 .932 0 r
.09161 .17664 m
.07022 .16875 L
s
1 .915 0 r
.09161 .17664 m
.0707 .16865 L
s
.646 1 0 r
.09164 .17644 m
.08341 .20854 L
s
.642 1 0 r
.09164 .17644 m
.08293 .20851 L
s
.649 1 0 r
.09164 .17644 m
.08313 .20839 L
s
.648 1 0 r
.09164 .17644 m
.08451 .20875 L
s
.646 1 0 r
.09164 .17644 m
.08363 .20859 L
s
.639 1 0 r
.09164 .17644 m
.08311 .20864 L
s
1 .798 0 r
.09164 .17644 m
.07574 .18776 L
s
1 .806 0 r
.09164 .17644 m
.07554 .18782 L
s
1 .791 0 r
.09164 .17644 m
.07612 .188 L
s
1 .808 0 r
.09164 .17644 m
.07561 .18801 L
s
1 .799 0 r
.09164 .17644 m
.07593 .1881 L
s
1 .79 0 r
.09164 .17644 m
.07602 .18782 L
s
1 .905 0 r
.09164 .17644 m
.07084 .16884 L
s
1 .938 0 r
.09164 .17644 m
.07009 .16853 L
s
1 .928 0 r
.09164 .17644 m
.07036 .16848 L
s
1 .922 0 r
.09164 .17644 m
.07045 .16871 L
s
1 .93 0 r
.09164 .17644 m
.07022 .16875 L
s
1 .913 0 r
.09164 .17644 m
.0707 .16865 L
s
1 .219 0 r
.05754 .2928 m
.05293 .29006 L
s
1 .196 0 r
.05754 .2928 m
.05316 .29081 L
s
1 .513 0 r
.05754 .2928 m
.06999 .29135 L
s
1 .539 0 r
.05754 .2928 m
.07069 .29173 L
s
1 .547 0 r
.05754 .2928 m
.07082 .29126 L
s
1 .53 0 r
.05754 .2928 m
.07037 .29096 L
s
1 .527 0 r
.05754 .2928 m
.07021 .29044 L
s
1 .549 0 r
.05754 .2928 m
.07079 .29065 L
s
1 .032 0 r
.05293 .29006 m
.05316 .29081 L
s
1 .699 0 r
.05293 .29006 m
.06999 .29135 L
s
1 .729 0 r
.05293 .29006 m
.07069 .29173 L
s
1 .733 0 r
.05293 .29006 m
.07082 .29126 L
s
1 .714 0 r
.05293 .29006 m
.07037 .29096 L
s
1 .706 0 r
.05293 .29006 m
.07021 .29044 L
s
1 .73 0 r
.05293 .29006 m
.07079 .29065 L
s
1 .688 0 r
.05316 .29081 m
.06999 .29135 L
s
1 .717 0 r
.05316 .29081 m
.07069 .29173 L
s
1 .722 0 r
.05316 .29081 m
.07082 .29126 L
s
1 .703 0 r
.05316 .29081 m
.07037 .29096 L
s
1 .697 0 r
.05316 .29081 m
.07021 .29044 L
s
1 .72 0 r
.05316 .29081 m
.07079 .29065 L
s
1 .05 0 r
.02381 .18891 m
.02485 .18955 L
s
1 .082 0 r
.02381 .18891 m
.0252 .19035 L
s
1 .662 0 r
.02381 .18891 m
.03961 .19254 L
s
1 .682 0 r
.02381 .18891 m
.04012 .19247 L
s
1 .675 0 r
.02381 .18891 m
.03982 .193 L
s
1 .613 0 r
.02381 .18891 m
.03852 .19187 L
s
1 .622 0 r
.02381 .18891 m
.03862 .1924 L
s
1 .656 0 r
.02381 .18891 m
.03928 .19318 L
s
1 .036 0 r
.02485 .18955 m
.0252 .19035 L
s
1 .615 0 r
.02485 .18955 m
.03961 .19254 L
s
1 .635 0 r
.02485 .18955 m
.04012 .19247 L
s
1 .627 0 r
.02485 .18955 m
.03982 .193 L
s
1 .566 0 r
.02485 .18955 m
.03852 .19187 L
s
1 .574 0 r
.02485 .18955 m
.03862 .1924 L
s
1 .608 0 r
.02485 .18955 m
.03928 .19318 L
s
1 .595 0 r
.0252 .19035 m
.03961 .19254 L
s
1 .616 0 r
.0252 .19035 m
.04012 .19247 L
s
1 .607 0 r
.0252 .19035 m
.03982 .193 L
s
1 .548 0 r
.0252 .19035 m
.03852 .19187 L
s
1 .555 0 r
.0252 .19035 m
.03862 .1924 L
s
1 .587 0 r
.0252 .19035 m
.03928 .19318 L
s
1 .077 0 r
.10249 .35793 m
.1006 .35798 L
s
1 .053 0 r
.10249 .35793 m
.1012 .35785 L
s
1 .071 0 r
.10249 .35793 m
.10416 .35747 L
s
1 .07 0 r
.10249 .35793 m
.10084 .35835 L
s
1 .015 0 r
.10249 .35793 m
.10268 .35761 L
s
1 .712 0 r
.10249 .35793 m
.09445 .34246 L
s
1 .723 0 r
.10249 .35793 m
.09413 .34235 L
s
1 .689 0 r
.10249 .35793 m
.09692 .34202 L
s
1 .741 0 r
.10249 .35793 m
.0936 .34214 L
s
1 .731 0 r
.10249 .35793 m
.09433 .34202 L
s
1 .744 0 r
.10249 .35793 m
.09415 .34174 L
s
1 .497 0 r
.10249 .35793 m
.11195 .36559 L
s
1 .41 0 r
.10249 .35793 m
.10857 .36591 L
s
1 .421 0 r
.10249 .35793 m
.10891 .36599 L
s
1 .431 0 r
.10249 .35793 m
.10939 .36591 L
s
1 .434 0 r
.10249 .35793 m
.10896 .36637 L
s
1 .406 0 r
.10249 .35793 m
.10888 .36553 L
s
1 .719 0 r
.10249 .35793 m
.11968 .3617 L
s
1 .704 0 r
.10249 .35793 m
.11933 .36162 L
s
1 .718 0 r
.10249 .35793 m
.1197 .36149 L
s
1 .729 0 r
.10249 .35793 m
.11996 .36152 L
s
1 .705 0 r
.10249 .35793 m
.1193 .36186 L
s
1 .712 0 r
.10249 .35793 m
.11948 .36179 L
s
1 .025 0 r
.1006 .35798 m
.1012 .35785 L
s
1 .147 0 r
.1006 .35798 m
.10416 .35747 L
s
1 .018 0 r
.1006 .35798 m
.10084 .35835 L
s
1 .086 0 r
.1006 .35798 m
.10268 .35761 L
s
1 .682 0 r
.1006 .35798 m
.09445 .34246 L
s
1 .691 0 r
.1006 .35798 m
.09413 .34235 L
s
1 .669 0 r
.1006 .35798 m
.09692 .34202 L
s
1 .708 0 r
.1006 .35798 m
.0936 .34214 L
s
1 .701 0 r
.1006 .35798 m
.09433 .34202 L
s
1 .714 0 r
.1006 .35798 m
.09415 .34174 L
s
1 .558 0 r
.1006 .35798 m
.11195 .36559 L
s
1 .459 0 r
.1006 .35798 m
.10857 .36591 L
s
1 .471 0 r
.1006 .35798 m
.10891 .36599 L
s
1 .483 0 r
.1006 .35798 m
.10939 .36591 L
s
1 .484 0 r
.1006 .35798 m
.10896 .36637 L
s
1 .458 0 r
.1006 .35798 m
.10888 .36553 L
s
1 .794 0 r
.1006 .35798 m
.11968 .3617 L
s
1 .779 0 r
.1006 .35798 m
.11933 .36162 L
s
1 .794 0 r
.1006 .35798 m
.1197 .36149 L
s
1 .804 0 r
.1006 .35798 m
.11996 .36152 L
s
1 .78 0 r
.1006 .35798 m
.1193 .36186 L
s
1 .787 0 r
.1006 .35798 m
.11948 .36179 L
s
1 .122 0 r
.1012 .35785 m
.10416 .35747 L
s
1 .025 0 r
.1012 .35785 m
.10084 .35835 L
s
1 .061 0 r
.1012 .35785 m
.10268 .35761 L
s
1 .686 0 r
.1012 .35785 m
.09445 .34246 L
s
1 .696 0 r
.1012 .35785 m
.09413 .34235 L
s
1 .67 0 r
.1012 .35785 m
.09692 .34202 L
s
1 .713 0 r
.1012 .35785 m
.0936 .34214 L
s
1 .705 0 r
.1012 .35785 m
.09433 .34202 L
s
1 .719 0 r
.1012 .35785 m
.09415 .34174 L
s
1 .541 0 r
.1012 .35785 m
.11195 .36559 L
s
1 .446 0 r
.1012 .35785 m
.10857 .36591 L
s
1 .458 0 r
.1012 .35785 m
.10891 .36599 L
s
1 .469 0 r
.1012 .35785 m
.10939 .36591 L
s
1 .471 0 r
.1012 .35785 m
.10896 .36637 L
s
1 .444 0 r
.1012 .35785 m
.10888 .36553 L
s
1 .771 0 r
.1012 .35785 m
.11968 .3617 L
s
1 .756 0 r
.1012 .35785 m
.11933 .36162 L
s
1 .771 0 r
.1012 .35785 m
.1197 .36149 L
s
1 .781 0 r
.1012 .35785 m
.11996 .36152 L
s
1 .758 0 r
.1012 .35785 m
.1193 .36186 L
s
1 .764 0 r
.1012 .35785 m
.11948 .36179 L
s
1 .14 0 r
.10416 .35747 m
.10084 .35835 L
s
1 .06 0 r
.10416 .35747 m
.10268 .35761 L
s
1 .73 0 r
.10416 .35747 m
.09445 .34246 L
s
1 .741 0 r
.10416 .35747 m
.09413 .34235 L
s
1 .697 0 r
.10416 .35747 m
.09692 .34202 L
s
1 .76 0 r
.10416 .35747 m
.0936 .34214 L
s
1 .748 0 r
.10416 .35747 m
.09433 .34202 L
s
1 .762 0 r
.10416 .35747 m
.09415 .34174 L
s
1 .46 0 r
.10416 .35747 m
.11195 .36559 L
s
1 .389 0 r
.10416 .35747 m
.10857 .36591 L
s
1 .399 0 r
.10416 .35747 m
.10891 .36599 L
s
1 .406 0 r
.10416 .35747 m
.10939 .36591 L
s
1 .413 0 r
.10416 .35747 m
.10896 .36637 L
s
1 .382 0 r
.10416 .35747 m
.10888 .36553 L
s
1 .658 0 r
.10416 .35747 m
.11968 .3617 L
s
1 .643 0 r
.10416 .35747 m
.11933 .36162 L
s
1 .656 0 r
.10416 .35747 m
.1197 .36149 L
s
1 .667 0 r
.10416 .35747 m
.11996 .36152 L
s
1 .644 0 r
.10416 .35747 m
.1193 .36186 L
s
1 .65 0 r
.10416 .35747 m
.11948 .36179 L
s
1 .081 0 r
.10084 .35835 m
.10268 .35761 L
s
1 .7 0 r
.10084 .35835 m
.09445 .34246 L
s
1 .709 0 r
.10084 .35835 m
.09413 .34235 L
s
1 .686 0 r
.10084 .35835 m
.09692 .34202 L
s
1 .725 0 r
.10084 .35835 m
.0936 .34214 L
s
1 .718 0 r
.10084 .35835 m
.09433 .34202 L
s
1 .732 0 r
.10084 .35835 m
.09415 .34174 L
s
1 .542 0 r
.10084 .35835 m
.11195 .36559 L
s
1 .442 0 r
.10084 .35835 m
.10857 .36591 L
s
1 .454 0 r
.10084 .35835 m
.10891 .36599 L
s
1 .466 0 r
.10084 .35835 m
.10939 .36591 L
s
.10084 .35835 m
.10896 .36637 L
s
1 .441 0 r
.10084 .35835 m
.10888 .36553 L
s
1 .782 0 r
.10084 .35835 m
.11968 .3617 L
s
1 .767 0 r
.10084 .35835 m
.11933 .36162 L
s
1 .782 0 r
.10084 .35835 m
.1197 .36149 L
s
1 .792 0 r
.10084 .35835 m
.11996 .36152 L
s
1 .768 0 r
.10084 .35835 m
.1193 .36186 L
s
1 .774 0 r
.10084 .35835 m
.11948 .36179 L
s
1 .705 0 r
.10268 .35761 m
.09445 .34246 L
s
1 .715 0 r
.10268 .35761 m
.09413 .34235 L
s
1 .679 0 r
.10268 .35761 m
.09692 .34202 L
s
1 .733 0 r
.10268 .35761 m
.0936 .34214 L
s
1 .723 0 r
.10268 .35761 m
.09433 .34202 L
s
1 .737 0 r
.10268 .35761 m
.09415 .34174 L
s
1 .499 0 r
.10268 .35761 m
.11195 .36559 L
s
1 .416 0 r
.10268 .35761 m
.10857 .36591 L
s
1 .426 0 r
.10268 .35761 m
.10891 .36599 L
s
1 .436 0 r
.10268 .35761 m
.10939 .36591 L
s
1 .44 0 r
.10268 .35761 m
.10896 .36637 L
s
1 .411 0 r
.10268 .35761 m
.10888 .36553 L
s
1 .714 0 r
.10268 .35761 m
.11968 .3617 L
s
1 .699 0 r
.10268 .35761 m
.11933 .36162 L
s
1 .713 0 r
.10268 .35761 m
.1197 .36149 L
s
1 .724 0 r
.10268 .35761 m
.11996 .36152 L
s
1 .701 0 r
.10268 .35761 m
.1193 .36186 L
s
1 .707 0 r
.10268 .35761 m
.11948 .36179 L
s
1 .158 0 r
.1357 .39288 m
.13205 .39412 L
s
1 .107 0 r
.1357 .39288 m
.13311 .3933 L
s
1 .123 0 r
.1357 .39288 m
.13297 .39415 L
s
1 .129 0 r
.1357 .39288 m
.13268 .3938 L
s
1 .116 0 r
.1357 .39288 m
.13297 .39369 L
s
1 .831 0 r
.1357 .39288 m
.12147 .37835 L
s
1 .83 0 r
.1357 .39288 m
.1217 .37817 L
s
1 .812 0 r
.1357 .39288 m
.12286 .37771 L
s
1 .843 0 r
.1357 .39288 m
.12176 .37766 L
s
1 .845 0 r
.1357 .39288 m
.12148 .37786 L
s
1 .853 0 r
.1357 .39288 m
.12082 .37824 L
s
1 .688 0 r
.1357 .39288 m
.14427 .40736 L
s
1 .675 0 r
.1357 .39288 m
.14398 .40719 L
s
1 .684 0 r
.1357 .39288 m
.14441 .40717 L
s
1 .714 0 r
.1357 .39288 m
.14661 .40652 L
s
1 .711 0 r
.1357 .39288 m
.14625 .40672 L
s
1 .673 0 r
.1357 .39288 m
.14429 .40695 L
s
1 .434 0 r
.1357 .39288 m
.14461 .3871 L
s
1 .424 0 r
.1357 .39288 m
.14445 .38729 L
s
1 .446 0 r
.1357 .39288 m
.14489 .38698 L
s
1 .428 0 r
.1357 .39288 m
.1446 .38738 L
s
1 .441 0 r
.1357 .39288 m
.14484 .38714 L
s
1 .436 0 r
.1357 .39288 m
.14481 .3873 L
s
1 .055 0 r
.13205 .39412 m
.13311 .3933 L
s
1 .038 0 r
.13205 .39412 m
.13297 .39415 L
s
1 .029 0 r
.13205 .39412 m
.13268 .3938 L
s
1 .041 0 r
.13205 .39412 m
.13297 .39369 L
s
1 .776 0 r
.13205 .39412 m
.12147 .37835 L
s
1 .777 0 r
.13205 .39412 m
.1217 .37817 L
s
1 .768 0 r
.13205 .39412 m
.12286 .37771 L
s
1 .793 0 r
.13205 .39412 m
.12176 .37766 L
s
1 .792 0 r
.13205 .39412 m
.12148 .37786 L
s
1 .795 0 r
.13205 .39412 m
.12082 .37824 L
s
1 .737 0 r
.13205 .39412 m
.14427 .40736 L
s
1 .723 0 r
.13205 .39412 m
.14398 .40719 L
s
1 .734 0 r
.13205 .39412 m
.14441 .40717 L
s
1 .782 0 r
.13205 .39412 m
.14661 .40652 L
s
1 .776 0 r
.13205 .39412 m
.14625 .40672 L
s
1 .724 0 r
.13205 .39412 m
.14429 .40695 L
s
1 .588 0 r
.13205 .39412 m
.14461 .3871 L
s
1 .579 0 r
.13205 .39412 m
.14445 .38729 L
s
1 .6 0 r
.13205 .39412 m
.14489 .38698 L
s
1 .582 0 r
.13205 .39412 m
.1446 .38738 L
s
1 .596 0 r
.13205 .39412 m
.14484 .38714 L
s
1 .591 0 r
.13205 .39412 m
.14481 .3873 L
s
1 .035 0 r
.13311 .3933 m
.13297 .39415 L
s
1 .027 0 r
.13311 .3933 m
.13268 .3938 L
s
1 .017 0 r
.13311 .3933 m
.13297 .39369 L
s
1 .774 0 r
.13311 .3933 m
.12147 .37835 L
s
.13311 .3933 m
.1217 .37817 L
s
1 .762 0 r
.13311 .3933 m
.12286 .37771 L
s
1 .789 0 r
.13311 .3933 m
.12176 .37766 L
s
1 .79 0 r
.13311 .3933 m
.12148 .37786 L
s
1 .794 0 r
.13311 .3933 m
.12082 .37824 L
s
1 .734 0 r
.13311 .3933 m
.14427 .40736 L
s
1 .721 0 r
.13311 .3933 m
.14398 .40719 L
s
1 .731 0 r
.13311 .3933 m
.14441 .40717 L
s
1 .772 0 r
.13311 .3933 m
.14661 .40652 L
s
1 .768 0 r
.13311 .3933 m
.14625 .40672 L
s
1 .721 0 r
.13311 .3933 m
.14429 .40695 L
s
1 .534 0 r
.13311 .3933 m
.14461 .3871 L
s
1 .525 0 r
.13311 .3933 m
.14445 .38729 L
s
1 .546 0 r
.13311 .3933 m
.14489 .38698 L
s
1 .528 0 r
.13311 .3933 m
.1446 .38738 L
s
1 .542 0 r
.13311 .3933 m
.14484 .38714 L
s
1 .537 0 r
.13311 .3933 m
.14481 .3873 L
s
1 .019 0 r
.13297 .39415 m
.13268 .3938 L
s
.13297 .39415 m
.13297 .39369 L
s
1 .799 0 r
.13297 .39415 m
.12147 .37835 L
s
.13297 .39415 m
.1217 .37817 L
s
1 .789 0 r
.13297 .39415 m
.12286 .37771 L
s
1 .815 0 r
.13297 .39415 m
.12176 .37766 L
s
.13297 .39415 m
.12148 .37786 L
s
1 .818 0 r
.13297 .39415 m
.12082 .37824 L
s
1 .71 0 r
.13297 .39415 m
.14427 .40736 L
s
1 .697 0 r
.13297 .39415 m
.14398 .40719 L
s
1 .708 0 r
.13297 .39415 m
.14441 .40717 L
s
1 .752 0 r
.13297 .39415 m
.14661 .40652 L
s
1 .747 0 r
.13297 .39415 m
.14625 .40672 L
s
1 .698 0 r
.13297 .39415 m
.14429 .40695 L
s
1 .556 0 r
.13297 .39415 m
.14461 .3871 L
s
1 .546 0 r
.13297 .39415 m
.14445 .38729 L
s
1 .568 0 r
.13297 .39415 m
.14489 .38698 L
s
1 .55 0 r
.13297 .39415 m
.1446 .38738 L
s
1 .563 0 r
.13297 .39415 m
.14484 .38714 L
s
1 .559 0 r
.13297 .39415 m
.14481 .3873 L
s
1 .013 0 r
.13268 .3938 m
.13297 .39369 L
s
1 .78 0 r
.13268 .3938 m
.12147 .37835 L
s
.13268 .3938 m
.1217 .37817 L
s
1 .77 0 r
.13268 .3938 m
.12286 .37771 L
s
1 .796 0 r
.13268 .3938 m
.12176 .37766 L
s
.13268 .3938 m
.12148 .37786 L
s
1 .799 0 r
.13268 .3938 m
.12082 .37824 L
s
1 .729 0 r
.13268 .3938 m
.14427 .40736 L
s
1 .716 0 r
.13268 .3938 m
.14398 .40719 L
s
1 .727 0 r
.13268 .3938 m
.14441 .40717 L
s
1 .771 0 r
.13268 .3938 m
.14661 .40652 L
s
1 .766 0 r
.13268 .3938 m
.14625 .40672 L
s
1 .717 0 r
.13268 .3938 m
.14429 .40695 L
s
1 .559 0 r
.13268 .3938 m
.14461 .3871 L
s
1 .55 0 r
.13268 .3938 m
.14445 .38729 L
s
1 .572 0 r
.13268 .3938 m
.14489 .38698 L
s
1 .553 0 r
.13268 .3938 m
.1446 .38738 L
s
1 .567 0 r
.13268 .3938 m
.14484 .38714 L
s
1 .562 0 r
.13268 .3938 m
.14481 .3873 L
s
1 .783 0 r
.13297 .39369 m
.12147 .37835 L
s
1 .784 0 r
.13297 .39369 m
.1217 .37817 L
s
1 .772 0 r
.13297 .39369 m
.12286 .37771 L
s
1 .799 0 r
.13297 .39369 m
.12176 .37766 L
s
.13297 .39369 m
.12148 .37786 L
s
1 .803 0 r
.13297 .39369 m
.12082 .37824 L
s
1 .725 0 r
.13297 .39369 m
.14427 .40736 L
s
1 .712 0 r
.13297 .39369 m
.14398 .40719 L
s
1 .722 0 r
.13297 .39369 m
.14441 .40717 L
s
1 .765 0 r
.13297 .39369 m
.14661 .40652 L
s
1 .76 0 r
.13297 .39369 m
.14625 .40672 L
s
1 .712 0 r
.13297 .39369 m
.14429 .40695 L
s
1 .547 0 r
.13297 .39369 m
.14461 .3871 L
s
1 .537 0 r
.13297 .39369 m
.14445 .38729 L
s
1 .559 0 r
.13297 .39369 m
.14489 .38698 L
s
1 .541 0 r
.13297 .39369 m
.1446 .38738 L
s
1 .554 0 r
.13297 .39369 m
.14484 .38714 L
s
1 .55 0 r
.13297 .39369 m
.14481 .3873 L
s
1 .078 0 r
.21938 .57231 m
.2184 .57395 L
s
1 .021 0 r
.21938 .57231 m
.21922 .57181 L
s
1 .047 0 r
.21938 .57231 m
.21899 .5734 L
s
1 .079 0 r
.21938 .57231 m
.21789 .57355 L
s
1 .024 0 r
.21938 .57231 m
.21981 .57272 L
s
1 .087 0 r
.21938 .57231 m
.22091 .57081 L
s
1 .052 0 r
.21938 .57231 m
.22031 .57143 L
s
1 .097 0 r
.21938 .57231 m
.22143 .57112 L
s
1 .115 0 r
.21938 .57231 m
.22197 .57117 L
s
1 .058 0 r
.21938 .57231 m
.22075 .572 L
s
1 .081 0 r
.21938 .57231 m
.22136 .57213 L
s
1 .199 0 r
.21938 .57231 m
.22061 .5676 L
s
1 .166 0 r
.21938 .57231 m
.21812 .56845 L
s
1 .145 0 r
.21938 .57231 m
.21854 .56886 L
s
1 .173 0 r
.21938 .57231 m
.21866 .56812 L
s
1 .185 0 r
.21938 .57231 m
.21964 .56778 L
s
1 .145 0 r
.21938 .57231 m
.21908 .56876 L
s
1 .578 0 r
.21938 .57231 m
.23135 .56476 L
s
1 .629 0 r
.21938 .57231 m
.23236 .56401 L
s
1 .591 0 r
.21938 .57231 m
.2316 .56456 L
s
1 .624 0 r
.21938 .57231 m
.23218 .564 L
s
1 .585 0 r
.21938 .57231 m
.23154 .56476 L
s
1 .583 0 r
.21938 .57231 m
.23137 .56457 L
s
1 .273 0 r
.21938 .57231 m
.21281 .57352 L
s
1 .235 0 r
.21938 .57231 m
.21364 .57257 L
s
1 .281 0 r
.21938 .57231 m
.21258 .57332 L
s
1 .29 0 r
.21938 .57231 m
.2124 .57351 L
s
.21938 .57231 m
.21234 .57316 L
s
1 .262 0 r
.21938 .57231 m
.21301 .57303 L
s
1 .094 0 r
.2184 .57395 m
.21922 .57181 L
s
1 .033 0 r
.2184 .57395 m
.21899 .5734 L
s
1 .026 0 r
.2184 .57395 m
.21789 .57355 L
s
1 .076 0 r
.2184 .57395 m
.21981 .57272 L
s
1 .164 0 r
.2184 .57395 m
.22091 .57081 L
s
1 .129 0 r
.2184 .57395 m
.22031 .57143 L
s
1 .169 0 r
.2184 .57395 m
.22143 .57112 L
s
1 .185 0 r
.2184 .57395 m
.22197 .57117 L
s
1 .125 0 r
.2184 .57395 m
.22075 .572 L
s
1 .142 0 r
.2184 .57395 m
.22136 .57213 L
s
1 .275 0 r
.2184 .57395 m
.22061 .5676 L
s
1 .225 0 r
.2184 .57395 m
.21812 .56845 L
s
1 .208 0 r
.2184 .57395 m
.21854 .56886 L
s
1 .238 0 r
.2184 .57395 m
.21866 .56812 L
s
1 .257 0 r
.2184 .57395 m
.21964 .56778 L
s
1 .214 0 r
.2184 .57395 m
.21908 .56876 L
s
1 .649 0 r
.2184 .57395 m
.23135 .56476 L
s
1 .7 0 r
.2184 .57395 m
.23236 .56401 L
s
1 .662 0 r
.2184 .57395 m
.2316 .56456 L
s
1 .695 0 r
.2184 .57395 m
.23218 .564 L
s
1 .655 0 r
.2184 .57395 m
.23154 .56476 L
s
1 .654 0 r
.2184 .57395 m
.23137 .56457 L
s
1 .229 0 r
.2184 .57395 m
.21281 .57352 L
s
1 .203 0 r
.2184 .57395 m
.21364 .57257 L
s
1 .239 0 r
.2184 .57395 m
.21258 .57332 L
s
1 .246 0 r
.2184 .57395 m
.2124 .57351 L
s
1 .25 0 r
.2184 .57395 m
.21234 .57316 L
s
1 .223 0 r
.2184 .57395 m
.21301 .57303 L
s
1 .066 0 r
.21922 .57181 m
.21899 .5734 L
s
1 .09 0 r
.21922 .57181 m
.21789 .57355 L
s
1 .044 0 r
.21922 .57181 m
.21981 .57272 L
s
1 .08 0 r
.21922 .57181 m
.22091 .57081 L
s
1 .047 0 r
.21922 .57181 m
.22031 .57143 L
s
1 .094 0 r
.21922 .57181 m
.22143 .57112 L
s
1 .115 0 r
.21922 .57181 m
.22197 .57117 L
s
1 .063 0 r
.21922 .57181 m
.22075 .572 L
s
1 .088 0 r
.21922 .57181 m
.22136 .57213 L
s
1 .181 0 r
.21922 .57181 m
.22061 .5676 L
s
1 .144 0 r
.21922 .57181 m
.21812 .56845 L
s
1 .124 0 r
.21922 .57181 m
.21854 .56886 L
s
1 .152 0 r
.21922 .57181 m
.21866 .56812 L
s
1 .165 0 r
.21922 .57181 m
.21964 .56778 L
s
1 .124 0 r
.21922 .57181 m
.21908 .56876 L
s
1 .573 0 r
.21922 .57181 m
.23135 .56476 L
s
1 .624 0 r
.21922 .57181 m
.23236 .56401 L
s
1 .586 0 r
.21922 .57181 m
.2316 .56456 L
s
1 .618 0 r
.21922 .57181 m
.23218 .564 L
s
1 .58 0 r
.21922 .57181 m
.23154 .56476 L
s
1 .578 0 r
.21922 .57181 m
.23137 .56457 L
s
1 .271 0 r
.21922 .57181 m
.21281 .57352 L
s
1 .23 0 r
.21922 .57181 m
.21364 .57257 L
s
1 .278 0 r
.21922 .57181 m
.21258 .57332 L
s
1 .287 0 r
.21922 .57181 m
.2124 .57351 L
s
.21922 .57181 m
.21234 .57316 L
s
1 .259 0 r
.21922 .57181 m
.21301 .57303 L
s
1 .045 0 r
.21899 .5734 m
.21789 .57355 L
s
1 .043 0 r
.21899 .5734 m
.21981 .57272 L
s
1 .132 0 r
.21899 .5734 m
.22091 .57081 L
s
1 .097 0 r
.21899 .5734 m
.22031 .57143 L
s
1 .136 0 r
.21899 .5734 m
.22143 .57112 L
s
1 .152 0 r
.21899 .5734 m
.22197 .57117 L
s
1 .092 0 r
.21899 .5734 m
.22075 .572 L
s
1 .11 0 r
.21899 .5734 m
.22136 .57213 L
s
1 .246 0 r
.21899 .5734 m
.22061 .5676 L
s
1 .205 0 r
.21899 .5734 m
.21812 .56845 L
s
1 .186 0 r
.21899 .5734 m
.21854 .56886 L
s
1 .216 0 r
.21899 .5734 m
.21866 .56812 L
s
1 .231 0 r
.21899 .5734 m
.21964 .56778 L
s
1 .189 0 r
.21899 .5734 m
.21908 .56876 L
s
1 .616 0 r
.21899 .5734 m
.23135 .56476 L
s
1 .667 0 r
.21899 .5734 m
.23236 .56401 L
s
1 .629 0 r
.21899 .5734 m
.2316 .56456 L
s
1 .662 0 r
.21899 .5734 m
.23218 .564 L
s
1 .623 0 r
.21899 .5734 m
.23154 .56476 L
s
1 .621 0 r
.21899 .5734 m
.23137 .56457 L
s
1 .253 0 r
.21899 .5734 m
.21281 .57352 L
s
1 .221 0 r
.21899 .5734 m
.21364 .57257 L
s
1 .262 0 r
.21899 .5734 m
.21258 .57332 L
s
1 .27 0 r
.21899 .5734 m
.2124 .57351 L
s
1 .272 0 r
.21899 .5734 m
.21234 .57316 L
s
1 .245 0 r
.21899 .5734 m
.21301 .57303 L
s
1 .086 0 r
.21789 .57355 m
.21981 .57272 L
s
1 .167 0 r
.21789 .57355 m
.22091 .57081 L
s
1 .132 0 r
.21789 .57355 m
.22031 .57143 L
s
1 .175 0 r
.21789 .57355 m
.22143 .57112 L
s
1 .193 0 r
.21789 .57355 m
.22197 .57117 L
s
1 .133 0 r
.21789 .57355 m
.22075 .572 L
s
1 .153 0 r
.21789 .57355 m
.22136 .57213 L
s
1 .268 0 r
.21789 .57355 m
.22061 .5676 L
s
1 .209 0 r
.21789 .57355 m
.21812 .56845 L
s
1 .194 0 r
.21789 .57355 m
.21854 .56886 L
s
1 .224 0 r
.21789 .57355 m
.21866 .56812 L
s
1 .246 0 r
.21789 .57355 m
.21964 .56778 L
s
1 .202 0 r
.21789 .57355 m
.21908 .56876 L
s
1 .657 0 r
.21789 .57355 m
.23135 .56476 L
s
1 .708 0 r
.21789 .57355 m
.23236 .56401 L
s
1 .67 0 r
.21789 .57355 m
.2316 .56456 L
s
1 .702 0 r
.21789 .57355 m
.23218 .564 L
s
1 .664 0 r
.21789 .57355 m
.23154 .56476 L
s
1 .662 0 r
.21789 .57355 m
.23137 .56457 L
s
1 .208 0 r
.21789 .57355 m
.21281 .57352 L
s
1 .178 0 r
.21789 .57355 m
.21364 .57257 L
s
1 .217 0 r
.21789 .57355 m
.21258 .57332 L
s
1 .224 0 r
.21789 .57355 m
.2124 .57351 L
s
1 .227 0 r
.21789 .57355 m
.21234 .57316 L
s
1 .2 0 r
.21789 .57355 m
.21301 .57303 L
s
1 .09 0 r
.21981 .57272 m
.22091 .57081 L
s
1 .057 0 r
.21981 .57272 m
.22031 .57143 L
s
1 .093 0 r
.21981 .57272 m
.22143 .57112 L
s
1 .109 0 r
.21981 .57272 m
.22197 .57117 L
s
1 .049 0 r
.21981 .57272 m
.22075 .572 L
s
1 .068 0 r
.21981 .57272 m
.22136 .57213 L
s
1 .212 0 r
.21981 .57272 m
.22061 .5676 L
s
1 .187 0 r
.21981 .57272 m
.21812 .56845 L
s
1 .166 0 r
.21981 .57272 m
.21854 .56886 L
s
1 .194 0 r
.21981 .57272 m
.21866 .56812 L
s
1 .202 0 r
.21981 .57272 m
.21964 .56778 L
s
1 .164 0 r
.21981 .57272 m
.21908 .56876 L
s
1 .573 0 r
.21981 .57272 m
.23135 .56476 L
s
1 .624 0 r
.21981 .57272 m
.23236 .56401 L
s
1 .586 0 r
.21981 .57272 m
.2316 .56456 L
s
1 .618 0 r
.21981 .57272 m
.23218 .564 L
s
1 .579 0 r
.21981 .57272 m
.23154 .56476 L
s
1 .578 0 r
.21981 .57272 m
.23137 .56457 L
s
1 .288 0 r
.21981 .57272 m
.21281 .57352 L
s
1 .252 0 r
.21981 .57272 m
.21364 .57257 L
s
1 .297 0 r
.21981 .57272 m
.21258 .57332 L
s
1 .305 0 r
.21981 .57272 m
.2124 .57351 L
s
1 .306 0 r
.21981 .57272 m
.21234 .57316 L
s
1 .278 0 r
.21981 .57272 m
.21301 .57303 L
s
1 .057 0 r
.23843 .55692 m
.23968 .55632 L
s
1 .056 0 r
.23843 .55692 m
.23914 .55574 L
s
1 .02 0 r
.23843 .55692 m
.23798 .55672 L
s
1 .06 0 r
.23843 .55692 m
.23953 .55593 L
s
1 .019 0 r
.23843 .55692 m
.23833 .55737 L
s
1 .327 0 r
.23843 .55692 m
.23125 .5605 L
s
1 .375 0 r
.23843 .55692 m
.22985 .56017 L
s
1 .295 0 r
.23843 .55692 m
.23167 .55943 L
s
1 .328 0 r
.23843 .55692 m
.231 .55998 L
s
1 .363 0 r
.23843 .55692 m
.23042 .56077 L
s
1 .356 0 r
.23843 .55692 m
.2303 .56002 L
s
1 .603 0 r
.23843 .55692 m
.22671 .5659 L
s
1 .586 0 r
.23843 .55692 m
.22729 .56595 L
s
1 .557 0 r
.23843 .55692 m
.22797 .56565 L
s
1 .595 0 r
.23843 .55692 m
.22651 .56528 L
s
1 .589 0 r
.23843 .55692 m
.22756 .56641 L
s
1 .573 0 r
.23843 .55692 m
.22718 .56531 L
s
1 .807 0 r
.23843 .55692 m
.25494 .54607 L
s
1 .801 0 r
.23843 .55692 m
.25486 .54621 L
s
1 .789 0 r
.23843 .55692 m
.25463 .5464 L
s
1 .799 0 r
.23843 .55692 m
.25474 .54613 L
s
1 .801 0 r
.23843 .55692 m
.25495 .54636 L
s
1 .805 0 r
.23843 .55692 m
.25499 .54625 L
s
1 .353 0 r
.23843 .55692 m
.24074 .54859 L
s
1 .348 0 r
.23843 .55692 m
.24098 .5488 L
s
1 .354 0 r
.23843 .55692 m
.2413 .54875 L
s
1 .382 0 r
.23843 .55692 m
.24177 .54819 L
s
1 .367 0 r
.23843 .55692 m
.24125 .5484 L
s
1 .364 0 r
.23843 .55692 m
.24088 .54836 L
s
1 .032 0 r
.23968 .55632 m
.23914 .55574 L
s
1 .072 0 r
.23968 .55632 m
.23798 .55672 L
s
1 .017 0 r
.23968 .55632 m
.23953 .55593 L
s
1 .07 0 r
.23968 .55632 m
.23833 .55737 L
s
1 .384 0 r
.23968 .55632 m
.23125 .5605 L
s
1 .431 0 r
.23968 .55632 m
.22985 .56017 L
s
1 .351 0 r
.23968 .55632 m
.23167 .55943 L
s
1 .385 0 r
.23968 .55632 m
.231 .55998 L
s
1 .42 0 r
.23968 .55632 m
.23042 .56077 L
s
1 .412 0 r
.23968 .55632 m
.2303 .56002 L
s
1 .659 0 r
.23968 .55632 m
.22671 .5659 L
s
1 .641 0 r
.23968 .55632 m
.22729 .56595 L
s
1 .612 0 r
.23968 .55632 m
.22797 .56565 L
s
1 .651 0 r
.23968 .55632 m
.22651 .56528 L
s
1 .644 0 r
.23968 .55632 m
.22756 .56641 L
s
1 .629 0 r
.23968 .55632 m
.22718 .56531 L
s
1 .751 0 r
.23968 .55632 m
.25494 .54607 L
s
1 .745 0 r
.23968 .55632 m
.25486 .54621 L
s
1 .733 0 r
.23968 .55632 m
.25463 .5464 L
s
1 .743 0 r
.23968 .55632 m
.25474 .54613 L
s
1 .745 0 r
.23968 .55632 m
.25495 .54636 L
s
1 .749 0 r
.23968 .55632 m
.25499 .54625 L
s
1 .319 0 r
.23968 .55632 m
.24074 .54859 L
s
1 .312 0 r
.23968 .55632 m
.24098 .5488 L
s
1 .316 0 r
.23968 .55632 m
.2413 .54875 L
s
1 .343 0 r
.23968 .55632 m
.24177 .54819 L
s
1 .33 0 r
.23968 .55632 m
.24125 .5484 L
s
1 .329 0 r
.23968 .55632 m
.24088 .54836 L
s
1 .062 0 r
.23914 .55574 m
.23798 .55672 L
s
1 .017 0 r
.23914 .55574 m
.23953 .55593 L
s
1 .074 0 r
.23914 .55574 m
.23833 .55737 L
s
1 .376 0 r
.23914 .55574 m
.23125 .5605 L
s
1 .421 0 r
.23914 .55574 m
.22985 .56017 L
s
1 .341 0 r
.23914 .55574 m
.23167 .55943 L
s
1 .375 0 r
.23914 .55574 m
.231 .55998 L
s
1 .412 0 r
.23914 .55574 m
.23042 .56077 L
s
1 .402 0 r
.23914 .55574 m
.2303 .56002 L
s
1 .656 0 r
.23914 .55574 m
.22671 .5659 L
s
1 .639 0 r
.23914 .55574 m
.22729 .56595 L
s
1 .61 0 r
.23914 .55574 m
.22797 .56565 L
s
1 .647 0 r
.23914 .55574 m
.22651 .56528 L
s
1 .643 0 r
.23914 .55574 m
.22756 .56641 L
s
1 .626 0 r
.23914 .55574 m
.22718 .56531 L
s
1 .757 0 r
.23914 .55574 m
.25494 .54607 L
s
1 .751 0 r
.23914 .55574 m
.25486 .54621 L
s
1 .739 0 r
.23914 .55574 m
.25463 .5464 L
s
1 .748 0 r
.23914 .55574 m
.25474 .54613 L
s
1 .751 0 r
.23914 .55574 m
.25495 .54636 L
s
1 .755 0 r
.23914 .55574 m
.25499 .54625 L
s
1 .299 0 r
.23914 .55574 m
.24074 .54859 L
s
1 .293 0 r
.23914 .55574 m
.24098 .5488 L
s
1 .299 0 r
.23914 .55574 m
.2413 .54875 L
s
1 .326 0 r
.23914 .55574 m
.24177 .54819 L
s
1 .312 0 r
.23914 .55574 m
.24125 .5484 L
s
1 .309 0 r
.23914 .55574 m
.24088 .54836 L
s
1 .071 0 r
.23798 .55672 m
.23953 .55593 L
s
1 .03 0 r
.23798 .55672 m
.23833 .55737 L
s
1 .315 0 r
.23798 .55672 m
.23125 .5605 L
s
1 .361 0 r
.23798 .55672 m
.22985 .56017 L
s
1 .28 0 r
.23798 .55672 m
.23167 .55943 L
s
1 .314 0 r
.23798 .55672 m
.231 .55998 L
s
1 .35 0 r
.23798 .55672 m
.23042 .56077 L
s
1 .341 0 r
.23798 .55672 m
.2303 .56002 L
s
1 .594 0 r
.23798 .55672 m
.22671 .5659 L
s
1 .577 0 r
.23798 .55672 m
.22729 .56595 L
s
1 .548 0 r
.23798 .55672 m
.22797 .56565 L
s
1 .585 0 r
.23798 .55672 m
.22651 .56528 L
s
1 .581 0 r
.23798 .55672 m
.22756 .56641 L
s
1 .564 0 r
.23798 .55672 m
.22718 .56531 L
s
1 .818 0 r
.23798 .55672 m
.25494 .54607 L
s
1 .813 0 r
.23798 .55672 m
.25486 .54621 L
s
1 .801 0 r
.23798 .55672 m
.25463 .5464 L
s
1 .81 0 r
.23798 .55672 m
.25474 .54613 L
s
1 .813 0 r
.23798 .55672 m
.25495 .54636 L
s
1 .817 0 r
.23798 .55672 m
.25499 .54625 L
s
1 .351 0 r
.23798 .55672 m
.24074 .54859 L
s
1 .346 0 r
.23798 .55672 m
.24098 .5488 L
s
1 .353 0 r
.23798 .55672 m
.2413 .54875 L
s
1 .381 0 r
.23798 .55672 m
.24177 .54819 L
s
1 .365 0 r
.23798 .55672 m
.24125 .5484 L
s
1 .361 0 r
.23798 .55672 m
.24088 .54836 L
s
1 .076 0 r
.23953 .55593 m
.23833 .55737 L
s
1 .386 0 r
.23953 .55593 m
.23125 .5605 L
s
1 .432 0 r
.23953 .55593 m
.22985 .56017 L
s
1 .352 0 r
.23953 .55593 m
.23167 .55943 L
s
1 .385 0 r
.23953 .55593 m
.231 .55998 L
s
1 .421 0 r
.23953 .55593 m
.23042 .56077 L
s
1 .413 0 r
.23953 .55593 m
.2303 .56002 L
s
1 .663 0 r
.23953 .55593 m
.22671 .5659 L
s
1 .646 0 r
.23953 .55593 m
.22729 .56595 L
s
1 .617 0 r
.23953 .55593 m
.22797 .56565 L
s
1 .655 0 r
.23953 .55593 m
.22651 .56528 L
s
1 .65 0 r
.23953 .55593 m
.22756 .56641 L
s
1 .633 0 r
.23953 .55593 m
.22718 .56531 L
s
1 .747 0 r
.23953 .55593 m
.25494 .54607 L
s
1 .742 0 r
.23953 .55593 m
.25486 .54621 L
s
1 .73 0 r
.23953 .55593 m
.25463 .5464 L
s
1 .739 0 r
.23953 .55593 m
.25474 .54613 L
s
1 .742 0 r
.23953 .55593 m
.25495 .54636 L
s
1 .746 0 r
.23953 .55593 m
.25499 .54625 L
s
1 .304 0 r
.23953 .55593 m
.24074 .54859 L
s
1 .297 0 r
.23953 .55593 m
.24098 .5488 L
s
1 .302 0 r
.23953 .55593 m
.2413 .54875 L
s
1 .329 0 r
.23953 .55593 m
.24177 .54819 L
s
1 .315 0 r
.23953 .55593 m
.24125 .5484 L
s
1 .314 0 r
.23953 .55593 m
.24088 .54836 L
s
1 .316 0 r
.23833 .55737 m
.23125 .5605 L
s
1 .365 0 r
.23833 .55737 m
.22985 .56017 L
s
1 .285 0 r
.23833 .55737 m
.23167 .55943 L
s
1 .318 0 r
.23833 .55737 m
.231 .55998 L
s
1 .352 0 r
.23833 .55737 m
.23042 .56077 L
s
1 .346 0 r
.23833 .55737 m
.2303 .56002 L
s
1 .589 0 r
.23833 .55737 m
.22671 .5659 L
s
1 .571 0 r
.23833 .55737 m
.22729 .56595 L
s
1 .542 0 r
.23833 .55737 m
.22797 .56565 L
s
1 .581 0 r
.23833 .55737 m
.22651 .56528 L
s
1 .575 0 r
.23833 .55737 m
.22756 .56641 L
s
1 .559 0 r
.23833 .55737 m
.22718 .56531 L
s
1 .82 0 r
.23833 .55737 m
.25494 .54607 L
s
1 .815 0 r
.23833 .55737 m
.25486 .54621 L
s
1 .802 0 r
.23833 .55737 m
.25463 .5464 L
s
1 .812 0 r
.23833 .55737 m
.25474 .54613 L
s
1 .814 0 r
.23833 .55737 m
.25495 .54636 L
s
1 .818 0 r
.23833 .55737 m
.25499 .54625 L
s
1 .372 0 r
.23833 .55737 m
.24074 .54859 L
s
1 .366 0 r
.23833 .55737 m
.24098 .5488 L
s
1 .372 0 r
.23833 .55737 m
.2413 .54875 L
s
1 .4 0 r
.23833 .55737 m
.24177 .54819 L
s
1 .385 0 r
.23833 .55737 m
.24125 .5484 L
s
1 .382 0 r
.23833 .55737 m
.24088 .54836 L
s
1 .024 0 r
.22338 .47954 m
.22291 .47919 L
s
1 .03 0 r
.22338 .47954 m
.22355 .47882 L
s
1 .021 0 r
.22338 .47954 m
.22288 .47962 L
s
1 .031 0 r
.22338 .47954 m
.22311 .47884 L
s
1 .014 0 r
.22338 .47954 m
.22349 .47922 L
s
1 .378 0 r
.22338 .47954 m
.21441 .47732 L
s
1 .366 0 r
.22338 .47954 m
.21492 .47661 L
s
1 .392 0 r
.22338 .47954 m
.21399 .47761 L
s
1 .321 0 r
.22338 .47954 m
.21588 .47725 L
s
1 .338 0 r
.22338 .47954 m
.21548 .47708 L
s
1 .354 0 r
.22338 .47954 m
.21511 .47699 L
s
1 .524 0 r
.22338 .47954 m
.21412 .47067 L
s
1 .537 0 r
.22338 .47954 m
.21349 .47089 L
s
1 .533 0 r
.22338 .47954 m
.21385 .47064 L
s
1 .535 0 r
.22338 .47954 m
.21392 .47047 L
s
1 .512 0 r
.22338 .47954 m
.21551 .4698 L
s
1 .543 0 r
.22338 .47954 m
.21358 .47057 L
s
1 .572 0 r
.22338 .47954 m
.22167 .46564 L
s
1 .568 0 r
.22338 .47954 m
.22179 .46573 L
s
1 .561 0 r
.22338 .47954 m
.22177 .4659 L
s
1 .565 0 r
.22338 .47954 m
.22112 .46589 L
s
1 .579 0 r
.22338 .47954 m
.22162 .46549 L
s
1 .574 0 r
.22338 .47954 m
.22215 .46554 L
s
1 .794 0 r
.22338 .47954 m
.24031 .48908 L
s
1 .8 0 r
.22338 .47954 m
.24051 .48903 L
s
1 .799 0 r
.22338 .47954 m
.24043 .48913 L
s
1 .72 0 r
.22338 .47954 m
.23619 .49165 L
s
1 .714 0 r
.22338 .47954 m
.23606 .49158 L
s
1 .718 0 r
.22338 .47954 m
.23625 .49151 L
s
1 .03 0 r
.22291 .47919 m
.22355 .47882 L
s
1 .018 0 r
.22291 .47919 m
.22288 .47962 L
s
1 .016 0 r
.22291 .47919 m
.22311 .47884 L
s
1 .024 0 r
.22291 .47919 m
.22349 .47922 L
s
1 .356 0 r
.22291 .47919 m
.21441 .47732 L
s
1 .343 0 r
.22291 .47919 m
.21492 .47661 L
s
1 .37 0 r
.22291 .47919 m
.21399 .47761 L
s
1 .298 0 r
.22291 .47919 m
.21588 .47725 L
s
1 .315 0 r
.22291 .47919 m
.21548 .47708 L
s
1 .331 0 r
.22291 .47919 m
.21511 .47699 L
s
1 .5 0 r
.22291 .47919 m
.21412 .47067 L
s
1 .513 0 r
.22291 .47919 m
.21349 .47089 L
s
1 .509 0 r
.22291 .47919 m
.21385 .47064 L
s
1 .511 0 r
.22291 .47919 m
.21392 .47047 L
s
1 .488 0 r
.22291 .47919 m
.21551 .4698 L
s
1 .519 0 r
.22291 .47919 m
.21358 .47057 L
s
1 .556 0 r
.22291 .47919 m
.22167 .46564 L
s
1 .552 0 r
.22291 .47919 m
.22179 .46573 L
s
1 .545 0 r
.22291 .47919 m
.22177 .4659 L
s
1 .548 0 r
.22291 .47919 m
.22112 .46589 L
s
1 .562 0 r
.22291 .47919 m
.22162 .46549 L
s
1 .559 0 r
.22291 .47919 m
.22215 .46554 L
s
1 .818 0 r
.22291 .47919 m
.24031 .48908 L
s
1 .824 0 r
.22291 .47919 m
.24051 .48903 L
s
1 .823 0 r
.22291 .47919 m
.24043 .48913 L
s
1 .744 0 r
.22291 .47919 m
.23619 .49165 L
s
1 .738 0 r
.22291 .47919 m
.23606 .49158 L
s
1 .742 0 r
.22291 .47919 m
.23625 .49151 L
s
1 .043 0 r
.22355 .47882 m
.22288 .47962 L
s
1 .018 0 r
.22355 .47882 m
.22311 .47884 L
s
1 .017 0 r
.22355 .47882 m
.22349 .47922 L
s
1 .379 0 r
.22355 .47882 m
.21441 .47732 L
s
1 .364 0 r
.22355 .47882 m
.21492 .47661 L
s
1 .394 0 r
.22355 .47882 m
.21399 .47761 L
s
1 .32 0 r
.22355 .47882 m
.21588 .47725 L
s
1 .337 0 r
.22355 .47882 m
.21548 .47708 L
s
1 .353 0 r
.22355 .47882 m
.21511 .47699 L
s
1 .509 0 r
.22355 .47882 m
.21412 .47067 L
s
1 .524 0 r
.22355 .47882 m
.21349 .47089 L
s
1 .519 0 r
.22355 .47882 m
.21385 .47064 L
s
1 .521 0 r
.22355 .47882 m
.21392 .47047 L
s
1 .494 0 r
.22355 .47882 m
.21551 .4698 L
s
1 .529 0 r
.22355 .47882 m
.21358 .47057 L
s
1 .544 0 r
.22355 .47882 m
.22167 .46564 L
s
1 .539 0 r
.22355 .47882 m
.22179 .46573 L
s
1 .533 0 r
.22355 .47882 m
.22177 .4659 L
s
1 .537 0 r
.22355 .47882 m
.22112 .46589 L
s
1 .55 0 r
.22355 .47882 m
.22162 .46549 L
s
1 .546 0 r
.22355 .47882 m
.22215 .46554 L
s
1 .803 0 r
.22355 .47882 m
.24031 .48908 L
s
1 .809 0 r
.22355 .47882 m
.24051 .48903 L
s
1 .808 0 r
.22355 .47882 m
.24043 .48913 L
s
1 .736 0 r
.22355 .47882 m
.23619 .49165 L
s
1 .73 0 r
.22355 .47882 m
.23606 .49158 L
s
1 .734 0 r
.22355 .47882 m
.23625 .49151 L
s
1 .033 0 r
.22288 .47962 m
.22311 .47884 L
s
1 .03 0 r
.22288 .47962 m
.22349 .47922 L
s
1 .359 0 r
.22288 .47962 m
.21441 .47732 L
s
1 .348 0 r
.22288 .47962 m
.21492 .47661 L
s
1 .372 0 r
.22288 .47962 m
.21399 .47761 L
s
1 .302 0 r
.22288 .47962 m
.21588 .47725 L
s
1 .32 0 r
.22288 .47962 m
.21548 .47708 L
s
1 .335 0 r
.22288 .47962 m
.21511 .47699 L
s
1 .512 0 r
.22288 .47962 m
.21412 .47067 L
s
1 .524 0 r
.22288 .47962 m
.21349 .47089 L
s
1 .52 0 r
.22288 .47962 m
.21385 .47064 L
s
1 .523 0 r
.22288 .47962 m
.21392 .47047 L
s
1 .501 0 r
.22288 .47962 m
.21551 .4698 L
s
1 .53 0 r
.22288 .47962 m
.21358 .47057 L
s
1 .573 0 r
.22288 .47962 m
.22167 .46564 L
s
1 .569 0 r
.22288 .47962 m
.22179 .46573 L
s
1 .562 0 r
.22288 .47962 m
.22177 .4659 L
s
1 .565 0 r
.22288 .47962 m
.22112 .46589 L
s
1 .58 0 r
.22288 .47962 m
.22162 .46549 L
s
1 .576 0 r
.22288 .47962 m
.22215 .46554 L
s
1 .811 0 r
.22288 .47962 m
.24031 .48908 L
s
1 .817 0 r
.22288 .47962 m
.24051 .48903 L
s
1 .816 0 r
.22288 .47962 m
.24043 .48913 L
s
1 .733 0 r
.22288 .47962 m
.23619 .49165 L
s
1 .727 0 r
.22288 .47962 m
.23606 .49158 L
s
1 .731 0 r
.22288 .47962 m
.23625 .49151 L
s
1 .022 0 r
.22311 .47884 m
.22349 .47922 L
s
1 .361 0 r
.22311 .47884 m
.21441 .47732 L
s
1 .347 0 r
.22311 .47884 m
.21492 .47661 L
s
1 .376 0 r
.22311 .47884 m
.21399 .47761 L
s
1 .303 0 r
.22311 .47884 m
.21588 .47725 L
s
1 .32 0 r
.22311 .47884 m
.21548 .47708 L
s
1 .336 0 r
.22311 .47884 m
.21511 .47699 L
s
1 .496 0 r
.22311 .47884 m
.21412 .47067 L
s
1 .51 0 r
.22311 .47884 m
.21349 .47089 L
s
1 .506 0 r
.22311 .47884 m
.21385 .47064 L
s
1 .508 0 r
.22311 .47884 m
.21392 .47047 L
s
1 .482 0 r
.22311 .47884 m
.21551 .4698 L
s
1 .515 0 r
.22311 .47884 m
.21358 .47057 L
s
1 .543 0 r
.22311 .47884 m
.22167 .46564 L
s
1 .538 0 r
.22311 .47884 m
.22179 .46573 L
s
1 .532 0 r
.22311 .47884 m
.22177 .4659 L
s
1 .535 0 r
.22311 .47884 m
.22112 .46589 L
s
1 .549 0 r
.22311 .47884 m
.22162 .46549 L
s
1 .545 0 r
.22311 .47884 m
.22215 .46554 L
s
1 .818 0 r
.22311 .47884 m
.24031 .48908 L
s
1 .824 0 r
.22311 .47884 m
.24051 .48903 L
s
1 .823 0 r
.22311 .47884 m
.24043 .48913 L
s
1 .748 0 r
.22311 .47884 m
.23619 .49165 L
s
1 .742 0 r
.22311 .47884 m
.23606 .49158 L
s
1 .746 0 r
.22311 .47884 m
.23625 .49151 L
s
1 .379 0 r
.22349 .47922 m
.21441 .47732 L
s
1 .366 0 r
.22349 .47922 m
.21492 .47661 L
s
1 .394 0 r
.22349 .47922 m
.21399 .47761 L
s
1 .322 0 r
.22349 .47922 m
.21588 .47725 L
s
1 .339 0 r
.22349 .47922 m
.21548 .47708 L
s
1 .355 0 r
.22349 .47922 m
.21511 .47699 L
s
1 .519 0 r
.22349 .47922 m
.21412 .47067 L
s
1 .532 0 r
.22349 .47922 m
.21349 .47089 L
s
1 .528 0 r
.22349 .47922 m
.21385 .47064 L
s
1 .53 0 r
.22349 .47922 m
.21392 .47047 L
s
1 .504 0 r
.22349 .47922 m
.21551 .4698 L
s
1 .537 0 r
.22349 .47922 m
.21358 .47057 L
s
1 .56 0 r
.22349 .47922 m
.22167 .46564 L
s
1 .556 0 r
.22349 .47922 m
.22179 .46573 L
s
1 .549 0 r
.22349 .47922 m
.22177 .4659 L
s
1 .553 0 r
.22349 .47922 m
.22112 .46589 L
s
1 .567 0 r
.22349 .47922 m
.22162 .46549 L
s
1 .562 0 r
.22349 .47922 m
.22215 .46554 L
s
1 .797 0 r
.22349 .47922 m
.24031 .48908 L
s
1 .802 0 r
.22349 .47922 m
.24051 .48903 L
s
.22349 .47922 m
.24043 .48913 L
s
1 .726 0 r
.22349 .47922 m
.23619 .49165 L
s
1 .72 0 r
.22349 .47922 m
.23606 .49158 L
s
1 .724 0 r
.22349 .47922 m
.23625 .49151 L
s
1 .068 0 r
.05339 .32132 m
.05212 .3224 L
s
1 .052 0 r
.05339 .32132 m
.05239 .32213 L
s
1 .037 0 r
.05339 .32132 m
.05252 .32159 L
s
1 .076 0 r
.05339 .32132 m
.05197 .32014 L
s
1 .059 0 r
.05339 .32132 m
.05207 .32073 L
s
1 .215 0 r
.05339 .32132 m
.05534 .31643 L
s
1 .167 0 r
.05339 .32132 m
.05544 .31777 L
s
1 .195 0 r
.05339 .32132 m
.05523 .31692 L
s
1 .206 0 r
.05339 .32132 m
.05617 .31711 L
s
1 .174 0 r
.05339 .32132 m
.05496 .31735 L
s
1 .189 0 r
.05339 .32132 m
.05632 .31776 L
s
1 .442 0 r
.05339 .32132 m
.06414 .32008 L
s
1 .464 0 r
.05339 .32132 m
.06471 .32038 L
s
1 .469 0 r
.05339 .32132 m
.06479 .31996 L
s
1 .466 0 r
.05339 .32132 m
.06464 .3195 L
s
1 .434 0 r
.05339 .32132 m
.06382 .31924 L
s
1 .438 0 r
.05339 .32132 m
.06397 .31962 L
s
1 .015 0 r
.05212 .3224 m
.05239 .32213 L
s
1 .037 0 r
.05212 .3224 m
.05252 .32159 L
s
1 .092 0 r
.05212 .3224 m
.05197 .32014 L
s
1 .068 0 r
.05212 .3224 m
.05207 .32073 L
s
1 .277 0 r
.05212 .3224 m
.05534 .31643 L
s
1 .233 0 r
.05212 .3224 m
.05544 .31777 L
s
1 .257 0 r
.05212 .3224 m
.05523 .31692 L
s
1 .272 0 r
.05212 .3224 m
.05617 .31711 L
s
1 .236 0 r
.05212 .3224 m
.05496 .31735 L
s
1 .256 0 r
.05212 .3224 m
.05632 .31776 L
s
1 .5 0 r
.05212 .3224 m
.06414 .32008 L
s
1 .521 0 r
.05212 .3224 m
.06471 .32038 L
s
1 .527 0 r
.05212 .3224 m
.06479 .31996 L
s
1 .525 0 r
.05212 .3224 m
.06464 .3195 L
s
1 .495 0 r
.05212 .3224 m
.06382 .31924 L
s
1 .497 0 r
.05212 .3224 m
.06397 .31962 L
s
1 .023 0 r
.05239 .32213 m
.05252 .32159 L
s
1 .083 0 r
.05239 .32213 m
.05197 .32014 L
s
1 .059 0 r
.05239 .32213 m
.05207 .32073 L
s
1 .262 0 r
.05239 .32213 m
.05534 .31643 L
s
1 .217 0 r
.05239 .32213 m
.05544 .31777 L
s
1 .243 0 r
.05239 .32213 m
.05523 .31692 L
s
1 .257 0 r
.05239 .32213 m
.05617 .31711 L
s
1 .222 0 r
.05239 .32213 m
.05496 .31735 L
s
1 .24 0 r
.05239 .32213 m
.05632 .31776 L
s
1 .487 0 r
.05239 .32213 m
.06414 .32008 L
s
1 .508 0 r
.05239 .32213 m
.06471 .32038 L
s
1 .514 0 r
.05239 .32213 m
.06479 .31996 L
s
1 .512 0 r
.05239 .32213 m
.06464 .3195 L
s
1 .481 0 r
.05239 .32213 m
.06382 .31924 L
s
1 .484 0 r
.05239 .32213 m
.06397 .31962 L
s
1 .063 0 r
.05252 .32159 m
.05197 .32014 L
s
1 .039 0 r
.05252 .32159 m
.05207 .32073 L
s
1 .24 0 r
.05252 .32159 m
.05534 .31643 L
s
1 .196 0 r
.05252 .32159 m
.05544 .31777 L
s
1 .221 0 r
.05252 .32159 m
.05523 .31692 L
s
1 .236 0 r
.05252 .32159 m
.05617 .31711 L
s
1 .2 0 r
.05252 .32159 m
.05496 .31735 L
s
1 .221 0 r
.05252 .32159 m
.05632 .31776 L
s
1 .479 0 r
.05252 .32159 m
.06414 .32008 L
s
1 .501 0 r
.05252 .32159 m
.06471 .32038 L
s
1 .506 0 r
.05252 .32159 m
.06479 .31996 L
s
1 .503 0 r
.05252 .32159 m
.06464 .3195 L
s
1 .472 0 r
.05252 .32159 m
.06382 .31924 L
s
1 .475 0 r
.05252 .32159 m
.06397 .31962 L
s
1 .024 0 r
.05197 .32014 m
.05207 .32073 L
s
1 .205 0 r
.05197 .32014 m
.05534 .31643 L
s
1 .172 0 r
.05197 .32014 m
.05544 .31777 L
s
1 .187 0 r
.05197 .32014 m
.05523 .31692 L
s
1 .211 0 r
.05197 .32014 m
.05617 .31711 L
s
1 .167 0 r
.05197 .32014 m
.05496 .31735 L
s
1 .203 0 r
.05197 .32014 m
.05632 .31776 L
s
1 .497 0 r
.05197 .32014 m
.06414 .32008 L
s
1 .521 0 r
.05197 .32014 m
.06471 .32038 L
s
1 .524 0 r
.05197 .32014 m
.06479 .31996 L
s
1 .518 0 r
.05197 .32014 m
.06464 .3195 L
s
1 .485 0 r
.05197 .32014 m
.06382 .31924 L
s
1 .491 0 r
.05197 .32014 m
.06397 .31962 L
s
1 .221 0 r
.05207 .32073 m
.05534 .31643 L
s
1 .183 0 r
.05207 .32073 m
.05544 .31777 L
s
1 .202 0 r
.05207 .32073 m
.05523 .31692 L
s
1 .223 0 r
.05207 .32073 m
.05617 .31711 L
s
1 .182 0 r
.05207 .32073 m
.05496 .31735 L
s
1 .212 0 r
.05207 .32073 m
.05632 .31776 L
s
1 .494 0 r
.05207 .32073 m
.06414 .32008 L
s
1 .516 0 r
.05207 .32073 m
.06471 .32038 L
s
1 .521 0 r
.05207 .32073 m
.06479 .31996 L
s
1 .516 0 r
.05207 .32073 m
.06464 .3195 L
s
1 .484 0 r
.05207 .32073 m
.06382 .31924 L
s
1 .488 0 r
.05207 .32073 m
.06397 .31962 L
s
1 .014 0 r
.09445 .34246 m
.09413 .34235 L
s
1 .102 0 r
.09445 .34246 m
.09692 .34202 L
s
1 .037 0 r
.09445 .34246 m
.0936 .34214 L
s
1 .019 0 r
.09445 .34246 m
.09433 .34202 L
s
1 .032 0 r
.09445 .34246 m
.09415 .34174 L
s
1 .69 0 r
.09445 .34246 m
.09563 .32563 L
s
1 .707 0 r
.09445 .34246 m
.09525 .32519 L
s
1 .688 0 r
.09445 .34246 m
.09537 .32565 L
s
1 .707 0 r
.09445 .34246 m
.0959 .32522 L
s
1 .706 0 r
.09445 .34246 m
.09542 .3252 L
s
1 .7 0 r
.09445 .34246 m
.09566 .32536 L
s
1 .499 0 r
.09445 .34246 m
.10533 .3369 L
s
1 .538 0 r
.09445 .34246 m
.10628 .33671 L
s
1 .521 0 r
.09445 .34246 m
.10588 .33683 L
s
1 .489 0 r
.09445 .34246 m
.10513 .33703 L
s
1 .589 0 r
.09445 .34246 m
.10756 .33647 L
s
1 .596 0 r
.09445 .34246 m
.10769 .33636 L
s
1 .115 0 r
.09413 .34235 m
.09692 .34202 L
s
1 .023 0 r
.09413 .34235 m
.0936 .34214 L
s
1 .016 0 r
.09413 .34235 m
.09433 .34202 L
s
1 .025 0 r
.09413 .34235 m
.09415 .34174 L
s
1 .686 0 r
.09413 .34235 m
.09563 .32563 L
s
1 .703 0 r
.09413 .34235 m
.09525 .32519 L
s
1 .684 0 r
.09413 .34235 m
.09537 .32565 L
s
1 .704 0 r
.09413 .34235 m
.0959 .32522 L
s
1 .703 0 r
.09413 .34235 m
.09542 .3252 L
s
1 .697 0 r
.09413 .34235 m
.09566 .32536 L
s
1 .509 0 r
.09413 .34235 m
.10533 .3369 L
s
1 .548 0 r
.09413 .34235 m
.10628 .33671 L
s
1 .531 0 r
.09413 .34235 m
.10588 .33683 L
s
1 .499 0 r
.09413 .34235 m
.10513 .33703 L
s
1 .599 0 r
.09413 .34235 m
.10756 .33647 L
s
1 .606 0 r
.09413 .34235 m
.10769 .33636 L
s
1 .136 0 r
.09692 .34202 m
.0936 .34214 L
s
1 .106 0 r
.09692 .34202 m
.09433 .34202 L
s
1 .114 0 r
.09692 .34202 m
.09415 .34174 L
s
1 .672 0 r
.09692 .34202 m
.09563 .32563 L
s
1 .691 0 r
.09692 .34202 m
.09525 .32519 L
s
1 .672 0 r
.09692 .34202 m
.09537 .32565 L
s
1 .688 0 r
.09692 .34202 m
.0959 .32522 L
s
1 .69 0 r
.09692 .34202 m
.09542 .3252 L
s
1 .683 0 r
.09692 .34202 m
.09566 .32536 L
s
1 .402 0 r
.09692 .34202 m
.10533 .3369 L
s
1 .44 0 r
.09692 .34202 m
.10628 .33671 L
s
1 .423 0 r
.09692 .34202 m
.10588 .33683 L
s
1 .393 0 r
.09692 .34202 m
.10513 .33703 L
s
1 .491 0 r
.09692 .34202 m
.10756 .33647 L
s
1 .497 0 r
.09692 .34202 m
.10769 .33636 L
s
1 .03 0 r
.0936 .34214 m
.09433 .34202 L
s
1 .028 0 r
.0936 .34214 m
.09415 .34174 L
s
1 .68 0 r
.0936 .34214 m
.09563 .32563 L
s
1 .696 0 r
.0936 .34214 m
.09525 .32519 L
s
1 .678 0 r
.0936 .34214 m
.09537 .32565 L
s
1 .698 0 r
.0936 .34214 m
.0959 .32522 L
s
1 .696 0 r
.0936 .34214 m
.09542 .3252 L
s
1 .691 0 r
.0936 .34214 m
.09566 .32536 L
s
1 .525 0 r
.0936 .34214 m
.10533 .3369 L
s
1 .564 0 r
.0936 .34214 m
.10628 .33671 L
s
1 .547 0 r
.0936 .34214 m
.10588 .33683 L
s
1 .515 0 r
.0936 .34214 m
.10513 .33703 L
s
1 .616 0 r
.0936 .34214 m
.10756 .33647 L
s
1 .622 0 r
.0936 .34214 m
.10769 .33636 L
s
1 .014 0 r
.09433 .34202 m
.09415 .34174 L
s
1 .672 0 r
.09433 .34202 m
.09563 .32563 L
s
1 .689 0 r
.09433 .34202 m
.09525 .32519 L
s
1 .67 0 r
.09433 .34202 m
.09537 .32565 L
s
1 .69 0 r
.09433 .34202 m
.0959 .32522 L
s
1 .689 0 r
.09433 .34202 m
.09542 .3252 L
s
1 .683 0 r
.09433 .34202 m
.09566 .32536 L
s
1 .496 0 r
.09433 .34202 m
.10533 .3369 L
s
1 .535 0 r
.09433 .34202 m
.10628 .33671 L
s
1 .518 0 r
.09433 .34202 m
.10588 .33683 L
s
1 .486 0 r
.09433 .34202 m
.10513 .33703 L
s
1 .586 0 r
.09433 .34202 m
.10756 .33647 L
s
1 .593 0 r
.09433 .34202 m
.10769 .33636 L
s
1 .661 0 r
.09415 .34174 m
.09563 .32563 L
s
1 .678 0 r
.09415 .34174 m
.09525 .32519 L
s
1 .659 0 r
.09415 .34174 m
.09537 .32565 L
s
1 .679 0 r
.09415 .34174 m
.0959 .32522 L
s
1 .678 0 r
.09415 .34174 m
.09542 .3252 L
s
1 .672 0 r
.09415 .34174 m
.09566 .32536 L
s
1 .498 0 r
.09415 .34174 m
.10533 .3369 L
s
1 .537 0 r
.09415 .34174 m
.10628 .33671 L
s
1 .52 0 r
.09415 .34174 m
.10588 .33683 L
s
1 .488 0 r
.09415 .34174 m
.10513 .33703 L
s
1 .589 0 r
.09415 .34174 m
.10756 .33647 L
s
1 .595 0 r
.09415 .34174 m
.10769 .33636 L
s
1 .035 0 r
.2088 .43437 m
.20888 .43523 L
s
1 .031 0 r
.2088 .43437 m
.20921 .43501 L
s
1 .011 0 r
.2088 .43437 m
.2087 .43463 L
s
1 .021 0 r
.2088 .43437 m
.20881 .43489 L
s
1 .035 0 r
.2088 .43437 m
.20962 .43465 L
s
1 .47 0 r
.2088 .43437 m
.20274 .44414 L
s
1 .484 0 r
.2088 .43437 m
.20331 .44486 L
s
1 .501 0 r
.2088 .43437 m
.20261 .44495 L
s
1 .486 0 r
.2088 .43437 m
.20266 .44456 L
s
1 .454 0 r
.2088 .43437 m
.20343 .44408 L
s
1 .47 0 r
.2088 .43437 m
.20331 .44448 L
s
1 .59 0 r
.2088 .43437 m
.19439 .43529 L
s
1 .569 0 r
.2088 .43437 m
.19491 .43518 L
s
1 .586 0 r
.2088 .43437 m
.19447 .43492 L
s
1 .553 0 r
.2088 .43437 m
.19526 .43472 L
s
1 .546 0 r
.2088 .43437 m
.19545 .43455 L
s
1 .571 0 r
.2088 .43437 m
.19483 .43482 L
s
1 .61 0 r
.2088 .43437 m
.21471 .44808 L
s
1 .619 0 r
.2088 .43437 m
.21466 .44835 L
s
1 .603 0 r
.2088 .43437 m
.21448 .44798 L
s
1 .611 0 r
.2088 .43437 m
.21429 .44828 L
s
1 .614 0 r
.2088 .43437 m
.21466 .44821 L
s
1 .604 0 r
.2088 .43437 m
.21459 .44797 L
s
1 .91 0 r
.2088 .43437 m
.22138 .416 L
s
1 .836 0 r
.2088 .43437 m
.21926 .41678 L
s
1 .908 0 r
.2088 .43437 m
.22116 .4159 L
s
1 .913 0 r
.2088 .43437 m
.22131 .41585 L
s
1 .824 0 r
.2088 .43437 m
.21885 .41687 L
s
1 .819 0 r
.2088 .43437 m
.2189 .41704 L
s
1 .016 0 r
.20888 .43523 m
.20921 .43501 L
s
1 .026 0 r
.20888 .43523 m
.2087 .43463 L
s
1 .014 0 r
.20888 .43523 m
.20881 .43489 L
s
1 .038 0 r
.20888 .43523 m
.20962 .43465 L
s
1 .443 0 r
.20888 .43523 m
.20274 .44414 L
s
1 .455 0 r
.20888 .43523 m
.20331 .44486 L
s
1 .473 0 r
.20888 .43523 m
.20261 .44495 L
s
1 .458 0 r
.20888 .43523 m
.20266 .44456 L
s
1 .425 0 r
.20888 .43523 m
.20343 .44408 L
s
1 .441 0 r
.20888 .43523 m
.20331 .44448 L
s
1 .592 0 r
.20888 .43523 m
.19439 .43529 L
s
1 .571 0 r
.20888 .43523 m
.19491 .43518 L
s
1 .589 0 r
.20888 .43523 m
.19447 .43492 L
s
1 .557 0 r
.20888 .43523 m
.19526 .43472 L
s
1 .55 0 r
.20888 .43523 m
.19545 .43455 L
s
1 .574 0 r
.20888 .43523 m
.19483 .43482 L
s
1 .577 0 r
.20888 .43523 m
.21471 .44808 L
s
1 .586 0 r
.20888 .43523 m
.21466 .44835 L
s
1 .569 0 r
.20888 .43523 m
.21448 .44798 L
s
1 .577 0 r
.20888 .43523 m
.21429 .44828 L
s
1 .581 0 r
.20888 .43523 m
.21466 .44821 L
s
1 .57 0 r
.20888 .43523 m
.21459 .44797 L
s
1 .937 0 r
.20888 .43523 m
.22138 .416 L
s
1 .865 0 r
.20888 .43523 m
.21926 .41678 L
s
1 .936 0 r
.20888 .43523 m
.22116 .4159 L
s
1 .941 0 r
.20888 .43523 m
.22131 .41585 L
s
1 .853 0 r
.20888 .43523 m
.21885 .41687 L
s
1 .848 0 r
.20888 .43523 m
.2189 .41704 L
s
1 .026 0 r
.20921 .43501 m
.2087 .43463 L
s
1 .017 0 r
.20921 .43501 m
.20881 .43489 L
s
1 .022 0 r
.20921 .43501 m
.20962 .43465 L
s
1 .458 0 r
.20921 .43501 m
.20274 .44414 L
s
1 .469 0 r
.20921 .43501 m
.20331 .44486 L
s
1 .488 0 r
.20921 .43501 m
.20261 .44495 L
s
1 .473 0 r
.20921 .43501 m
.20266 .44456 L
s
1 .44 0 r
.20921 .43501 m
.20343 .44408 L
s
1 .456 0 r
.20921 .43501 m
.20331 .44448 L
s
1 .606 0 r
.20921 .43501 m
.19439 .43529 L
s
1 .585 0 r
.20921 .43501 m
.19491 .43518 L
s
1 .602 0 r
.20921 .43501 m
.19447 .43492 L
s
1 .57 0 r
.20921 .43501 m
.19526 .43472 L
s
1 .563 0 r
.20921 .43501 m
.19545 .43455 L
s
1 .588 0 r
.20921 .43501 m
.19483 .43482 L
s
1 .58 0 r
.20921 .43501 m
.21471 .44808 L
s
1 .589 0 r
.20921 .43501 m
.21466 .44835 L
s
1 .572 0 r
.20921 .43501 m
.21448 .44798 L
s
1 .581 0 r
.20921 .43501 m
.21429 .44828 L
s
1 .584 0 r
.20921 .43501 m
.21466 .44821 L
s
1 .573 0 r
.20921 .43501 m
.21459 .44797 L
s
1 .922 0 r
.20921 .43501 m
.22138 .416 L
s
1 .851 0 r
.20921 .43501 m
.21926 .41678 L
s
1 .921 0 r
.20921 .43501 m
.22116 .4159 L
s
1 .926 0 r
.20921 .43501 m
.22131 .41585 L
s
1 .839 0 r
.20921 .43501 m
.21885 .41687 L
s
1 .834 0 r
.20921 .43501 m
.2189 .41704 L
s
1 .012 0 r
.2087 .43463 m
.20881 .43489 L
s
1 .037 0 r
.2087 .43463 m
.20962 .43465 L
s
1 .459 0 r
.2087 .43463 m
.20274 .44414 L
s
1 .473 0 r
.2087 .43463 m
.20331 .44486 L
s
1 .49 0 r
.2087 .43463 m
.20261 .44495 L
s
1 .475 0 r
.2087 .43463 m
.20266 .44456 L
s
1 .442 0 r
.2087 .43463 m
.20343 .44408 L
s
1 .459 0 r
.2087 .43463 m
.20331 .44448 L
s
1 .585 0 r
.2087 .43463 m
.19439 .43529 L
s
1 .564 0 r
.2087 .43463 m
.19491 .43518 L
s
1 .582 0 r
.2087 .43463 m
.19447 .43492 L
s
1 .549 0 r
.2087 .43463 m
.19526 .43472 L
s
1 .541 0 r
.2087 .43463 m
.19545 .43455 L
s
1 .567 0 r
.2087 .43463 m
.19483 .43482 L
s
1 .602 0 r
.2087 .43463 m
.21471 .44808 L
s
1 .611 0 r
.2087 .43463 m
.21466 .44835 L
s
1 .594 0 r
.2087 .43463 m
.21448 .44798 L
s
1 .603 0 r
.2087 .43463 m
.21429 .44828 L
s
1 .606 0 r
.2087 .43463 m
.21466 .44821 L
s
1 .596 0 r
.2087 .43463 m
.21459 .44797 L
s
1 .921 0 r
.2087 .43463 m
.22138 .416 L
s
1 .848 0 r
.2087 .43463 m
.21926 .41678 L
s
1 .919 0 r
.2087 .43463 m
.22116 .4159 L
s
1 .924 0 r
.2087 .43463 m
.22131 .41585 L
s
1 .836 0 r
.2087 .43463 m
.21885 .41687 L
s
1 .831 0 r
.2087 .43463 m
.2189 .41704 L
s
1 .034 0 r
.20881 .43489 m
.20962 .43465 L
s
1 .452 0 r
.20881 .43489 m
.20274 .44414 L
s
1 .465 0 r
.20881 .43489 m
.20331 .44486 L
s
1 .483 0 r
.20881 .43489 m
.20261 .44495 L
s
1 .468 0 r
.20881 .43489 m
.20266 .44456 L
s
1 .435 0 r
.20881 .43489 m
.20343 .44408 L
s
1 .451 0 r
.20881 .43489 m
.20331 .44448 L
s
1 .589 0 r
.20881 .43489 m
.19439 .43529 L
s
1 .568 0 r
.20881 .43489 m
.19491 .43518 L
s
1 .586 0 r
.20881 .43489 m
.19447 .43492 L
s
1 .553 0 r
.20881 .43489 m
.19526 .43472 L
s
1 .546 0 r
.20881 .43489 m
.19545 .43455 L
s
1 .571 0 r
.20881 .43489 m
.19483 .43482 L
s
1 .59 0 r
.20881 .43489 m
.21471 .44808 L
s
1 .6 0 r
.20881 .43489 m
.21466 .44835 L
s
1 .583 0 r
.20881 .43489 m
.21448 .44798 L
s
1 .591 0 r
.20881 .43489 m
.21429 .44828 L
s
1 .594 0 r
.20881 .43489 m
.21466 .44821 L
s
1 .584 0 r
.20881 .43489 m
.21459 .44797 L
s
1 .927 0 r
.20881 .43489 m
.22138 .416 L
s
1 .855 0 r
.20881 .43489 m
.21926 .41678 L
s
1 .926 0 r
.20881 .43489 m
.22116 .4159 L
s
1 .931 0 r
.20881 .43489 m
.22131 .41585 L
s
1 .843 0 r
.20881 .43489 m
.21885 .41687 L
s
1 .838 0 r
.20881 .43489 m
.2189 .41704 L
s
1 .479 0 r
.20962 .43465 m
.20274 .44414 L
s
1 .49 0 r
.20962 .43465 m
.20331 .44486 L
s
1 .509 0 r
.20962 .43465 m
.20261 .44495 L
s
1 .494 0 r
.20962 .43465 m
.20266 .44456 L
s
1 .461 0 r
.20962 .43465 m
.20343 .44408 L
s
1 .477 0 r
.20962 .43465 m
.20331 .44448 L
s
1 .623 0 r
.20962 .43465 m
.19439 .43529 L
s
1 .601 0 r
.20962 .43465 m
.19491 .43518 L
s
1 .619 0 r
.20962 .43465 m
.19447 .43492 L
s
1 .587 0 r
.20962 .43465 m
.19526 .43472 L
s
1 .579 0 r
.20962 .43465 m
.19545 .43455 L
s
1 .604 0 r
.20962 .43465 m
.19483 .43482 L
s
1 .587 0 r
.20962 .43465 m
.21471 .44808 L
s
1 .596 0 r
.20962 .43465 m
.21466 .44835 L
s
1 .58 0 r
.20962 .43465 m
.21448 .44798 L
s
1 .589 0 r
.20962 .43465 m
.21429 .44828 L
s
1 .591 0 r
.20962 .43465 m
.21466 .44821 L
s
1 .581 0 r
.20962 .43465 m
.21459 .44797 L
s
1 .901 0 r
.20962 .43465 m
.22138 .416 L
s
1 .83 0 r
.20962 .43465 m
.21926 .41678 L
s
1 .9 0 r
.20962 .43465 m
.22116 .4159 L
s
1 .905 0 r
.20962 .43465 m
.22131 .41585 L
s
1 .819 0 r
.20962 .43465 m
.21885 .41687 L
s
1 .814 0 r
.20962 .43465 m
.2189 .41704 L
s
1 .023 0 r
.18006 .48526 m
.17975 .48572 L
s
1 .109 0 r
.18006 .48526 m
.18095 .48779 L
s
1 .224 0 r
.18006 .48526 m
.18531 .48367 L
s
1 .307 0 r
.18006 .48526 m
.18739 .48358 L
s
1 .277 0 r
.18006 .48526 m
.18628 .48253 L
s
1 .321 0 r
.18006 .48526 m
.18749 .48269 L
s
1 .293 0 r
.18006 .48526 m
.18655 .48222 L
s
1 .278 0 r
.18006 .48526 m
.18659 .48334 L
s
1 .474 0 r
.18006 .48526 m
.19016 .47954 L
s
1 .473 0 r
.18006 .48526 m
.19068 .48066 L
s
1 .491 0 r
.18006 .48526 m
.19121 .48075 L
s
1 .486 0 r
.18006 .48526 m
.19083 .48022 L
s
1 .46 0 r
.18006 .48526 m
.1901 .48014 L
s
1 .496 0 r
.18006 .48526 m
.19086 .47971 L
s
1 .098 0 r
.17975 .48572 m
.18095 .48779 L
s
1 .242 0 r
.17975 .48572 m
.18531 .48367 L
s
1 .324 0 r
.17975 .48572 m
.18739 .48358 L
s
1 .297 0 r
.17975 .48572 m
.18628 .48253 L
s
1 .34 0 r
.17975 .48572 m
.18749 .48269 L
s
1 .313 0 r
.17975 .48572 m
.18655 .48222 L
s
1 .296 0 r
.17975 .48572 m
.18659 .48334 L
s
1 .495 0 r
.17975 .48572 m
.19016 .47954 L
s
1 .492 0 r
.17975 .48572 m
.19068 .48066 L
s
1 .51 0 r
.17975 .48572 m
.19121 .48075 L
s
1 .506 0 r
.17975 .48572 m
.19083 .48022 L
s
1 .48 0 r
.17975 .48572 m
.1901 .48014 L
s
1 .516 0 r
.17975 .48572 m
.19086 .47971 L
s
1 .245 0 r
.18095 .48779 m
.18531 .48367 L
s
1 .314 0 r
.18095 .48779 m
.18739 .48358 L
s
1 .306 0 r
.18095 .48779 m
.18628 .48253 L
s
1 .339 0 r
.18095 .48779 m
.18749 .48269 L
s
1 .323 0 r
.18095 .48779 m
.18655 .48222 L
s
1 .294 0 r
.18095 .48779 m
.18659 .48334 L
s
1 .505 0 r
.18095 .48779 m
.19016 .47954 L
s
1 .493 0 r
.18095 .48779 m
.19068 .48066 L
s
1 .508 0 r
.18095 .48779 m
.19121 .48075 L
s
1 .509 0 r
.18095 .48779 m
.19083 .48022 L
s
1 .487 0 r
.18095 .48779 m
.1901 .48014 L
s
1 .522 0 r
.18095 .48779 m
.19086 .47971 L
s
1 .027 0 r
.21736 .46093 m
.2171 .46155 L
s
1 .037 0 r
.21736 .46093 m
.21762 .46179 L
s
1 .056 0 r
.21736 .46093 m
.21868 .46132 L
s
1 .049 0 r
.21736 .46093 m
.21856 .46089 L
s
1 .019 0 r
.21736 .46093 m
.21767 .46129 L
s
1 .135 0 r
.21736 .46093 m
.21474 .46295 L
s
1 .216 0 r
.21736 .46093 m
.213 .46393 L
s
1 .21 0 r
.21736 .46093 m
.21282 .46337 L
s
1 .204 0 r
.21736 .46093 m
.21314 .46361 L
s
1 .183 0 r
.21736 .46093 m
.21359 .46333 L
s
1 .217 0 r
.21736 .46093 m
.21253 .46315 L
s
1 .737 0 r
.21736 .46093 m
.20271 .47145 L
s
1 .732 0 r
.21736 .46093 m
.20309 .47178 L
s
1 .719 0 r
.21736 .46093 m
.20309 .47125 L
s
1 .726 0 r
.21736 .46093 m
.20267 .47094 L
s
1 .696 0 r
.21736 .46093 m
.20376 .47121 L
s
1 .723 0 r
.21736 .46093 m
.20349 .47191 L
s
1 .261 0 r
.21736 .46093 m
.22167 .46564 L
s
1 .267 0 r
.21736 .46093 m
.22179 .46573 L
s
1 .272 0 r
.21736 .46093 m
.22177 .4659 L
s
1 .255 0 r
.21736 .46093 m
.22112 .46589 L
s
.21736 .46093 m
.22162 .46549 L
s
1 .272 0 r
.21736 .46093 m
.22215 .46554 L
s
1 .861 0 r
.21736 .46093 m
.23308 .44691 L
s
1 .856 0 r
.21736 .46093 m
.23311 .44713 L
s
1 .852 0 r
.21736 .46093 m
.23324 .44741 L
s
1 .86 0 r
.21736 .46093 m
.23332 .44719 L
s
1 .884 0 r
.21736 .46093 m
.23374 .4468 L
s
1 .878 0 r
.21736 .46093 m
.23376 .44706 L
s
1 .023 0 r
.2171 .46155 m
.21762 .46179 L
s
1 .065 0 r
.2171 .46155 m
.21868 .46132 L
s
1 .066 0 r
.2171 .46155 m
.21856 .46089 L
s
1 .025 0 r
.2171 .46155 m
.21767 .46129 L
s
1 .112 0 r
.2171 .46155 m
.21474 .46295 L
s
1 .194 0 r
.2171 .46155 m
.213 .46393 L
s
1 .19 0 r
.2171 .46155 m
.21282 .46337 L
s
1 .182 0 r
.2171 .46155 m
.21314 .46361 L
s
1 .161 0 r
.2171 .46155 m
.21359 .46333 L
s
1 .198 0 r
.2171 .46155 m
.21253 .46315 L
s
1 .714 0 r
.2171 .46155 m
.20271 .47145 L
s
1 .709 0 r
.2171 .46155 m
.20309 .47178 L
s
1 .696 0 r
.2171 .46155 m
.20309 .47125 L
s
1 .703 0 r
.2171 .46155 m
.20267 .47094 L
s
1 .673 0 r
.2171 .46155 m
.20376 .47121 L
s
1 .699 0 r
.2171 .46155 m
.20349 .47191 L
s
1 .251 0 r
.2171 .46155 m
.22167 .46564 L
s
1 .257 0 r
.2171 .46155 m
.22179 .46573 L
s
1 .261 0 r
.2171 .46155 m
.22177 .4659 L
s
1 .242 0 r
.2171 .46155 m
.22112 .46589 L
s
1 .245 0 r
.2171 .46155 m
.22162 .46549 L
s
1 .263 0 r
.2171 .46155 m
.22215 .46554 L
s
1 .885 0 r
.2171 .46155 m
.23308 .44691 L
s
1 .88 0 r
.2171 .46155 m
.23311 .44713 L
s
1 .877 0 r
.2171 .46155 m
.23324 .44741 L
s
1 .885 0 r
.2171 .46155 m
.23332 .44719 L
s
1 .909 0 r
.2171 .46155 m
.23374 .4468 L
s
1 .902 0 r
.2171 .46155 m
.23376 .44706 L
s
1 .047 0 r
.21762 .46179 m
.21868 .46132 L
s
1 .053 0 r
.21762 .46179 m
.21856 .46089 L
s
1 .02 0 r
.21762 .46179 m
.21767 .46129 L
s
1 .127 0 r
.21762 .46179 m
.21474 .46295 L
s
1 .208 0 r
.21762 .46179 m
.213 .46393 L
s
1 .206 0 r
.21762 .46179 m
.21282 .46337 L
s
1 .197 0 r
.21762 .46179 m
.21314 .46361 L
s
1 .176 0 r
.21762 .46179 m
.21359 .46333 L
s
1 .215 0 r
.21762 .46179 m
.21253 .46315 L
s
1 .726 0 r
.21762 .46179 m
.20271 .47145 L
s
1 .72 0 r
.21762 .46179 m
.20309 .47178 L
s
1 .708 0 r
.21762 .46179 m
.20309 .47125 L
s
1 .716 0 r
.21762 .46179 m
.20267 .47094 L
s
1 .685 0 r
.21762 .46179 m
.20376 .47121 L
s
1 .71 0 r
.21762 .46179 m
.20349 .47191 L
s
1 .228 0 r
.21762 .46179 m
.22167 .46564 L
s
1 .235 0 r
.21762 .46179 m
.22179 .46573 L
s
1 .239 0 r
.21762 .46179 m
.22177 .4659 L
s
1 .22 0 r
.21762 .46179 m
.22112 .46589 L
s
1 .223 0 r
.21762 .46179 m
.22162 .46549 L
s
1 .24 0 r
.21762 .46179 m
.22215 .46554 L
s
1 .877 0 r
.21762 .46179 m
.23308 .44691 L
s
1 .872 0 r
.21762 .46179 m
.23311 .44713 L
s
1 .867 0 r
.21762 .46179 m
.23324 .44741 L
s
1 .876 0 r
.21762 .46179 m
.23332 .44719 L
s
1 .9 0 r
.21762 .46179 m
.23374 .4468 L
s
1 .893 0 r
.21762 .46179 m
.23376 .44706 L
s
1 .018 0 r
.21868 .46132 m
.21856 .46089 L
s
1 .041 0 r
.21868 .46132 m
.21767 .46129 L
s
1 .174 0 r
.21868 .46132 m
.21474 .46295 L
s
1 .255 0 r
.21868 .46132 m
.213 .46393 L
s
1 .254 0 r
.21868 .46132 m
.21282 .46337 L
s
1 .245 0 r
.21868 .46132 m
.21314 .46361 L
s
1 .224 0 r
.21868 .46132 m
.21359 .46333 L
s
1 .262 0 r
.21868 .46132 m
.21253 .46315 L
s
1 .773 0 r
.21868 .46132 m
.20271 .47145 L
s
1 .767 0 r
.21868 .46132 m
.20309 .47178 L
s
1 .755 0 r
.21868 .46132 m
.20309 .47125 L
s
1 .763 0 r
.21868 .46132 m
.20267 .47094 L
s
1 .731 0 r
.21868 .46132 m
.20376 .47121 L
s
1 .757 0 r
.21868 .46132 m
.20349 .47191 L
s
1 .215 0 r
.21868 .46132 m
.22167 .46564 L
s
1 .221 0 r
.21868 .46132 m
.22179 .46573 L
s
1 .226 0 r
.21868 .46132 m
.22177 .4659 L
s
1 .212 0 r
.21868 .46132 m
.22112 .46589 L
s
1 .208 0 r
.21868 .46132 m
.22162 .46549 L
s
1 .223 0 r
.21868 .46132 m
.22215 .46554 L
s
1 .832 0 r
.21868 .46132 m
.23308 .44691 L
s
1 .827 0 r
.21868 .46132 m
.23311 .44713 L
s
1 .823 0 r
.21868 .46132 m
.23324 .44741 L
s
1 .831 0 r
.21868 .46132 m
.23332 .44719 L
s
1 .855 0 r
.21868 .46132 m
.23374 .4468 L
s
1 .848 0 r
.21868 .46132 m
.23376 .44706 L
s
1 .04 0 r
.21856 .46089 m
.21767 .46129 L
s
1 .178 0 r
.21856 .46089 m
.21474 .46295 L
s
1 .259 0 r
.21856 .46089 m
.213 .46393 L
s
1 .256 0 r
.21856 .46089 m
.21282 .46337 L
s
1 .248 0 r
.21856 .46089 m
.21314 .46361 L
s
1 .226 0 r
.21856 .46089 m
.21359 .46333 L
s
1 .263 0 r
.21856 .46089 m
.21253 .46315 L
s
1 .778 0 r
.21856 .46089 m
.20271 .47145 L
s
1 .773 0 r
.21856 .46089 m
.20309 .47178 L
s
1 .761 0 r
.21856 .46089 m
.20309 .47125 L
s
1 .768 0 r
.21856 .46089 m
.20267 .47094 L
s
1 .737 0 r
.21856 .46089 m
.20376 .47121 L
s
1 .763 0 r
.21856 .46089 m
.20349 .47191 L
s
1 .232 0 r
.21856 .46089 m
.22167 .46564 L
s
1 .238 0 r
.21856 .46089 m
.22179 .46573 L
s
1 .243 0 r
.21856 .46089 m
.22177 .4659 L
s
1 .23 0 r
.21856 .46089 m
.22112 .46589 L
s
1 .225 0 r
.21856 .46089 m
.22162 .46549 L
s
1 .24 0 r
.21856 .46089 m
.22215 .46554 L
s
1 .823 0 r
.21856 .46089 m
.23308 .44691 L
s
1 .818 0 r
.21856 .46089 m
.23311 .44713 L
s
1 .814 0 r
.21856 .46089 m
.23324 .44741 L
s
1 .823 0 r
.21856 .46089 m
.23332 .44719 L
s
1 .846 0 r
.21856 .46089 m
.23374 .4468 L
s
1 .84 0 r
.21856 .46089 m
.23376 .44706 L
s
1 .138 0 r
.21767 .46129 m
.21474 .46295 L
s
1 .219 0 r
.21767 .46129 m
.213 .46393 L
s
1 .215 0 r
.21767 .46129 m
.21282 .46337 L
s
1 .208 0 r
.21767 .46129 m
.21314 .46361 L
s
1 .186 0 r
.21767 .46129 m
.21359 .46333 L
s
1 .223 0 r
.21767 .46129 m
.21253 .46315 L
s
1 .739 0 r
.21767 .46129 m
.20271 .47145 L
s
1 .734 0 r
.21767 .46129 m
.20309 .47178 L
s
1 .721 0 r
.21767 .46129 m
.20309 .47125 L
s
1 .729 0 r
.21767 .46129 m
.20267 .47094 L
s
1 .698 0 r
.21767 .46129 m
.20376 .47121 L
s
1 .724 0 r
.21767 .46129 m
.20349 .47191 L
s
1 .241 0 r
.21767 .46129 m
.22167 .46564 L
s
1 .248 0 r
.21767 .46129 m
.22179 .46573 L
s
1 .252 0 r
.21767 .46129 m
.22177 .4659 L
s
1 .235 0 r
.21767 .46129 m
.22112 .46589 L
s
.21767 .46129 m
.22162 .46549 L
s
1 .252 0 r
.21767 .46129 m
.22215 .46554 L
s
1 .861 0 r
.21767 .46129 m
.23308 .44691 L
s
1 .856 0 r
.21767 .46129 m
.23311 .44713 L
s
1 .852 0 r
.21767 .46129 m
.23324 .44741 L
s
1 .861 0 r
.21767 .46129 m
.23332 .44719 L
s
1 .884 0 r
.21767 .46129 m
.23374 .4468 L
s
1 .878 0 r
.21767 .46129 m
.23376 .44706 L
s
1 .03 0 r
.22914 .19205 m
.22938 .19274 L
s
1 .025 0 r
.22914 .19205 m
.22882 .19257 L
s
1 .032 0 r
.22914 .19205 m
.22986 .19172 L
s
1 .038 0 r
.22914 .19205 m
.22985 .19264 L
s
1 .03 0 r
.22914 .19205 m
.22986 .19215 L
s
1 .126 0 r
.22914 .19205 m
.23223 .19214 L
s
1 .116 0 r
.22914 .19205 m
.23189 .19278 L
s
1 .157 0 r
.22914 .19205 m
.233 .19196 L
s
1 .14 0 r
.22914 .19205 m
.23241 .19305 L
s
1 .141 0 r
.22914 .19205 m
.23255 .19254 L
s
1 .162 0 r
.22914 .19205 m
.23309 .1925 L
s
1 .258 0 r
.22914 .19205 m
.22905 .18573 L
s
1 .241 0 r
.22914 .19205 m
.22796 .18627 L
s
1 .263 0 r
.22914 .19205 m
.22814 .18568 L
s
1 .277 0 r
.22914 .19205 m
.22864 .18529 L
s
1 .28 0 r
.22914 .19205 m
.22928 .18519 L
s
1 .243 0 r
.22914 .19205 m
.22858 .18612 L
s
1 .809 0 r
.22914 .19205 m
.24265 .20654 L
s
1 .817 0 r
.22914 .19205 m
.24269 .20676 L
s
1 .814 0 r
.22914 .19205 m
.2429 .20646 L
s
1 .826 0 r
.22914 .19205 m
.24295 .20681 L
s
1 .817 0 r
.22914 .19205 m
.24283 .20665 L
s
1 .821 0 r
.22914 .19205 m
.24301 .20661 L
s
1 .439 0 r
.22914 .19205 m
.21964 .18703 L
s
1 .449 0 r
.22914 .19205 m
.21945 .18688 L
s
1 .441 0 r
.22914 .19205 m
.21951 .18718 L
s
1 .449 0 r
.22914 .19205 m
.21936 .18704 L
s
1 .443 0 r
.22914 .19205 m
.21962 .18685 L
s
1 .433 0 r
.22914 .19205 m
.21976 .18714 L
s
1 .024 0 r
.22938 .19274 m
.22882 .19257 L
s
1 .046 0 r
.22938 .19274 m
.22986 .19172 L
s
1 .02 0 r
.22938 .19274 m
.22985 .19264 L
s
1 .031 0 r
.22938 .19274 m
.22986 .19215 L
s
1 .119 0 r
.22938 .19274 m
.23223 .19214 L
s
1 .102 0 r
.22938 .19274 m
.23189 .19278 L
s
1 .151 0 r
.22938 .19274 m
.233 .19196 L
s
1 .124 0 r
.22938 .19274 m
.23241 .19305 L
s
1 .13 0 r
.22938 .19274 m
.23255 .19254 L
s
1 .152 0 r
.22938 .19274 m
.23309 .1925 L
s
1 .287 0 r
.22938 .19274 m
.22905 .18573 L
s
1 .271 0 r
.22938 .19274 m
.22796 .18627 L
s
1 .293 0 r
.22938 .19274 m
.22814 .18568 L
s
1 .306 0 r
.22938 .19274 m
.22864 .18529 L
s
1 .309 0 r
.22938 .19274 m
.22928 .18519 L
s
1 .273 0 r
.22938 .19274 m
.22858 .18612 L
s
1 .782 0 r
.22938 .19274 m
.24265 .20654 L
s
1 .79 0 r
.22938 .19274 m
.24269 .20676 L
s
1 .787 0 r
.22938 .19274 m
.2429 .20646 L
s
1 .799 0 r
.22938 .19274 m
.24295 .20681 L
s
1 .79 0 r
.22938 .19274 m
.24283 .20665 L
s
1 .794 0 r
.22938 .19274 m
.24301 .20661 L
s
1 .462 0 r
.22938 .19274 m
.21964 .18703 L
s
1 .471 0 r
.22938 .19274 m
.21945 .18688 L
s
1 .463 0 r
.22938 .19274 m
.21951 .18718 L
s
1 .471 0 r
.22938 .19274 m
.21936 .18704 L
s
1 .466 0 r
.22938 .19274 m
.21962 .18685 L
s
1 .455 0 r
.22938 .19274 m
.21976 .18714 L
s
1 .055 0 r
.22882 .19257 m
.22986 .19172 L
s
1 .042 0 r
.22882 .19257 m
.22985 .19264 L
s
1 .046 0 r
.22882 .19257 m
.22986 .19215 L
s
1 .14 0 r
.22882 .19257 m
.23223 .19214 L
s
1 .126 0 r
.22882 .19257 m
.23189 .19278 L
s
1 .172 0 r
.22882 .19257 m
.233 .19196 L
s
1 .148 0 r
.22882 .19257 m
.23241 .19305 L
s
1 .153 0 r
.22882 .19257 m
.23255 .19254 L
s
1 .174 0 r
.22882 .19257 m
.23309 .1925 L
s
1 .28 0 r
.22882 .19257 m
.22905 .18573 L
s
1 .26 0 r
.22882 .19257 m
.22796 .18627 L
s
1 .283 0 r
.22882 .19257 m
.22814 .18568 L
s
1 .297 0 r
.22882 .19257 m
.22864 .18529 L
s
1 .302 0 r
.22882 .19257 m
.22928 .18519 L
s
1 .264 0 r
.22882 .19257 m
.22858 .18612 L
s
1 .803 0 r
.22882 .19257 m
.24265 .20654 L
s
1 .811 0 r
.22882 .19257 m
.24269 .20676 L
s
1 .808 0 r
.22882 .19257 m
.2429 .20646 L
s
1 .82 0 r
.22882 .19257 m
.24295 .20681 L
s
1 .811 0 r
.22882 .19257 m
.24283 .20665 L
s
1 .816 0 r
.22882 .19257 m
.24301 .20661 L
s
1 .438 0 r
.22882 .19257 m
.21964 .18703 L
s
1 .448 0 r
.22882 .19257 m
.21945 .18688 L
s
1 .439 0 r
.22882 .19257 m
.21951 .18718 L
s
1 .448 0 r
.22882 .19257 m
.21936 .18704 L
s
1 .442 0 r
.22882 .19257 m
.21962 .18685 L
s
1 .431 0 r
.22882 .19257 m
.21976 .18714 L
s
1 .037 0 r
.22986 .19172 m
.22985 .19264 L
s
1 .017 0 r
.22986 .19172 m
.22986 .19215 L
s
1 .098 0 r
.22986 .19172 m
.23223 .19214 L
s
1 .093 0 r
.22986 .19172 m
.23189 .19278 L
s
1 .129 0 r
.22986 .19172 m
.233 .19196 L
s
1 .117 0 r
.22986 .19172 m
.23241 .19305 L
s
1 .115 0 r
.22986 .19172 m
.23255 .19254 L
s
1 .136 0 r
.22986 .19172 m
.23309 .1925 L
s
1 .247 0 r
.22986 .19172 m
.22905 .18573 L
s
1 .236 0 r
.22986 .19172 m
.22796 .18627 L
s
1 .257 0 r
.22986 .19172 m
.22814 .18568 L
s
1 .267 0 r
.22986 .19172 m
.22864 .18529 L
s
1 .268 0 r
.22986 .19172 m
.22928 .18519 L
s
1 .235 0 r
.22986 .19172 m
.22858 .18612 L
s
1 .8 0 r
.22986 .19172 m
.24265 .20654 L
s
1 .808 0 r
.22986 .19172 m
.24269 .20676 L
s
1 .804 0 r
.22986 .19172 m
.2429 .20646 L
s
1 .816 0 r
.22986 .19172 m
.24295 .20681 L
s
1 .808 0 r
.22986 .19172 m
.24283 .20665 L
s
1 .812 0 r
.22986 .19172 m
.24301 .20661 L
s
1 .46 0 r
.22986 .19172 m
.21964 .18703 L
s
1 .469 0 r
.22986 .19172 m
.21945 .18688 L
s
1 .462 0 r
.22986 .19172 m
.21951 .18718 L
s
1 .47 0 r
.22986 .19172 m
.21936 .18704 L
s
1 .463 0 r
.22986 .19172 m
.21962 .18685 L
s
1 .453 0 r
.22986 .19172 m
.21976 .18714 L
s
1 .02 0 r
.22985 .19264 m
.22986 .19215 L
s
1 .099 0 r
.22985 .19264 m
.23223 .19214 L
s
1 .083 0 r
.22985 .19264 m
.23189 .19278 L
s
1 .131 0 r
.22985 .19264 m
.233 .19196 L
s
1 .106 0 r
.22985 .19264 m
.23241 .19305 L
s
1 .11 0 r
.22985 .19264 m
.23255 .19254 L
s
1 .132 0 r
.22985 .19264 m
.23309 .1925 L
s
1 .284 0 r
.22985 .19264 m
.22905 .18573 L
s
1 .271 0 r
.22985 .19264 m
.22796 .18627 L
s
1 .293 0 r
.22985 .19264 m
.22814 .18568 L
s
1 .304 0 r
.22985 .19264 m
.22864 .18529 L
s
1 .305 0 r
.22985 .19264 m
.22928 .18519 L
s
1 .271 0 r
.22985 .19264 m
.22858 .18612 L
s
1 .772 0 r
.22985 .19264 m
.24265 .20654 L
s
1 .78 0 r
.22985 .19264 m
.24269 .20676 L
s
1 .777 0 r
.22985 .19264 m
.2429 .20646 L
s
1 .789 0 r
.22985 .19264 m
.24295 .20681 L
s
1 .78 0 r
.22985 .19264 m
.24283 .20665 L
s
1 .784 0 r
.22985 .19264 m
.24301 .20661 L
s
1 .476 0 r
.22985 .19264 m
.21964 .18703 L
s
1 .486 0 r
.22985 .19264 m
.21945 .18688 L
s
1 .478 0 r
.22985 .19264 m
.21951 .18718 L
s
1 .486 0 r
.22985 .19264 m
.21936 .18704 L
s
1 .48 0 r
.22985 .19264 m
.21962 .18685 L
s
1 .469 0 r
.22985 .19264 m
.21976 .18714 L
s
1 .097 0 r
.22986 .19215 m
.23223 .19214 L
s
1 .087 0 r
.22986 .19215 m
.23189 .19278 L
s
1 .128 0 r
.22986 .19215 m
.233 .19196 L
s
1 .11 0 r
.22986 .19215 m
.23241 .19305 L
s
1 .111 0 r
.22986 .19215 m
.23255 .19254 L
s
1 .132 0 r
.22986 .19215 m
.23309 .1925 L
s
1 .264 0 r
.22986 .19215 m
.22905 .18573 L
s
1 .252 0 r
.22986 .19215 m
.22796 .18627 L
s
1 .273 0 r
.22986 .19215 m
.22814 .18568 L
s
1 .285 0 r
.22986 .19215 m
.22864 .18529 L
s
.22986 .19215 m
.22928 .18519 L
s
1 .252 0 r
.22986 .19215 m
.22858 .18612 L
s
1 .787 0 r
.22986 .19215 m
.24265 .20654 L
s
1 .795 0 r
.22986 .19215 m
.24269 .20676 L
s
1 .791 0 r
.22986 .19215 m
.2429 .20646 L
s
1 .803 0 r
.22986 .19215 m
.24295 .20681 L
s
1 .795 0 r
.22986 .19215 m
.24283 .20665 L
s
1 .799 0 r
.22986 .19215 m
.24301 .20661 L
s
1 .467 0 r
.22986 .19215 m
.21964 .18703 L
s
1 .477 0 r
.22986 .19215 m
.21945 .18688 L
s
1 .469 0 r
.22986 .19215 m
.21951 .18718 L
s
1 .477 0 r
.22986 .19215 m
.21936 .18704 L
s
1 .471 0 r
.22986 .19215 m
.21962 .18685 L
s
1 .461 0 r
.22986 .19215 m
.21976 .18714 L
s
1 .037 0 r
.24383 .20066 m
.24296 .20092 L
s
1 .015 0 r
.24383 .20066 m
.24349 .20079 L
s
1 .041 0 r
.24383 .20066 m
.24312 .20135 L
s
1 .056 0 r
.24383 .20066 m
.24266 .20138 L
s
1 .026 0 r
.24383 .20066 m
.24347 .20118 L
s
1 .382 0 r
.24383 .20066 m
.23791 .19344 L
s
1 .408 0 r
.24383 .20066 m
.23657 .1938 L
s
1 .403 0 r
.24383 .20066 m
.23696 .19359 L
s
1 .401 0 r
.24383 .20066 m
.23726 .19337 L
s
1 .41 0 r
.24383 .20066 m
.2374 .19295 L
s
1 .393 0 r
.24383 .20066 m
.2368 .1941 L
s
1 .622 0 r
.24383 .20066 m
.23379 .18923 L
s
1 .646 0 r
.24383 .20066 m
.23365 .18856 L
s
1 .653 0 r
.24383 .20066 m
.23307 .18884 L
s
1 .613 0 r
.24383 .20066 m
.23437 .18902 L
s
1 .649 0 r
.24383 .20066 m
.23264 .1894 L
s
1 .631 0 r
.24383 .20066 m
.23318 .18948 L
s
1 .884 0 r
.24383 .20066 m
.25636 .21831 L
s
1 .872 0 r
.24383 .20066 m
.25628 .21801 L
s
1 .878 0 r
.24383 .20066 m
.25651 .21802 L
s
.24383 .20066 m
.25629 .21816 L
s
1 .885 0 r
.24383 .20066 m
.25647 .21826 L
s
1 .882 0 r
.24383 .20066 m
.25649 .21814 L
s
1 .298 0 r
.24383 .20066 m
.24775 .20681 L
s
1 .302 0 r
.24383 .20066 m
.24812 .20669 L
s
1 .279 0 r
.24383 .20066 m
.24761 .20635 L
s
1 .283 0 r
.24383 .20066 m
.24737 .20663 L
s
1 .289 0 r
.24383 .20066 m
.24815 .20625 L
s
1 .291 0 r
.24383 .20066 m
.24795 .20647 L
s
1 .022 0 r
.24296 .20092 m
.24349 .20079 L
s
1 .019 0 r
.24296 .20092 m
.24312 .20135 L
s
1 .023 0 r
.24296 .20092 m
.24266 .20138 L
s
.24296 .20092 m
.24347 .20118 L
s
1 .369 0 r
.24296 .20092 m
.23791 .19344 L
s
1 .391 0 r
.24296 .20092 m
.23657 .1938 L
s
1 .387 0 r
.24296 .20092 m
.23696 .19359 L
s
1 .386 0 r
.24296 .20092 m
.23726 .19337 L
s
1 .397 0 r
.24296 .20092 m
.2374 .19295 L
s
1 .375 0 r
.24296 .20092 m
.2368 .1941 L
s
1 .607 0 r
.24296 .20092 m
.23379 .18923 L
s
1 .632 0 r
.24296 .20092 m
.23365 .18856 L
s
1 .638 0 r
.24296 .20092 m
.23307 .18884 L
s
1 .599 0 r
.24296 .20092 m
.23437 .18902 L
s
1 .632 0 r
.24296 .20092 m
.23264 .1894 L
s
1 .615 0 r
.24296 .20092 m
.23318 .18948 L
s
1 .897 0 r
.24296 .20092 m
.25636 .21831 L
s
1 .886 0 r
.24296 .20092 m
.25628 .21801 L
s
1 .892 0 r
.24296 .20092 m
.25651 .21802 L
s
1 .89 0 r
.24296 .20092 m
.25629 .21816 L
s
1 .898 0 r
.24296 .20092 m
.25647 .21826 L
s
1 .895 0 r
.24296 .20092 m
.25649 .21814 L
s
1 .311 0 r
.24296 .20092 m
.24775 .20681 L
s
1 .316 0 r
.24296 .20092 m
.24812 .20669 L
s
1 .292 0 r
.24296 .20092 m
.24761 .20635 L
s
1 .295 0 r
.24296 .20092 m
.24737 .20663 L
s
1 .304 0 r
.24296 .20092 m
.24815 .20625 L
s
1 .305 0 r
.24296 .20092 m
.24795 .20647 L
s
1 .027 0 r
.24349 .20079 m
.24312 .20135 L
s
1 .042 0 r
.24349 .20079 m
.24266 .20138 L
s
1 .016 0 r
.24349 .20079 m
.24347 .20118 L
s
1 .377 0 r
.24349 .20079 m
.23791 .19344 L
s
1 .402 0 r
.24349 .20079 m
.23657 .1938 L
s
1 .397 0 r
.24349 .20079 m
.23696 .19359 L
s
1 .396 0 r
.24349 .20079 m
.23726 .19337 L
s
1 .406 0 r
.24349 .20079 m
.2374 .19295 L
s
1 .387 0 r
.24349 .20079 m
.2368 .1941 L
s
1 .617 0 r
.24349 .20079 m
.23379 .18923 L
s
1 .642 0 r
.24349 .20079 m
.23365 .18856 L
s
1 .648 0 r
.24349 .20079 m
.23307 .18884 L
s
1 .608 0 r
.24349 .20079 m
.23437 .18902 L
s
1 .643 0 r
.24349 .20079 m
.23264 .1894 L
s
1 .626 0 r
.24349 .20079 m
.23318 .18948 L
s
1 .888 0 r
.24349 .20079 m
.25636 .21831 L
s
1 .876 0 r
.24349 .20079 m
.25628 .21801 L
s
1 .882 0 r
.24349 .20079 m
.25651 .21802 L
s
1 .881 0 r
.24349 .20079 m
.25629 .21816 L
s
1 .889 0 r
.24349 .20079 m
.25647 .21826 L
s
1 .886 0 r
.24349 .20079 m
.25649 .21814 L
s
1 .301 0 r
.24349 .20079 m
.24775 .20681 L
s
1 .306 0 r
.24349 .20079 m
.24812 .20669 L
s
1 .283 0 r
.24349 .20079 m
.24761 .20635 L
s
1 .286 0 r
.24349 .20079 m
.24737 .20663 L
s
1 .293 0 r
.24349 .20079 m
.24815 .20625 L
s
1 .295 0 r
.24349 .20079 m
.24795 .20647 L
s
1 .019 0 r
.24312 .20135 m
.24266 .20138 L
s
1 .016 0 r
.24312 .20135 m
.24347 .20118 L
s
1 .387 0 r
.24312 .20135 m
.23791 .19344 L
s
1 .409 0 r
.24312 .20135 m
.23657 .1938 L
s
1 .405 0 r
.24312 .20135 m
.23696 .19359 L
s
.24312 .20135 m
.23726 .19337 L
s
1 .415 0 r
.24312 .20135 m
.2374 .19295 L
s
1 .393 0 r
.24312 .20135 m
.2368 .1941 L
s
1 .625 0 r
.24312 .20135 m
.23379 .18923 L
s
1 .65 0 r
.24312 .20135 m
.23365 .18856 L
s
1 .656 0 r
.24312 .20135 m
.23307 .18884 L
s
1 .618 0 r
.24312 .20135 m
.23437 .18902 L
s
1 .65 0 r
.24312 .20135 m
.23264 .1894 L
s
1 .633 0 r
.24312 .20135 m
.23318 .18948 L
s
1 .879 0 r
.24312 .20135 m
.25636 .21831 L
s
1 .867 0 r
.24312 .20135 m
.25628 .21801 L
s
1 .873 0 r
.24312 .20135 m
.25651 .21802 L
s
1 .872 0 r
.24312 .20135 m
.25629 .21816 L
s
1 .88 0 r
.24312 .20135 m
.25647 .21826 L
s
1 .877 0 r
.24312 .20135 m
.25649 .21814 L
s
1 .293 0 r
.24312 .20135 m
.24775 .20681 L
s
1 .299 0 r
.24312 .20135 m
.24812 .20669 L
s
1 .274 0 r
.24312 .20135 m
.24761 .20635 L
s
1 .276 0 r
.24312 .20135 m
.24737 .20663 L
s
1 .287 0 r
.24312 .20135 m
.24815 .20625 L
s
.24312 .20135 m
.24795 .20647 L
s
1 .034 0 r
.24266 .20138 m
.24347 .20118 L
s
1 .378 0 r
.24266 .20138 m
.23791 .19344 L
s
1 .397 0 r
.24266 .20138 m
.23657 .1938 L
s
1 .394 0 r
.24266 .20138 m
.23696 .19359 L
s
1 .395 0 r
.24266 .20138 m
.23726 .19337 L
s
1 .406 0 r
.24266 .20138 m
.2374 .19295 L
s
1 .382 0 r
.24266 .20138 m
.2368 .1941 L
s
1 .615 0 r
.24266 .20138 m
.23379 .18923 L
s
1 .64 0 r
.24266 .20138 m
.23365 .18856 L
s
1 .645 0 r
.24266 .20138 m
.23307 .18884 L
s
1 .608 0 r
.24266 .20138 m
.23437 .18902 L
s
1 .638 0 r
.24266 .20138 m
.23264 .1894 L
s
1 .622 0 r
.24266 .20138 m
.23318 .18948 L
s
1 .89 0 r
.24266 .20138 m
.25636 .21831 L
s
1 .878 0 r
.24266 .20138 m
.25628 .21801 L
s
1 .885 0 r
.24266 .20138 m
.25651 .21802 L
s
1 .883 0 r
.24266 .20138 m
.25629 .21816 L
s
1 .891 0 r
.24266 .20138 m
.25647 .21826 L
s
1 .888 0 r
.24266 .20138 m
.25649 .21814 L
s
1 .304 0 r
.24266 .20138 m
.24775 .20681 L
s
1 .311 0 r
.24266 .20138 m
.24812 .20669 L
s
1 .287 0 r
.24266 .20138 m
.24761 .20635 L
s
1 .288 0 r
.24266 .20138 m
.24737 .20663 L
s
1 .3 0 r
.24266 .20138 m
.24815 .20625 L
s
.24266 .20138 m
.24795 .20647 L
s
1 .389 0 r
.24347 .20118 m
.23791 .19344 L
s
1 .413 0 r
.24347 .20118 m
.23657 .1938 L
s
1 .409 0 r
.24347 .20118 m
.23696 .19359 L
s
1 .408 0 r
.24347 .20118 m
.23726 .19337 L
s
1 .418 0 r
.24347 .20118 m
.2374 .19295 L
s
1 .397 0 r
.24347 .20118 m
.2368 .1941 L
s
1 .628 0 r
.24347 .20118 m
.23379 .18923 L
s
1 .653 0 r
.24347 .20118 m
.23365 .18856 L
s
1 .659 0 r
.24347 .20118 m
.23307 .18884 L
s
1 .62 0 r
.24347 .20118 m
.23437 .18902 L
s
1 .654 0 r
.24347 .20118 m
.23264 .1894 L
s
1 .637 0 r
.24347 .20118 m
.23318 .18948 L
s
1 .876 0 r
.24347 .20118 m
.25636 .21831 L
s
1 .864 0 r
.24347 .20118 m
.25628 .21801 L
s
1 .87 0 r
.24347 .20118 m
.25651 .21802 L
s
1 .869 0 r
.24347 .20118 m
.25629 .21816 L
s
1 .877 0 r
.24347 .20118 m
.25647 .21826 L
s
1 .874 0 r
.24347 .20118 m
.25649 .21814 L
s
1 .289 0 r
.24347 .20118 m
.24775 .20681 L
s
1 .295 0 r
.24347 .20118 m
.24812 .20669 L
s
1 .271 0 r
.24347 .20118 m
.24761 .20635 L
s
1 .274 0 r
.24347 .20118 m
.24737 .20663 L
s
1 .282 0 r
.24347 .20118 m
.24815 .20625 L
s
1 .283 0 r
.24347 .20118 m
.24795 .20647 L
s
1 .029 0 r
.2153 .56655 m
.21534 .56583 L
s
1 .043 0 r
.2153 .56655 m
.21615 .56593 L
s
1 .015 0 r
.2153 .56655 m
.21511 .56623 L
s
1 .032 0 r
.2153 .56655 m
.21564 .56583 L
s
1 .044 0 r
.2153 .56655 m
.21587 .56564 L
s
1 .196 0 r
.2153 .56655 m
.21117 .5641 L
s
1 .222 0 r
.2153 .56655 m
.21026 .56453 L
s
1 .217 0 r
.2153 .56655 m
.21071 .5639 L
s
1 .235 0 r
.2153 .56655 m
.20993 .56447 L
s
1 .248 0 r
.2153 .56655 m
.20963 .56437 L
s
1 .204 0 r
.2153 .56655 m
.21118 .56375 L
s
1 .658 0 r
.2153 .56655 m
.21946 .55098 L
s
1 .641 0 r
.2153 .56655 m
.2194 .5514 L
s
1 .644 0 r
.2153 .56655 m
.21977 .55144 L
s
1 .648 0 r
.2153 .56655 m
.21956 .55126 L
s
1 .658 0 r
.2153 .56655 m
.21966 .55105 L
s
1 .654 0 r
.2153 .56655 m
.21986 .55119 L
s
1 .389 0 r
.2153 .56655 m
.2078 .56071 L
s
1 .412 0 r
.2153 .56655 m
.20727 .56046 L
s
1 .4 0 r
.2153 .56655 m
.20755 .56057 L
s
1 .385 0 r
.2153 .56655 m
.20851 .56002 L
s
1 .393 0 r
.2153 .56655 m
.20814 .56014 L
s
1 .404 0 r
.2153 .56655 m
.20765 .56029 L
s
1 .66 0 r
.2153 .56655 m
.23135 .56476 L
s
1 .704 0 r
.2153 .56655 m
.23236 .56401 L
s
1 .671 0 r
.2153 .56655 m
.2316 .56456 L
s
1 .697 0 r
.2153 .56655 m
.23218 .564 L
s
1 .667 0 r
.2153 .56655 m
.23154 .56476 L
s
1 .661 0 r
.2153 .56655 m
.23137 .56457 L
s
1 .303 0 r
.2153 .56655 m
.21281 .57352 L
s
1 .255 0 r
.2153 .56655 m
.21364 .57257 L
s
1 .298 0 r
.2153 .56655 m
.21258 .57332 L
s
1 .308 0 r
.2153 .56655 m
.2124 .57351 L
s
1 .296 0 r
.2153 .56655 m
.21234 .57316 L
s
1 .281 0 r
.2153 .56655 m
.21301 .57303 L
s
1 .483 0 r
.2153 .56655 m
.21278 .5781 L
s
1 .478 0 r
.2153 .56655 m
.21255 .57791 L
s
.2153 .56655 m
.21227 .57784 L
s
1 .464 0 r
.2153 .56655 m
.21232 .57751 L
s
1 .47 0 r
.2153 .56655 m
.21285 .57777 L
s
1 .462 0 r
.2153 .56655 m
.21262 .57753 L
s
1 .033 0 r
.21534 .56583 m
.21615 .56593 L
s
1 .019 0 r
.21534 .56583 m
.21511 .56623 L
s
1 .012 0 r
.21534 .56583 m
.21564 .56583 L
s
1 .023 0 r
.21534 .56583 m
.21587 .56564 L
s
1 .185 0 r
.21534 .56583 m
.21117 .5641 L
s
1 .215 0 r
.21534 .56583 m
.21026 .56453 L
s
1 .205 0 r
.21534 .56583 m
.21071 .5639 L
s
1 .228 0 r
.21534 .56583 m
.20993 .56447 L
s
1 .241 0 r
.21534 .56583 m
.20963 .56437 L
s
1 .19 0 r
.21534 .56583 m
.21118 .56375 L
s
1 .63 0 r
.21534 .56583 m
.21946 .55098 L
s
1 .612 0 r
.21534 .56583 m
.2194 .5514 L
s
1 .615 0 r
.21534 .56583 m
.21977 .55144 L
s
1 .62 0 r
.21534 .56583 m
.21956 .55126 L
s
1 .629 0 r
.21534 .56583 m
.21966 .55105 L
s
1 .626 0 r
.21534 .56583 m
.21986 .55119 L
s
1 .373 0 r
.21534 .56583 m
.2078 .56071 L
s
1 .396 0 r
.21534 .56583 m
.20727 .56046 L
s
1 .384 0 r
.21534 .56583 m
.20755 .56057 L
s
1 .366 0 r
.21534 .56583 m
.20851 .56002 L
s
1 .375 0 r
.21534 .56583 m
.20814 .56014 L
s
1 .387 0 r
.21534 .56583 m
.20765 .56029 L
s
1 .655 0 r
.21534 .56583 m
.23135 .56476 L
s
1 .699 0 r
.21534 .56583 m
.23236 .56401 L
s
1 .666 0 r
.21534 .56583 m
.2316 .56456 L
s
1 .692 0 r
.21534 .56583 m
.23218 .564 L
s
1 .663 0 r
.21534 .56583 m
.23154 .56476 L
s
1 .657 0 r
.21534 .56583 m
.23137 .56457 L
s
1 .331 0 r
.21534 .56583 m
.21281 .57352 L
s
1 .284 0 r
.21534 .56583 m
.21364 .57257 L
s
1 .326 0 r
.21534 .56583 m
.21258 .57332 L
s
1 .336 0 r
.21534 .56583 m
.2124 .57351 L
s
1 .324 0 r
.21534 .56583 m
.21234 .57316 L
s
1 .309 0 r
.21534 .56583 m
.21301 .57303 L
s
1 .512 0 r
.21534 .56583 m
.21278 .5781 L
s
1 .507 0 r
.21534 .56583 m
.21255 .57791 L
s
1 .506 0 r
.21534 .56583 m
.21227 .57784 L
s
1 .493 0 r
.21534 .56583 m
.21232 .57751 L
s
1 .499 0 r
.21534 .56583 m
.21285 .57777 L
s
1 .491 0 r
.21534 .56583 m
.21262 .57753 L
s
1 .044 0 r
.21615 .56593 m
.21511 .56623 L
s
1 .021 0 r
.21615 .56593 m
.21564 .56583 L
s
1 .016 0 r
.21615 .56593 m
.21587 .56564 L
s
1 .217 0 r
.21615 .56593 m
.21117 .5641 L
s
1 .248 0 r
.21615 .56593 m
.21026 .56453 L
s
1 .237 0 r
.21615 .56593 m
.21071 .5639 L
s
1 .261 0 r
.21615 .56593 m
.20993 .56447 L
s
1 .274 0 r
.21615 .56593 m
.20963 .56437 L
s
1 .222 0 r
.21615 .56593 m
.21118 .56375 L
s
1 .626 0 r
.21615 .56593 m
.21946 .55098 L
s
1 .608 0 r
.21615 .56593 m
.2194 .5514 L
s
1 .61 0 r
.21615 .56593 m
.21977 .55144 L
s
1 .615 0 r
.21615 .56593 m
.21956 .55126 L
s
1 .625 0 r
.21615 .56593 m
.21966 .55105 L
s
1 .621 0 r
.21615 .56593 m
.21986 .55119 L
s
1 .403 0 r
.21615 .56593 m
.2078 .56071 L
s
1 .426 0 r
.21615 .56593 m
.20727 .56046 L
s
1 .414 0 r
.21615 .56593 m
.20755 .56057 L
s
1 .395 0 r
.21615 .56593 m
.20851 .56002 L
s
1 .404 0 r
.21615 .56593 m
.20814 .56014 L
s
1 .417 0 r
.21615 .56593 m
.20765 .56029 L
s
1 .623 0 r
.21615 .56593 m
.23135 .56476 L
s
1 .667 0 r
.21615 .56593 m
.23236 .56401 L
s
1 .634 0 r
.21615 .56593 m
.2316 .56456 L
s
1 .66 0 r
.21615 .56593 m
.23218 .564 L
s
1 .63 0 r
.21615 .56593 m
.23154 .56476 L
s
1 .624 0 r
.21615 .56593 m
.23137 .56457 L
s
1 .339 0 r
.21615 .56593 m
.21281 .57352 L
s
1 .29 0 r
.21615 .56593 m
.21364 .57257 L
s
1 .336 0 r
.21615 .56593 m
.21258 .57332 L
s
1 .346 0 r
.21615 .56593 m
.2124 .57351 L
s
1 .334 0 r
.21615 .56593 m
.21234 .57316 L
s
1 .317 0 r
.21615 .56593 m
.21301 .57303 L
s
1 .516 0 r
.21615 .56593 m
.21278 .5781 L
s
1 .511 0 r
.21615 .56593 m
.21255 .57791 L
s
1 .512 0 r
.21615 .56593 m
.21227 .57784 L
s
1 .498 0 r
.21615 .56593 m
.21232 .57751 L
s
1 .502 0 r
.21615 .56593 m
.21285 .57777 L
s
1 .495 0 r
.21615 .56593 m
.21262 .57753 L
s
1 .027 0 r
.21511 .56623 m
.21564 .56583 L
s
1 .039 0 r
.21511 .56623 m
.21587 .56564 L
s
1 .183 0 r
.21511 .56623 m
.21117 .5641 L
s
1 .21 0 r
.21511 .56623 m
.21026 .56453 L
s
1 .203 0 r
.21511 .56623 m
.21071 .5639 L
s
1 .223 0 r
.21511 .56623 m
.20993 .56447 L
s
1 .236 0 r
.21511 .56623 m
.20963 .56437 L
s
1 .19 0 r
.21511 .56623 m
.21118 .56375 L
s
1 .648 0 r
.21511 .56623 m
.21946 .55098 L
s
1 .631 0 r
.21511 .56623 m
.2194 .5514 L
s
1 .634 0 r
.21511 .56623 m
.21977 .55144 L
s
1 .638 0 r
.21511 .56623 m
.21956 .55126 L
s
1 .648 0 r
.21511 .56623 m
.21966 .55105 L
s
1 .644 0 r
.21511 .56623 m
.21986 .55119 L
s
1 .374 0 r
.21511 .56623 m
.2078 .56071 L
s
1 .398 0 r
.21511 .56623 m
.20727 .56046 L
s
1 .386 0 r
.21511 .56623 m
.20755 .56057 L
s
1 .37 0 r
.21511 .56623 m
.20851 .56002 L
s
1 .378 0 r
.21511 .56623 m
.20814 .56014 L
s
1 .389 0 r
.21511 .56623 m
.20765 .56029 L
s
1 .666 0 r
.21511 .56623 m
.23135 .56476 L
s
1 .711 0 r
.21511 .56623 m
.23236 .56401 L
s
1 .678 0 r
.21511 .56623 m
.2316 .56456 L
s
1 .704 0 r
.21511 .56623 m
.23218 .564 L
s
1 .674 0 r
.21511 .56623 m
.23154 .56476 L
s
1 .668 0 r
.21511 .56623 m
.23137 .56457 L
s
1 .312 0 r
.21511 .56623 m
.21281 .57352 L
s
1 .266 0 r
.21511 .56623 m
.21364 .57257 L
s
1 .308 0 r
.21511 .56623 m
.21258 .57332 L
s
1 .318 0 r
.21511 .56623 m
.2124 .57351 L
s
1 .305 0 r
.21511 .56623 m
.21234 .57316 L
s
1 .291 0 r
.21511 .56623 m
.21301 .57303 L
s
1 .494 0 r
.21511 .56623 m
.21278 .5781 L
s
1 .489 0 r
.21511 .56623 m
.21255 .57791 L
s
1 .488 0 r
.21511 .56623 m
.21227 .57784 L
s
1 .475 0 r
.21511 .56623 m
.21232 .57751 L
s
1 .481 0 r
.21511 .56623 m
.21285 .57777 L
s
1 .473 0 r
.21511 .56623 m
.21262 .57753 L
s
1 .012 0 r
.21564 .56583 m
.21587 .56564 L
s
1 .196 0 r
.21564 .56583 m
.21117 .5641 L
s
1 .226 0 r
.21564 .56583 m
.21026 .56453 L
s
1 .216 0 r
.21564 .56583 m
.21071 .5639 L
s
1 .24 0 r
.21564 .56583 m
.20993 .56447 L
s
1 .253 0 r
.21564 .56583 m
.20963 .56437 L
s
1 .201 0 r
.21564 .56583 m
.21118 .56375 L
s
1 .627 0 r
.21564 .56583 m
.21946 .55098 L
s
1 .609 0 r
.21564 .56583 m
.2194 .5514 L
s
1 .612 0 r
.21564 .56583 m
.21977 .55144 L
s
1 .616 0 r
.21564 .56583 m
.21956 .55126 L
s
1 .626 0 r
.21564 .56583 m
.21966 .55105 L
s
1 .623 0 r
.21564 .56583 m
.21986 .55119 L
s
1 .383 0 r
.21564 .56583 m
.2078 .56071 L
s
1 .407 0 r
.21564 .56583 m
.20727 .56046 L
s
1 .395 0 r
.21564 .56583 m
.20755 .56057 L
s
1 .376 0 r
.21564 .56583 m
.20851 .56002 L
s
1 .385 0 r
.21564 .56583 m
.20814 .56014 L
s
1 .397 0 r
.21564 .56583 m
.20765 .56029 L
s
1 .643 0 r
.21564 .56583 m
.23135 .56476 L
s
1 .687 0 r
.21564 .56583 m
.23236 .56401 L
s
1 .654 0 r
.21564 .56583 m
.2316 .56456 L
s
1 .68 0 r
.21564 .56583 m
.23218 .564 L
s
1 .651 0 r
.21564 .56583 m
.23154 .56476 L
s
1 .645 0 r
.21564 .56583 m
.23137 .56457 L
s
1 .335 0 r
.21564 .56583 m
.21281 .57352 L
s
1 .287 0 r
.21564 .56583 m
.21364 .57257 L
s
1 .331 0 r
.21564 .56583 m
.21258 .57332 L
s
1 .341 0 r
.21564 .56583 m
.2124 .57351 L
s
1 .329 0 r
.21564 .56583 m
.21234 .57316 L
s
1 .313 0 r
.21564 .56583 m
.21301 .57303 L
s
1 .515 0 r
.21564 .56583 m
.21278 .5781 L
s
1 .51 0 r
.21564 .56583 m
.21255 .57791 L
s
.21564 .56583 m
.21227 .57784 L
s
1 .496 0 r
.21564 .56583 m
.21232 .57751 L
s
1 .501 0 r
.21564 .56583 m
.21285 .57777 L
s
1 .494 0 r
.21564 .56583 m
.21262 .57753 L
s
1 .202 0 r
.21587 .56564 m
.21117 .5641 L
s
1 .234 0 r
.21587 .56564 m
.21026 .56453 L
s
1 .223 0 r
.21587 .56564 m
.21071 .5639 L
s
1 .248 0 r
.21587 .56564 m
.20993 .56447 L
s
1 .26 0 r
.21587 .56564 m
.20963 .56437 L
s
1 .207 0 r
.21587 .56564 m
.21118 .56375 L
s
1 .617 0 r
.21587 .56564 m
.21946 .55098 L
s
1 .599 0 r
.21587 .56564 m
.2194 .5514 L
s
1 .602 0 r
.21587 .56564 m
.21977 .55144 L
s
1 .606 0 r
.21587 .56564 m
.21956 .55126 L
s
1 .616 0 r
.21587 .56564 m
.21966 .55105 L
s
1 .612 0 r
.21587 .56564 m
.21986 .55119 L
s
1 .387 0 r
.21587 .56564 m
.2078 .56071 L
s
1 .41 0 r
.21587 .56564 m
.20727 .56046 L
s
1 .398 0 r
.21587 .56564 m
.20755 .56057 L
s
1 .378 0 r
.21587 .56564 m
.20851 .56002 L
s
1 .388 0 r
.21587 .56564 m
.20814 .56014 L
s
1 .401 0 r
.21587 .56564 m
.20765 .56029 L
s
1 .633 0 r
.21587 .56564 m
.23135 .56476 L
s
1 .677 0 r
.21587 .56564 m
.23236 .56401 L
s
1 .644 0 r
.21587 .56564 m
.2316 .56456 L
s
1 .67 0 r
.21587 .56564 m
.23218 .564 L
s
1 .641 0 r
.21587 .56564 m
.23154 .56476 L
s
1 .635 0 r
.21587 .56564 m
.23137 .56457 L
s
1 .345 0 r
.21587 .56564 m
.21281 .57352 L
s
1 .298 0 r
.21587 .56564 m
.21364 .57257 L
s
1 .342 0 r
.21587 .56564 m
.21258 .57332 L
s
1 .352 0 r
.21587 .56564 m
.2124 .57351 L
s
1 .34 0 r
.21587 .56564 m
.21234 .57316 L
s
1 .324 0 r
.21587 .56564 m
.21301 .57303 L
s
1 .524 0 r
.21587 .56564 m
.21278 .5781 L
s
1 .519 0 r
.21587 .56564 m
.21255 .57791 L
s
1 .52 0 r
.21587 .56564 m
.21227 .57784 L
s
1 .506 0 r
.21587 .56564 m
.21232 .57751 L
s
1 .511 0 r
.21587 .56564 m
.21285 .57777 L
s
1 .504 0 r
.21587 .56564 m
.21262 .57753 L
s
1 .026 0 r
.20262 .56362 m
.20199 .56371 L
s
.20262 .56362 m
.20217 .56407 L
s
1 .571 0 r
.20262 .56362 m
.19744 .55063 L
s
1 .575 0 r
.20262 .56362 m
.19807 .55031 L
s
1 .583 0 r
.20262 .56362 m
.19762 .55027 L
s
1 .243 0 r
.20262 .56362 m
.2078 .56071 L
s
1 .23 0 r
.20262 .56362 m
.20727 .56046 L
s
1 .237 0 r
.20262 .56362 m
.20755 .56057 L
s
1 .282 0 r
.20262 .56362 m
.20851 .56002 L
s
1 .266 0 r
.20262 .56362 m
.20814 .56014 L
s
1 .246 0 r
.20262 .56362 m
.20765 .56029 L
s
1 .664 0 r
.20262 .56362 m
.2045 .54747 L
s
1 .64 0 r
.20262 .56362 m
.2039 .54802 L
s
1 .649 0 r
.20262 .56362 m
.20474 .54788 L
s
1 .665 0 r
.20262 .56362 m
.20492 .54751 L
s
1 .653 0 r
.20262 .56362 m
.20447 .54775 L
s
1 .638 0 r
.20262 .56362 m
.2042 .54808 L
s
1 .539 0 r
.20262 .56362 m
.20778 .57578 L
s
1 .521 0 r
.20262 .56362 m
.20772 .57532 L
s
1 .536 0 r
.20262 .56362 m
.20813 .57553 L
s
1 .58 0 r
.20262 .56362 m
.21281 .57352 L
s
.20262 .56362 m
.21364 .57257 L
s
1 .568 0 r
.20262 .56362 m
.21258 .57332 L
s
.20262 .56362 m
.2124 .57351 L
s
1 .556 0 r
.20262 .56362 m
.21234 .57316 L
s
1 .572 0 r
.20262 .56362 m
.21301 .57303 L
s
1 .016 0 r
.20199 .56371 m
.20217 .56407 L
s
1 .566 0 r
.20199 .56371 m
.19744 .55063 L
s
1 .57 0 r
.20199 .56371 m
.19807 .55031 L
s
1 .578 0 r
.20199 .56371 m
.19762 .55027 L
s
1 .267 0 r
.20199 .56371 m
.2078 .56071 L
s
1 .253 0 r
.20199 .56371 m
.20727 .56046 L
s
1 .261 0 r
.20199 .56371 m
.20755 .56057 L
s
1 .306 0 r
.20199 .56371 m
.20851 .56002 L
s
1 .29 0 r
.20199 .56371 m
.20814 .56014 L
s
1 .27 0 r
.20199 .56371 m
.20765 .56029 L
s
1 .672 0 r
.20199 .56371 m
.2045 .54747 L
s
1 .646 0 r
.20199 .56371 m
.2039 .54802 L
s
1 .656 0 r
.20199 .56371 m
.20474 .54788 L
s
1 .673 0 r
.20199 .56371 m
.20492 .54751 L
s
1 .66 0 r
.20199 .56371 m
.20447 .54775 L
s
1 .645 0 r
.20199 .56371 m
.2042 .54808 L
s
1 .547 0 r
.20199 .56371 m
.20778 .57578 L
s
1 .529 0 r
.20199 .56371 m
.20772 .57532 L
s
1 .544 0 r
.20199 .56371 m
.20813 .57553 L
s
1 .596 0 r
.20199 .56371 m
.21281 .57352 L
s
1 .598 0 r
.20199 .56371 m
.21364 .57257 L
s
1 .584 0 r
.20199 .56371 m
.21258 .57332 L
s
.20199 .56371 m
.2124 .57351 L
s
1 .572 0 r
.20199 .56371 m
.21234 .57316 L
s
1 .589 0 r
.20199 .56371 m
.21301 .57303 L
s
1 .582 0 r
.20217 .56407 m
.19744 .55063 L
s
1 .586 0 r
.20217 .56407 m
.19807 .55031 L
s
1 .594 0 r
.20217 .56407 m
.19762 .55027 L
s
1 .268 0 r
.20217 .56407 m
.2078 .56071 L
s
1 .255 0 r
.20217 .56407 m
.20727 .56046 L
s
1 .262 0 r
.20217 .56407 m
.20755 .56057 L
s
1 .307 0 r
.20217 .56407 m
.20851 .56002 L
s
1 .292 0 r
.20217 .56407 m
.20814 .56014 L
s
1 .272 0 r
.20217 .56407 m
.20765 .56029 L
s
1 .685 0 r
.20217 .56407 m
.2045 .54747 L
s
1 .66 0 r
.20217 .56407 m
.2039 .54802 L
s
1 .67 0 r
.20217 .56407 m
.20474 .54788 L
s
1 .686 0 r
.20217 .56407 m
.20492 .54751 L
s
1 .673 0 r
.20217 .56407 m
.20447 .54775 L
s
1 .659 0 r
.20217 .56407 m
.2042 .54808 L
s
1 .53 0 r
.20217 .56407 m
.20778 .57578 L
s
1 .513 0 r
.20217 .56407 m
.20772 .57532 L
s
1 .528 0 r
.20217 .56407 m
.20813 .57553 L
s
1 .581 0 r
.20217 .56407 m
.21281 .57352 L
s
1 .583 0 r
.20217 .56407 m
.21364 .57257 L
s
1 .569 0 r
.20217 .56407 m
.21258 .57332 L
s
.20217 .56407 m
.2124 .57351 L
s
1 .557 0 r
.20217 .56407 m
.21234 .57316 L
s
1 .574 0 r
.20217 .56407 m
.21301 .57303 L
s
1 .025 0 r
.2083 .55271 m
.20881 .55238 L
s
1 .023 0 r
.2083 .55271 m
.20871 .55309 L
s
1 .047 0 r
.2083 .55271 m
.20932 .55218 L
s
1 .042 0 r
.2083 .55271 m
.20924 .55312 L
s
1 .056 0 r
.2083 .55271 m
.20967 .55265 L
s
1 .754 0 r
.2083 .55271 m
.22311 .54169 L
s
1 .726 0 r
.2083 .55271 m
.22256 .54211 L
s
1 .721 0 r
.2083 .55271 m
.22227 .54195 L
s
1 .724 0 r
.2083 .55271 m
.22216 .54165 L
s
1 .738 0 r
.2083 .55271 m
.22258 .54167 L
s
1 .753 0 r
.2083 .55271 m
.22287 .54143 L
s
1 .327 0 r
.2083 .55271 m
.2078 .56071 L
s
1 .319 0 r
.2083 .55271 m
.20727 .56046 L
s
1 .323 0 r
.2083 .55271 m
.20755 .56057 L
s
1 .299 0 r
.2083 .55271 m
.20851 .56002 L
s
1 .304 0 r
.2083 .55271 m
.20814 .56014 L
s
1 .311 0 r
.2083 .55271 m
.20765 .56029 L
s
1 .264 0 r
.2083 .55271 m
.2045 .54747 L
s
1 .263 0 r
.2083 .55271 m
.2039 .54802 L
s
1 .245 0 r
.2083 .55271 m
.20474 .54788 L
s
1 .253 0 r
.2083 .55271 m
.20492 .54751 L
s
1 .256 0 r
.2083 .55271 m
.20447 .54775 L
s
1 .253 0 r
.2083 .55271 m
.2042 .54808 L
s
1 .029 0 r
.20881 .55238 m
.20871 .55309 L
s
1 .022 0 r
.20881 .55238 m
.20932 .55218 L
s
1 .035 0 r
.20881 .55238 m
.20924 .55312 L
s
1 .037 0 r
.20881 .55238 m
.20967 .55265 L
s
1 .729 0 r
.20881 .55238 m
.22311 .54169 L
s
1 .701 0 r
.20881 .55238 m
.22256 .54211 L
s
1 .696 0 r
.20881 .55238 m
.22227 .54195 L
s
1 .7 0 r
.20881 .55238 m
.22216 .54165 L
s
1 .713 0 r
.20881 .55238 m
.22258 .54167 L
s
1 .728 0 r
.20881 .55238 m
.22287 .54143 L
s
1 .343 0 r
.20881 .55238 m
.2078 .56071 L
s
1 .336 0 r
.20881 .55238 m
.20727 .56046 L
s
1 .338 0 r
.20881 .55238 m
.20755 .56057 L
s
1 .312 0 r
.20881 .55238 m
.20851 .56002 L
s
1 .318 0 r
.20881 .55238 m
.20814 .56014 L
s
1 .327 0 r
.20881 .55238 m
.20765 .56029 L
s
1 .267 0 r
.20881 .55238 m
.2045 .54747 L
s
1 .268 0 r
.20881 .55238 m
.2039 .54802 L
s
1 .248 0 r
.20881 .55238 m
.20474 .54788 L
s
1 .255 0 r
.20881 .55238 m
.20492 .54751 L
s
1 .26 0 r
.20881 .55238 m
.20447 .54775 L
s
1 .258 0 r
.20881 .55238 m
.2042 .54808 L
s
1 .045 0 r
.20871 .55309 m
.20932 .55218 L
s
1 .021 0 r
.20871 .55309 m
.20924 .55312 L
s
1 .043 0 r
.20871 .55309 m
.20967 .55265 L
s
1 .75 0 r
.20871 .55309 m
.22311 .54169 L
s
1 .722 0 r
.20871 .55309 m
.22256 .54211 L
s
1 .717 0 r
.20871 .55309 m
.22227 .54195 L
s
1 .721 0 r
.20871 .55309 m
.22216 .54165 L
s
1 .734 0 r
.20871 .55309 m
.22258 .54167 L
s
1 .749 0 r
.20871 .55309 m
.22287 .54143 L
s
1 .313 0 r
.20871 .55309 m
.2078 .56071 L
s
1 .307 0 r
.20871 .55309 m
.20727 .56046 L
s
1 .309 0 r
.20871 .55309 m
.20755 .56057 L
s
1 .283 0 r
.20871 .55309 m
.20851 .56002 L
s
1 .289 0 r
.20871 .55309 m
.20814 .56014 L
s
1 .297 0 r
.20871 .55309 m
.20765 .56029 L
s
1 .287 0 r
.20871 .55309 m
.2045 .54747 L
s
1 .286 0 r
.20871 .55309 m
.2039 .54802 L
s
1 .268 0 r
.20871 .55309 m
.20474 .54788 L
s
1 .276 0 r
.20871 .55309 m
.20492 .54751 L
s
1 .279 0 r
.20871 .55309 m
.20447 .54775 L
s
1 .276 0 r
.20871 .55309 m
.2042 .54808 L
s
1 .038 0 r
.20932 .55218 m
.20924 .55312 L
s
1 .024 0 r
.20932 .55218 m
.20967 .55265 L
s
1 .708 0 r
.20932 .55218 m
.22311 .54169 L
s
1 .68 0 r
.20932 .55218 m
.22256 .54211 L
s
1 .675 0 r
.20932 .55218 m
.22227 .54195 L
s
1 .679 0 r
.20932 .55218 m
.22216 .54165 L
s
1 .692 0 r
.20932 .55218 m
.22258 .54167 L
s
1 .707 0 r
.20932 .55218 m
.22287 .54143 L
s
1 .354 0 r
.20932 .55218 m
.2078 .56071 L
s
1 .348 0 r
.20932 .55218 m
.20727 .56046 L
s
1 .35 0 r
.20932 .55218 m
.20755 .56057 L
s
1 .322 0 r
.20932 .55218 m
.20851 .56002 L
s
1 .329 0 r
.20932 .55218 m
.20814 .56014 L
s
1 .338 0 r
.20932 .55218 m
.20765 .56029 L
s
1 .275 0 r
.20932 .55218 m
.2045 .54747 L
s
1 .279 0 r
.20932 .55218 m
.2039 .54802 L
s
1 .257 0 r
.20932 .55218 m
.20474 .54788 L
s
1 .262 0 r
.20932 .55218 m
.20492 .54751 L
s
1 .269 0 r
.20932 .55218 m
.20447 .54775 L
s
1 .268 0 r
.20932 .55218 m
.2042 .54808 L
s
1 .026 0 r
.20924 .55312 m
.20967 .55265 L
s
1 .734 0 r
.20924 .55312 m
.22311 .54169 L
s
1 .706 0 r
.20924 .55312 m
.22256 .54211 L
s
1 .701 0 r
.20924 .55312 m
.22227 .54195 L
s
1 .706 0 r
.20924 .55312 m
.22216 .54165 L
s
1 .719 0 r
.20924 .55312 m
.22258 .54167 L
s
1 .734 0 r
.20924 .55312 m
.22287 .54143 L
s
1 .316 0 r
.20924 .55312 m
.2078 .56071 L
s
1 .311 0 r
.20924 .55312 m
.20727 .56046 L
s
1 .312 0 r
.20924 .55312 m
.20755 .56057 L
s
1 .284 0 r
.20924 .55312 m
.20851 .56002 L
s
1 .29 0 r
.20924 .55312 m
.20814 .56014 L
s
1 .3 0 r
.20924 .55312 m
.20765 .56029 L
s
1 .301 0 r
.20924 .55312 m
.2045 .54747 L
s
.20924 .55312 m
.2039 .54802 L
s
1 .282 0 r
.20924 .55312 m
.20474 .54788 L
s
1 .289 0 r
.20924 .55312 m
.20492 .54751 L
s
1 .293 0 r
.20924 .55312 m
.20447 .54775 L
s
1 .291 0 r
.20924 .55312 m
.2042 .54808 L
s
1 .708 0 r
.20967 .55265 m
.22311 .54169 L
s
1 .68 0 r
.20967 .55265 m
.22256 .54211 L
s
1 .676 0 r
.20967 .55265 m
.22227 .54195 L
s
1 .68 0 r
.20967 .55265 m
.22216 .54165 L
s
1 .693 0 r
.20967 .55265 m
.22258 .54167 L
s
1 .708 0 r
.20967 .55265 m
.22287 .54143 L
s
1 .338 0 r
.20967 .55265 m
.2078 .56071 L
s
1 .334 0 r
.20967 .55265 m
.20727 .56046 L
s
1 .335 0 r
.20967 .55265 m
.20755 .56057 L
s
1 .305 0 r
.20967 .55265 m
.20851 .56002 L
s
1 .312 0 r
.20967 .55265 m
.20814 .56014 L
s
1 .323 0 r
.20967 .55265 m
.20765 .56029 L
s
1 .299 0 r
.20967 .55265 m
.2045 .54747 L
s
1 .302 0 r
.20967 .55265 m
.2039 .54802 L
s
1 .28 0 r
.20967 .55265 m
.20474 .54788 L
s
1 .286 0 r
.20967 .55265 m
.20492 .54751 L
s
1 .292 0 r
.20967 .55265 m
.20447 .54775 L
s
.20967 .55265 m
.2042 .54808 L
s
1 .03 0 r
.22736 .56293 m
.22732 .56221 L
s
1 .029 0 r
.22736 .56293 m
.2275 .56364 L
s
1 .07 0 r
.22736 .56293 m
.22621 .56421 L
s
1 .08 0 r
.22736 .56293 m
.22561 .56383 L
s
1 .058 0 r
.22736 .56293 m
.22613 .56368 L
s
1 .416 0 r
.22736 .56293 m
.22091 .57081 L
s
1 .451 0 r
.22736 .56293 m
.22031 .57143 L
s
1 .413 0 r
.22736 .56293 m
.22143 .57112 L
s
1 .402 0 r
.22736 .56293 m
.22197 .57117 L
s
1 .458 0 r
.22736 .56293 m
.22075 .572 L
s
1 .449 0 r
.22736 .56293 m
.22136 .57213 L
s
1 .335 0 r
.22736 .56293 m
.22061 .5676 L
s
1 .44 0 r
.22736 .56293 m
.21812 .56845 L
s
1 .434 0 r
.22736 .56293 m
.21854 .56886 L
s
1 .414 0 r
.22736 .56293 m
.21866 .56812 L
s
1 .372 0 r
.22736 .56293 m
.21964 .56778 L
s
1 .414 0 r
.22736 .56293 m
.21908 .56876 L
s
1 .23 0 r
.22736 .56293 m
.228 .55734 L
s
1 .219 0 r
.22736 .56293 m
.22711 .55757 L
s
1 .213 0 r
.22736 .56293 m
.22783 .55775 L
s
1 .208 0 r
.22736 .56293 m
.22743 .55783 L
s
1 .218 0 r
.22736 .56293 m
.2275 .5576 L
s
1 .228 0 r
.22736 .56293 m
.22732 .55735 L
s
1 .68 0 r
.22736 .56293 m
.24068 .55298 L
s
1 .691 0 r
.22736 .56293 m
.24102 .55295 L
s
1 .685 0 r
.22736 .56293 m
.24087 .553 L
s
1 .688 0 r
.22736 .56293 m
.24078 .55276 L
s
.22736 .56293 m
.24086 .55286 L
s
1 .694 0 r
.22736 .56293 m
.24098 .55279 L
s
1 .059 0 r
.22732 .56221 m
.2275 .56364 L
s
1 .094 0 r
.22732 .56221 m
.22621 .56421 L
s
1 .096 0 r
.22732 .56221 m
.22561 .56383 L
s
1 .077 0 r
.22732 .56221 m
.22613 .56368 L
s
1 .438 0 r
.22732 .56221 m
.22091 .57081 L
s
1 .473 0 r
.22732 .56221 m
.22031 .57143 L
s
1 .437 0 r
.22732 .56221 m
.22143 .57112 L
s
1 .426 0 r
.22732 .56221 m
.22197 .57117 L
s
1 .482 0 r
.22732 .56221 m
.22075 .572 L
s
1 .473 0 r
.22732 .56221 m
.22136 .57213 L
s
1 .352 0 r
.22732 .56221 m
.22061 .5676 L
s
1 .454 0 r
.22732 .56221 m
.21812 .56845 L
s
1 .45 0 r
.22732 .56221 m
.21854 .56886 L
s
1 .429 0 r
.22732 .56221 m
.21866 .56812 L
s
1 .388 0 r
.22732 .56221 m
.21964 .56778 L
s
1 .43 0 r
.22732 .56221 m
.21908 .56876 L
s
1 .201 0 r
.22732 .56221 m
.228 .55734 L
s
1 .19 0 r
.22732 .56221 m
.22711 .55757 L
s
1 .184 0 r
.22732 .56221 m
.22783 .55775 L
s
1 .179 0 r
.22732 .56221 m
.22743 .55783 L
s
1 .189 0 r
.22732 .56221 m
.2275 .5576 L
s
1 .199 0 r
.22732 .56221 m
.22732 .55735 L
s
1 .664 0 r
.22732 .56221 m
.24068 .55298 L
s
1 .675 0 r
.22732 .56221 m
.24102 .55295 L
s
1 .669 0 r
.22732 .56221 m
.24087 .553 L
s
1 .672 0 r
.22732 .56221 m
.24078 .55276 L
s
.22732 .56221 m
.24086 .55286 L
s
1 .678 0 r
.22732 .56221 m
.24098 .55279 L
s
1 .058 0 r
.2275 .56364 m
.22621 .56421 L
s
1 .078 0 r
.2275 .56364 m
.22561 .56383 L
s
1 .056 0 r
.2275 .56364 m
.22613 .56368 L
s
1 .398 0 r
.2275 .56364 m
.22091 .57081 L
s
1 .433 0 r
.2275 .56364 m
.22031 .57143 L
s
1 .394 0 r
.2275 .56364 m
.22143 .57112 L
s
1 .382 0 r
.2275 .56364 m
.22197 .57117 L
s
1 .439 0 r
.2275 .56364 m
.22075 .572 L
s
1 .428 0 r
.2275 .56364 m
.22136 .57213 L
s
1 .325 0 r
.2275 .56364 m
.22061 .5676 L
s
1 .431 0 r
.2275 .56364 m
.21812 .56845 L
s
1 .424 0 r
.2275 .56364 m
.21854 .56886 L
s
1 .405 0 r
.2275 .56364 m
.21866 .56812 L
s
1 .363 0 r
.2275 .56364 m
.21964 .56778 L
s
1 .403 0 r
.2275 .56364 m
.21908 .56876 L
s
1 .258 0 r
.2275 .56364 m
.228 .55734 L
s
1 .248 0 r
.2275 .56364 m
.22711 .55757 L
s
1 .241 0 r
.2275 .56364 m
.22783 .55775 L
s
1 .237 0 r
.2275 .56364 m
.22743 .55783 L
s
1 .247 0 r
.2275 .56364 m
.2275 .5576 L
s
1 .257 0 r
.2275 .56364 m
.22732 .55735 L
s
1 .693 0 r
.2275 .56364 m
.24068 .55298 L
s
1 .704 0 r
.2275 .56364 m
.24102 .55295 L
s
1 .698 0 r
.2275 .56364 m
.24087 .553 L
s
1 .701 0 r
.2275 .56364 m
.24078 .55276 L
s
.2275 .56364 m
.24086 .55286 L
s
1 .707 0 r
.2275 .56364 m
.24098 .55279 L
s
1 .029 0 r
.22621 .56421 m
.22561 .56383 L
s
1 .022 0 r
.22621 .56421 m
.22613 .56368 L
s
1 .346 0 r
.22621 .56421 m
.22091 .57081 L
s
1 .381 0 r
.22621 .56421 m
.22031 .57143 L
s
1 .343 0 r
.22621 .56421 m
.22143 .57112 L
s
1 .333 0 r
.22621 .56421 m
.22197 .57117 L
s
1 .388 0 r
.22621 .56421 m
.22075 .572 L
s
1 .379 0 r
.22621 .56421 m
.22136 .57213 L
s
1 .267 0 r
.22621 .56421 m
.22061 .5676 L
s
1 .373 0 r
.22621 .56421 m
.21812 .56845 L
s
1 .366 0 r
.22621 .56421 m
.21854 .56886 L
s
1 .347 0 r
.22621 .56421 m
.21866 .56812 L
s
1 .306 0 r
.22621 .56421 m
.21964 .56778 L
s
1 .346 0 r
.22621 .56421 m
.21908 .56876 L
s
1 .29 0 r
.22621 .56421 m
.228 .55734 L
s
1 .274 0 r
.22621 .56421 m
.22711 .55757 L
s
1 .272 0 r
.22621 .56421 m
.22783 .55775 L
s
1 .265 0 r
.22621 .56421 m
.22743 .55783 L
s
1 .275 0 r
.22621 .56421 m
.2275 .5576 L
s
1 .284 0 r
.22621 .56421 m
.22732 .55735 L
s
1 .749 0 r
.22621 .56421 m
.24068 .55298 L
s
1 .76 0 r
.22621 .56421 m
.24102 .55295 L
s
1 .754 0 r
.22621 .56421 m
.24087 .553 L
s
1 .757 0 r
.22621 .56421 m
.24078 .55276 L
s
.22621 .56421 m
.24086 .55286 L
s
1 .763 0 r
.22621 .56421 m
.24098 .55279 L
s
1 .022 0 r
.22561 .56383 m
.22613 .56368 L
s
1 .344 0 r
.22561 .56383 m
.22091 .57081 L
s
1 .378 0 r
.22561 .56383 m
.22031 .57143 L
s
1 .344 0 r
.22561 .56383 m
.22143 .57112 L
s
1 .335 0 r
.22561 .56383 m
.22197 .57117 L
s
1 .388 0 r
.22561 .56383 m
.22075 .572 L
s
1 .381 0 r
.22561 .56383 m
.22136 .57213 L
s
1 .256 0 r
.22561 .56383 m
.22061 .5676 L
s
1 .359 0 r
.22561 .56383 m
.21812 .56845 L
s
1 .354 0 r
.22561 .56383 m
.21854 .56886 L
s
1 .334 0 r
.22561 .56383 m
.21866 .56812 L
s
1 .293 0 r
.22561 .56383 m
.21964 .56778 L
s
1 .334 0 r
.22561 .56383 m
.21908 .56876 L
s
1 .283 0 r
.22561 .56383 m
.228 .55734 L
s
1 .263 0 r
.22561 .56383 m
.22711 .55757 L
s
1 .264 0 r
.22561 .56383 m
.22783 .55775 L
s
1 .256 0 r
.22561 .56383 m
.22743 .55783 L
s
1 .266 0 r
.22561 .56383 m
.2275 .5576 L
s
1 .274 0 r
.22561 .56383 m
.22732 .55735 L
s
1 .759 0 r
.22561 .56383 m
.24068 .55298 L
s
1 .771 0 r
.22561 .56383 m
.24102 .55295 L
s
1 .765 0 r
.22561 .56383 m
.24087 .553 L
s
1 .767 0 r
.22561 .56383 m
.24078 .55276 L
s
1 .768 0 r
.22561 .56383 m
.24086 .55286 L
s
1 .773 0 r
.22561 .56383 m
.24098 .55279 L
s
1 .361 0 r
.22613 .56368 m
.22091 .57081 L
s
1 .396 0 r
.22613 .56368 m
.22031 .57143 L
s
1 .36 0 r
.22613 .56368 m
.22143 .57112 L
s
1 .35 0 r
.22613 .56368 m
.22197 .57117 L
s
1 .405 0 r
.22613 .56368 m
.22075 .572 L
s
1 .397 0 r
.22613 .56368 m
.22136 .57213 L
s
1 .277 0 r
.22613 .56368 m
.22061 .5676 L
s
1 .381 0 r
.22613 .56368 m
.21812 .56845 L
s
1 .376 0 r
.22613 .56368 m
.21854 .56886 L
s
1 .355 0 r
.22613 .56368 m
.21866 .56812 L
s
1 .314 0 r
.22613 .56368 m
.21964 .56778 L
s
1 .355 0 r
.22613 .56368 m
.21908 .56876 L
s
1 .27 0 r
.22613 .56368 m
.228 .55734 L
s
1 .253 0 r
.22613 .56368 m
.22711 .55757 L
s
1 .252 0 r
.22613 .56368 m
.22783 .55775 L
s
1 .245 0 r
.22613 .56368 m
.22743 .55783 L
s
1 .255 0 r
.22613 .56368 m
.2275 .5576 L
s
1 .263 0 r
.22613 .56368 m
.22732 .55735 L
s
1 .738 0 r
.22613 .56368 m
.24068 .55298 L
s
1 .75 0 r
.22613 .56368 m
.24102 .55295 L
s
1 .744 0 r
.22613 .56368 m
.24087 .553 L
s
1 .746 0 r
.22613 .56368 m
.24078 .55276 L
s
1 .747 0 r
.22613 .56368 m
.24086 .55286 L
s
1 .752 0 r
.22613 .56368 m
.24098 .55279 L
s
1 .049 0 r
.19425 .51322 m
.19354 .5142 L
s
1 .043 0 r
.19425 .51322 m
.19451 .51425 L
s
1 .056 0 r
.19425 .51322 m
.19555 .5128 L
s
1 .015 0 r
.19425 .51322 m
.1942 .51359 L
s
1 .03 0 r
.19425 .51322 m
.19424 .51396 L
s
1 .301 0 r
.19425 .51322 m
.19118 .51991 L
s
1 .292 0 r
.19425 .51322 m
.1912 .51967 L
s
1 .31 0 r
.19425 .51322 m
.19132 .52023 L
s
1 .3 0 r
.19425 .51322 m
.1916 .52006 L
s
1 .314 0 r
.19425 .51322 m
.19098 .52016 L
s
1 .295 0 r
.19425 .51322 m
.19142 .51987 L
s
1 .717 0 r
.19425 .51322 m
.21173 .51159 L
s
1 .72 0 r
.19425 .51322 m
.21183 .51206 L
s
1 .727 0 r
.19425 .51322 m
.21198 .51181 L
s
1 .731 0 r
.19425 .51322 m
.21205 .51134 L
s
1 .74 0 r
.19425 .51322 m
.21229 .51154 L
s
1 .741 0 r
.19425 .51322 m
.21233 .51188 L
s
1 .544 0 r
.19425 .51322 m
.18545 .50323 L
s
1 .55 0 r
.19425 .51322 m
.18573 .50279 L
s
1 .541 0 r
.19425 .51322 m
.18579 .50302 L
s
.19425 .51322 m
.18596 .50288 L
s
1 .538 0 r
.19425 .51322 m
.18652 .50256 L
s
1 .533 0 r
.19425 .51322 m
.18594 .50317 L
s
1 .04 0 r
.19354 .5142 m
.19451 .51425 L
s
1 .1 0 r
.19354 .5142 m
.19555 .5128 L
s
1 .037 0 r
.19354 .5142 m
.1942 .51359 L
s
1 .03 0 r
.19354 .5142 m
.19424 .51396 L
s
1 .252 0 r
.19354 .5142 m
.19118 .51991 L
s
1 .243 0 r
.19354 .5142 m
.1912 .51967 L
s
1 .263 0 r
.19354 .5142 m
.19132 .52023 L
s
1 .252 0 r
.19354 .5142 m
.1916 .52006 L
s
1 .265 0 r
.19354 .5142 m
.19098 .52016 L
s
1 .247 0 r
.19354 .5142 m
.19142 .51987 L
s
1 .751 0 r
.19354 .5142 m
.21173 .51159 L
s
1 .752 0 r
.19354 .5142 m
.21183 .51206 L
s
1 .76 0 r
.19354 .5142 m
.21198 .51181 L
s
1 .765 0 r
.19354 .5142 m
.21205 .51134 L
s
1 .774 0 r
.19354 .5142 m
.21229 .51154 L
s
.19354 .5142 m
.21233 .51188 L
s
1 .557 0 r
.19354 .5142 m
.18545 .50323 L
s
1 .565 0 r
.19354 .5142 m
.18573 .50279 L
s
1 .556 0 r
.19354 .5142 m
.18579 .50302 L
s
1 .557 0 r
.19354 .5142 m
.18596 .50288 L
s
1 .555 0 r
.19354 .5142 m
.18652 .50256 L
s
1 .547 0 r
.19354 .5142 m
.18594 .50317 L
s
1 .073 0 r
.19451 .51425 m
.19555 .5128 L
s
1 .03 0 r
.19451 .51425 m
.1942 .51359 L
s
1 .016 0 r
.19451 .51425 m
.19424 .51396 L
s
1 .268 0 r
.19451 .51425 m
.19118 .51991 L
s
1 .26 0 r
.19451 .51425 m
.1912 .51967 L
s
1 .277 0 r
.19451 .51425 m
.19132 .52023 L
s
1 .265 0 r
.19451 .51425 m
.1916 .52006 L
s
1 .281 0 r
.19451 .51425 m
.19098 .52016 L
s
1 .262 0 r
.19451 .51425 m
.19142 .51987 L
s
1 .712 0 r
.19451 .51425 m
.21173 .51159 L
s
1 .713 0 r
.19451 .51425 m
.21183 .51206 L
s
1 .721 0 r
.19451 .51425 m
.21198 .51181 L
s
1 .727 0 r
.19451 .51425 m
.21205 .51134 L
s
1 .735 0 r
.19451 .51425 m
.21229 .51154 L
s
.19451 .51425 m
.21233 .51188 L
s
1 .583 0 r
.19451 .51425 m
.18545 .50323 L
s
1 .59 0 r
.19451 .51425 m
.18573 .50279 L
s
1 .581 0 r
.19451 .51425 m
.18579 .50302 L
s
.19451 .51425 m
.18596 .50288 L
s
1 .578 0 r
.19451 .51425 m
.18652 .50256 L
s
1 .572 0 r
.19451 .51425 m
.18594 .50317 L
s
1 .064 0 r
.19555 .5128 m
.1942 .51359 L
s
1 .071 0 r
.19555 .5128 m
.19424 .51396 L
s
1 .341 0 r
.19555 .5128 m
.19118 .51991 L
s
1 .332 0 r
.19555 .5128 m
.1912 .51967 L
s
1 .349 0 r
.19555 .5128 m
.19132 .52023 L
s
1 .338 0 r
.19555 .5128 m
.1916 .52006 L
s
1 .354 0 r
.19555 .5128 m
.19098 .52016 L
s
1 .335 0 r
.19555 .5128 m
.19142 .51987 L
s
1 .663 0 r
.19555 .5128 m
.21173 .51159 L
s
1 .666 0 r
.19555 .5128 m
.21183 .51206 L
s
1 .673 0 r
.19555 .5128 m
.21198 .51181 L
s
1 .677 0 r
.19555 .5128 m
.21205 .51134 L
s
1 .686 0 r
.19555 .5128 m
.21229 .51154 L
s
1 .687 0 r
.19555 .5128 m
.21233 .51188 L
s
1 .568 0 r
.19555 .5128 m
.18545 .50323 L
s
1 .573 0 r
.19555 .5128 m
.18573 .50279 L
s
1 .564 0 r
.19555 .5128 m
.18579 .50302 L
s
1 .563 0 r
.19555 .5128 m
.18596 .50288 L
s
1 .557 0 r
.19555 .5128 m
.18652 .50256 L
s
1 .556 0 r
.19555 .5128 m
.18594 .50317 L
s
1 .015 0 r
.1942 .51359 m
.19424 .51396 L
s
1 .286 0 r
.1942 .51359 m
.19118 .51991 L
s
1 .277 0 r
.1942 .51359 m
.1912 .51967 L
s
1 .296 0 r
.1942 .51359 m
.19132 .52023 L
s
1 .285 0 r
.1942 .51359 m
.1916 .52006 L
s
1 .299 0 r
.1942 .51359 m
.19098 .52016 L
s
1 .281 0 r
.1942 .51359 m
.19142 .51987 L
s
1 .721 0 r
.1942 .51359 m
.21173 .51159 L
s
1 .723 0 r
.1942 .51359 m
.21183 .51206 L
s
1 .73 0 r
.1942 .51359 m
.21198 .51181 L
s
1 .735 0 r
.1942 .51359 m
.21205 .51134 L
s
1 .744 0 r
.1942 .51359 m
.21229 .51154 L
s
.1942 .51359 m
.21233 .51188 L
s
1 .554 0 r
.1942 .51359 m
.18545 .50323 L
s
1 .561 0 r
.1942 .51359 m
.18573 .50279 L
s
1 .552 0 r
.1942 .51359 m
.18579 .50302 L
s
.1942 .51359 m
.18596 .50288 L
s
1 .549 0 r
.1942 .51359 m
.18652 .50256 L
s
1 .544 0 r
.1942 .51359 m
.18594 .50317 L
s
1 .273 0 r
.19424 .51396 m
.19118 .51991 L
s
1 .265 0 r
.19424 .51396 m
.1912 .51967 L
s
1 .283 0 r
.19424 .51396 m
.19132 .52023 L
s
1 .272 0 r
.19424 .51396 m
.1916 .52006 L
s
1 .286 0 r
.19424 .51396 m
.19098 .52016 L
s
1 .268 0 r
.19424 .51396 m
.19142 .51987 L
s
1 .721 0 r
.19424 .51396 m
.21173 .51159 L
s
1 .723 0 r
.19424 .51396 m
.21183 .51206 L
s
1 .73 0 r
.19424 .51396 m
.21198 .51181 L
s
1 .736 0 r
.19424 .51396 m
.21205 .51134 L
s
1 .744 0 r
.19424 .51396 m
.21229 .51154 L
s
.19424 .51396 m
.21233 .51188 L
s
1 .567 0 r
.19424 .51396 m
.18545 .50323 L
s
1 .574 0 r
.19424 .51396 m
.18573 .50279 L
s
1 .565 0 r
.19424 .51396 m
.18579 .50302 L
s
.19424 .51396 m
.18596 .50288 L
s
1 .562 0 r
.19424 .51396 m
.18652 .50256 L
s
1 .556 0 r
.19424 .51396 m
.18594 .50317 L
s
1 .039 0 r
.15558 .48153 m
.15566 .48057 L
s
1 .038 0 r
.15558 .48153 m
.1565 .48166 L
s
1 .041 0 r
.15558 .48153 m
.15634 .48086 L
s
1 .028 0 r
.15558 .48153 m
.15588 .48091 L
s
1 .027 0 r
.15558 .48153 m
.15623 .48134 L
s
1 .221 0 r
.15558 .48153 m
.16099 .48129 L
s
1 .22 0 r
.15558 .48153 m
.16097 .48165 L
s
1 .199 0 r
.15558 .48153 m
.1604 .48083 L
s
1 .21 0 r
.15558 .48153 m
.16069 .48098 L
s
1 .227 0 r
.15558 .48153 m
.16111 .48084 L
s
1 .274 0 r
.15558 .48153 m
.16221 .48049 L
s
1 .503 0 r
.15558 .48153 m
.16522 .48918 L
s
1 .51 0 r
.15558 .48153 m
.16551 .4891 L
s
1 .48 0 r
.15558 .48153 m
.16497 .48859 L
s
1 .474 0 r
.15558 .48153 m
.16507 .48822 L
s
1 .494 0 r
.15558 .48153 m
.16525 .48878 L
s
.15558 .48153 m
.16549 .48844 L
s
1 .645 0 r
.15558 .48153 m
.16049 .46652 L
s
1 .631 0 r
.15558 .48153 m
.16043 .46686 L
s
1 .648 0 r
.15558 .48153 m
.16023 .46636 L
s
1 .635 0 r
.15558 .48153 m
.1602 .46668 L
s
1 .656 0 r
.15558 .48153 m
.16093 .46639 L
s
1 .647 0 r
.15558 .48153 m
.16 .46631 L
s
1 .056 0 r
.15566 .48057 m
.1565 .48166 L
s
1 .03 0 r
.15566 .48057 m
.15634 .48086 L
s
1 .016 0 r
.15566 .48057 m
.15588 .48091 L
s
1 .039 0 r
.15566 .48057 m
.15623 .48134 L
s
1 .219 0 r
.15566 .48057 m
.16099 .48129 L
s
1 .221 0 r
.15566 .48057 m
.16097 .48165 L
s
1 .194 0 r
.15566 .48057 m
.1604 .48083 L
s
1 .206 0 r
.15566 .48057 m
.16069 .48098 L
s
1 .223 0 r
.15566 .48057 m
.16111 .48084 L
s
1 .268 0 r
.15566 .48057 m
.16221 .48049 L
s
1 .526 0 r
.15566 .48057 m
.16522 .48918 L
s
1 .532 0 r
.15566 .48057 m
.16551 .4891 L
s
1 .502 0 r
.15566 .48057 m
.16497 .48859 L
s
1 .495 0 r
.15566 .48057 m
.16507 .48822 L
s
1 .516 0 r
.15566 .48057 m
.16525 .48878 L
s
1 .514 0 r
.15566 .48057 m
.16549 .48844 L
s
1 .607 0 r
.15566 .48057 m
.16049 .46652 L
s
1 .593 0 r
.15566 .48057 m
.16043 .46686 L
s
1 .61 0 r
.15566 .48057 m
.16023 .46636 L
s
1 .597 0 r
.15566 .48057 m
.1602 .46668 L
s
1 .618 0 r
.15566 .48057 m
.16093 .46639 L
s
1 .609 0 r
.15566 .48057 m
.16 .46631 L
s
1 .033 0 r
.1565 .48166 m
.15634 .48086 L
s
1 .04 0 r
.1565 .48166 m
.15588 .48091 L
s
1 .017 0 r
.1565 .48166 m
.15623 .48134 L
s
1 .184 0 r
.1565 .48166 m
.16099 .48129 L
s
1 .183 0 r
.1565 .48166 m
.16097 .48165 L
s
1 .163 0 r
.1565 .48166 m
.1604 .48083 L
s
1 .174 0 r
.1565 .48166 m
.16069 .48098 L
s
1 .191 0 r
.1565 .48166 m
.16111 .48084 L
s
1 .238 0 r
.1565 .48166 m
.16221 .48049 L
s
1 .471 0 r
.1565 .48166 m
.16522 .48918 L
s
1 .477 0 r
.1565 .48166 m
.16551 .4891 L
s
1 .447 0 r
.1565 .48166 m
.16497 .48859 L
s
1 .441 0 r
.1565 .48166 m
.16507 .48822 L
s
1 .461 0 r
.1565 .48166 m
.16525 .48878 L
s
1 .46 0 r
.1565 .48166 m
.16549 .48844 L
s
1 .64 0 r
.1565 .48166 m
.16049 .46652 L
s
1 .626 0 r
.1565 .48166 m
.16043 .46686 L
s
1 .643 0 r
.1565 .48166 m
.16023 .46636 L
s
1 .63 0 r
.1565 .48166 m
.1602 .46668 L
s
1 .65 0 r
.1565 .48166 m
.16093 .46639 L
s
1 .643 0 r
.1565 .48166 m
.16 .46631 L
s
1 .019 0 r
.15634 .48086 m
.15588 .48091 L
s
1 .02 0 r
.15634 .48086 m
.15623 .48134 L
s
1 .191 0 r
.15634 .48086 m
.16099 .48129 L
s
1 .192 0 r
.15634 .48086 m
.16097 .48165 L
s
1 .166 0 r
.15634 .48086 m
.1604 .48083 L
s
1 .178 0 r
.15634 .48086 m
.16069 .48098 L
s
1 .195 0 r
.15634 .48086 m
.16111 .48084 L
s
1 .24 0 r
.15634 .48086 m
.16221 .48049 L
s
1 .497 0 r
.15634 .48086 m
.16522 .48918 L
s
1 .503 0 r
.15634 .48086 m
.16551 .4891 L
s
1 .473 0 r
.15634 .48086 m
.16497 .48859 L
s
1 .466 0 r
.15634 .48086 m
.16507 .48822 L
s
1 .487 0 r
.15634 .48086 m
.16525 .48878 L
s
1 .485 0 r
.15634 .48086 m
.16549 .48844 L
s
1 .61 0 r
.15634 .48086 m
.16049 .46652 L
s
1 .596 0 r
.15634 .48086 m
.16043 .46686 L
s
1 .613 0 r
.15634 .48086 m
.16023 .46636 L
s
1 .6 0 r
.15634 .48086 m
.1602 .46668 L
s
1 .62 0 r
.15634 .48086 m
.16093 .46639 L
s
1 .613 0 r
.15634 .48086 m
.16 .46631 L
s
1 .023 0 r
.15588 .48091 m
.15623 .48134 L
s
1 .209 0 r
.15588 .48091 m
.16099 .48129 L
s
1 .21 0 r
.15588 .48091 m
.16097 .48165 L
s
1 .185 0 r
.15588 .48091 m
.1604 .48083 L
s
1 .196 0 r
.15588 .48091 m
.16069 .48098 L
s
1 .214 0 r
.15588 .48091 m
.16111 .48084 L
s
1 .259 0 r
.15588 .48091 m
.16221 .48049 L
s
1 .51 0 r
.15588 .48091 m
.16522 .48918 L
s
1 .516 0 r
.15588 .48091 m
.16551 .4891 L
s
1 .486 0 r
.15588 .48091 m
.16497 .48859 L
s
1 .48 0 r
.15588 .48091 m
.16507 .48822 L
s
1 .5 0 r
.15588 .48091 m
.16525 .48878 L
s
1 .499 0 r
.15588 .48091 m
.16549 .48844 L
s
1 .617 0 r
.15588 .48091 m
.16049 .46652 L
s
1 .603 0 r
.15588 .48091 m
.16043 .46686 L
s
1 .62 0 r
.15588 .48091 m
.16023 .46636 L
s
1 .608 0 r
.15588 .48091 m
.1602 .46668 L
s
1 .628 0 r
.15588 .48091 m
.16093 .46639 L
s
1 .62 0 r
.15588 .48091 m
.16 .46631 L
s
1 .194 0 r
.15623 .48134 m
.16099 .48129 L
s
.15623 .48134 m
.16097 .48165 L
s
1 .172 0 r
.15623 .48134 m
.1604 .48083 L
s
1 .183 0 r
.15623 .48134 m
.16069 .48098 L
s
1 .2 0 r
.15623 .48134 m
.16111 .48084 L
s
1 .247 0 r
.15623 .48134 m
.16221 .48049 L
s
1 .488 0 r
.15623 .48134 m
.16522 .48918 L
s
1 .494 0 r
.15623 .48134 m
.16551 .4891 L
s
1 .464 0 r
.15623 .48134 m
.16497 .48859 L
s
1 .458 0 r
.15623 .48134 m
.16507 .48822 L
s
1 .478 0 r
.15623 .48134 m
.16525 .48878 L
s
1 .477 0 r
.15623 .48134 m
.16549 .48844 L
s
1 .63 0 r
.15623 .48134 m
.16049 .46652 L
s
1 .616 0 r
.15623 .48134 m
.16043 .46686 L
s
1 .633 0 r
.15623 .48134 m
.16023 .46636 L
s
1 .62 0 r
.15623 .48134 m
.1602 .46668 L
s
1 .64 0 r
.15623 .48134 m
.16093 .46639 L
s
1 .633 0 r
.15623 .48134 m
.16 .46631 L
s
1 .026 0 r
.18157 .44812 m
.1822 .44827 L
s
1 .041 0 r
.18157 .44812 m
.18255 .44797 L
s
1 .016 0 r
.18157 .44812 m
.18196 .44808 L
s
1 .022 0 r
.18157 .44812 m
.18196 .44776 L
s
1 .027 0 r
.18157 .44812 m
.1822 .44791 L
s
1 .619 0 r
.18157 .44812 m
.19388 .45696 L
s
1 .629 0 r
.18157 .44812 m
.19394 .45726 L
s
1 .624 0 r
.18157 .44812 m
.19413 .45679 L
s
1 .639 0 r
.18157 .44812 m
.19437 .45709 L
s
1 .63 0 r
.18157 .44812 m
.19407 .45716 L
s
.18157 .44812 m
.19421 .45697 L
s
.998 1 0 r
.18157 .44812 m
.1889 .47152 L
s
.991 1 0 r
.18157 .44812 m
.18759 .47206 L
s
.999 1 0 r
.18157 .44812 m
.18775 .47182 L
s
.99 1 0 r
.18157 .44812 m
.18834 .4719 L
s
1 .999 0 r
.18157 .44812 m
.18817 .47167 L
s
.985 1 0 r
.18157 .44812 m
.18788 .47214 L
s
1 .788 0 r
.18157 .44812 m
.17675 .4668 L
s
1 .817 0 r
.18157 .44812 m
.17624 .46739 L
s
1 .801 0 r
.18157 .44812 m
.17726 .46726 L
s
1 .815 0 r
.18157 .44812 m
.17661 .46744 L
s
1 .789 0 r
.18157 .44812 m
.17709 .4669 L
s
1 .805 0 r
.18157 .44812 m
.17606 .46703 L
s
.561 1 0 r
.18157 .44812 m
.18041 .41292 L
s
.577 1 0 r
.18157 .44812 m
.17962 .41335 L
s
.571 1 0 r
.18157 .44812 m
.17964 .4132 L
s
.55 1 0 r
.18157 .44812 m
.18108 .41265 L
s
.573 1 0 r
.18157 .44812 m
.17978 .41325 L
s
.566 1 0 r
.18157 .44812 m
.1797 .41309 L
s
1 .019 0 r
.1822 .44827 m
.18255 .44797 L
s
1 .012 0 r
.1822 .44827 m
.18196 .44808 L
s
1 .023 0 r
.1822 .44827 m
.18196 .44776 L
s
1 .015 0 r
.1822 .44827 m
.1822 .44791 L
s
1 .595 0 r
.1822 .44827 m
.19388 .45696 L
s
1 .604 0 r
.1822 .44827 m
.19394 .45726 L
s
1 .599 0 r
.1822 .44827 m
.19413 .45679 L
s
1 .614 0 r
.1822 .44827 m
.19437 .45709 L
s
1 .606 0 r
.1822 .44827 m
.19407 .45716 L
s
.1822 .44827 m
.19421 .45697 L
s
1 .989 0 r
.1822 .44827 m
.1889 .47152 L
s
1 .997 0 r
.1822 .44827 m
.18759 .47206 L
s
1 .989 0 r
.1822 .44827 m
.18775 .47182 L
s
1 .998 0 r
.1822 .44827 m
.18834 .4719 L
s
1 .987 0 r
.1822 .44827 m
.18817 .47167 L
s
.997 1 0 r
.1822 .44827 m
.18788 .47214 L
s
1 .789 0 r
.1822 .44827 m
.17675 .4668 L
s
1 .818 0 r
.1822 .44827 m
.17624 .46739 L
s
1 .802 0 r
.1822 .44827 m
.17726 .46726 L
s
1 .816 0 r
.1822 .44827 m
.17661 .46744 L
s
1 .789 0 r
.1822 .44827 m
.17709 .4669 L
s
1 .807 0 r
.1822 .44827 m
.17606 .46703 L
s
.554 1 0 r
.1822 .44827 m
.18041 .41292 L
s
.569 1 0 r
.1822 .44827 m
.17962 .41335 L
s
.563 1 0 r
.1822 .44827 m
.17964 .4132 L
s
.544 1 0 r
.1822 .44827 m
.18108 .41265 L
s
.566 1 0 r
.1822 .44827 m
.17978 .41325 L
s
.559 1 0 r
.1822 .44827 m
.1797 .41309 L
s
1 .025 0 r
.18255 .44797 m
.18196 .44808 L
s
1 .026 0 r
.18255 .44797 m
.18196 .44776 L
s
1 .015 0 r
.18255 .44797 m
.1822 .44791 L
s
1 .591 0 r
.18255 .44797 m
.19388 .45696 L
s
1 .601 0 r
.18255 .44797 m
.19394 .45726 L
s
1 .595 0 r
.18255 .44797 m
.19413 .45679 L
s
1 .61 0 r
.18255 .44797 m
.19437 .45709 L
s
1 .602 0 r
.18255 .44797 m
.19407 .45716 L
s
1 .601 0 r
.18255 .44797 m
.19421 .45697 L
s
1 .997 0 r
.18255 .44797 m
.1889 .47152 L
s
.994 1 0 r
.18255 .44797 m
.18759 .47206 L
s
1 .997 0 r
.18255 .44797 m
.18775 .47182 L
s
.994 1 0 r
.18255 .44797 m
.18834 .4719 L
s
1 .995 0 r
.18255 .44797 m
.18817 .47167 L
s
.989 1 0 r
.18255 .44797 m
.18788 .47214 L
s
1 .805 0 r
.18255 .44797 m
.17675 .4668 L
s
1 .834 0 r
.18255 .44797 m
.17624 .46739 L
s
1 .817 0 r
.18255 .44797 m
.17726 .46726 L
s
1 .832 0 r
.18255 .44797 m
.17661 .46744 L
s
1 .805 0 r
.18255 .44797 m
.17709 .4669 L
s
1 .823 0 r
.18255 .44797 m
.17606 .46703 L
s
.565 1 0 r
.18255 .44797 m
.18041 .41292 L
s
.58 1 0 r
.18255 .44797 m
.17962 .41335 L
s
.574 1 0 r
.18255 .44797 m
.17964 .4132 L
s
.555 1 0 r
.18255 .44797 m
.18108 .41265 L
s
.577 1 0 r
.18255 .44797 m
.17978 .41325 L
s
.57 1 0 r
.18255 .44797 m
.1797 .41309 L
s
1 .013 0 r
.18196 .44808 m
.18196 .44776 L
s
1 .012 0 r
.18196 .44808 m
.1822 .44791 L
s
1 .607 0 r
.18196 .44808 m
.19388 .45696 L
s
1 .617 0 r
.18196 .44808 m
.19394 .45726 L
s
1 .611 0 r
.18196 .44808 m
.19413 .45679 L
s
1 .627 0 r
.18196 .44808 m
.19437 .45709 L
s
1 .618 0 r
.18196 .44808 m
.19407 .45716 L
s
.18196 .44808 m
.19421 .45697 L
s
1 .999 0 r
.18196 .44808 m
.1889 .47152 L
s
.994 1 0 r
.18196 .44808 m
.18759 .47206 L
s
1 .998 0 r
.18196 .44808 m
.18775 .47182 L
s
.993 1 0 r
.18196 .44808 m
.18834 .4719 L
s
1 .996 0 r
.18196 .44808 m
.18817 .47167 L
s
.988 1 0 r
.18196 .44808 m
.18788 .47214 L
s
1 .794 0 r
.18196 .44808 m
.17675 .4668 L
s
1 .823 0 r
.18196 .44808 m
.17624 .46739 L
s
1 .807 0 r
.18196 .44808 m
.17726 .46726 L
s
1 .821 0 r
.18196 .44808 m
.17661 .46744 L
s
1 .794 0 r
.18196 .44808 m
.17709 .4669 L
s
1 .811 0 r
.18196 .44808 m
.17606 .46703 L
s
.562 1 0 r
.18196 .44808 m
.18041 .41292 L
s
.577 1 0 r
.18196 .44808 m
.17962 .41335 L
s
.572 1 0 r
.18196 .44808 m
.17964 .4132 L
s
.552 1 0 r
.18196 .44808 m
.18108 .41265 L
s
.574 1 0 r
.18196 .44808 m
.17978 .41325 L
s
.567 1 0 r
.18196 .44808 m
.1797 .41309 L
s
1 .012 0 r
.18196 .44776 m
.1822 .44791 L
s
1 .615 0 r
.18196 .44776 m
.19388 .45696 L
s
1 .625 0 r
.18196 .44776 m
.19394 .45726 L
s
1 .619 0 r
.18196 .44776 m
.19413 .45679 L
s
1 .635 0 r
.18196 .44776 m
.19437 .45709 L
s
1 .626 0 r
.18196 .44776 m
.19407 .45716 L
s
.18196 .44776 m
.19421 .45697 L
s
.988 1 0 r
.18196 .44776 m
.1889 .47152 L
s
.981 1 0 r
.18196 .44776 m
.18759 .47206 L
s
.989 1 0 r
.18196 .44776 m
.18775 .47182 L
s
.98 1 0 r
.18196 .44776 m
.18834 .4719 L
s
.991 1 0 r
.18196 .44776 m
.18817 .47167 L
s
.975 1 0 r
.18196 .44776 m
.18788 .47214 L
s
1 .807 0 r
.18196 .44776 m
.17675 .4668 L
s
1 .836 0 r
.18196 .44776 m
.17624 .46739 L
s
1 .82 0 r
.18196 .44776 m
.17726 .46726 L
s
1 .834 0 r
.18196 .44776 m
.17661 .46744 L
s
1 .807 0 r
.18196 .44776 m
.17709 .4669 L
s
1 .824 0 r
.18196 .44776 m
.17606 .46703 L
s
.575 1 0 r
.18196 .44776 m
.18041 .41292 L
s
.591 1 0 r
.18196 .44776 m
.17962 .41335 L
s
.585 1 0 r
.18196 .44776 m
.17964 .4132 L
s
.565 1 0 r
.18196 .44776 m
.18108 .41265 L
s
.587 1 0 r
.18196 .44776 m
.17978 .41325 L
s
.581 1 0 r
.18196 .44776 m
.1797 .41309 L
s
1 .604 0 r
.1822 .44791 m
.19388 .45696 L
s
1 .614 0 r
.1822 .44791 m
.19394 .45726 L
s
1 .608 0 r
.1822 .44791 m
.19413 .45679 L
s
1 .623 0 r
.1822 .44791 m
.19437 .45709 L
s
1 .615 0 r
.1822 .44791 m
.19407 .45716 L
s
.1822 .44791 m
.19421 .45697 L
s
.997 1 0 r
.1822 .44791 m
.1889 .47152 L
s
.989 1 0 r
.1822 .44791 m
.18759 .47206 L
s
.997 1 0 r
.1822 .44791 m
.18775 .47182 L
s
.988 1 0 r
.1822 .44791 m
.18834 .4719 L
s
.999 1 0 r
.1822 .44791 m
.18817 .47167 L
s
.983 1 0 r
.1822 .44791 m
.18788 .47214 L
s
1 .803 0 r
.1822 .44791 m
.17675 .4668 L
s
1 .832 0 r
.1822 .44791 m
.17624 .46739 L
s
1 .816 0 r
.1822 .44791 m
.17726 .46726 L
s
1 .83 0 r
.1822 .44791 m
.17661 .46744 L
s
1 .804 0 r
.1822 .44791 m
.17709 .4669 L
s
1 .821 0 r
.1822 .44791 m
.17606 .46703 L
s
.568 1 0 r
.1822 .44791 m
.18041 .41292 L
s
.584 1 0 r
.1822 .44791 m
.17962 .41335 L
s
.578 1 0 r
.1822 .44791 m
.17964 .4132 L
s
.559 1 0 r
.1822 .44791 m
.18108 .41265 L
s
.581 1 0 r
.1822 .44791 m
.17978 .41325 L
s
.574 1 0 r
.1822 .44791 m
.1797 .41309 L
s
1 .015 0 r
.11818 .37936 m
.11806 .3797 L
s
1 .053 0 r
.11818 .37936 m
.11946 .37956 L
s
1 .015 0 r
.11818 .37936 m
.11849 .37954 L
s
1 .024 0 r
.11818 .37936 m
.11876 .37944 L
s
1 .037 0 r
.11818 .37936 m
.11908 .37939 L
s
1 .906 0 r
.11818 .37936 m
.12004 .40144 L
s
1 .926 0 r
.11818 .37936 m
.12025 .40193 L
s
1 .918 0 r
.11818 .37936 m
.11948 .40179 L
s
1 .932 0 r
.11818 .37936 m
.11968 .40212 L
s
1 .918 0 r
.11818 .37936 m
.11983 .40177 L
s
1 .914 0 r
.11818 .37936 m
.12041 .40161 L
s
1 .52 0 r
.11818 .37936 m
.11412 .39141 L
s
1 .544 0 r
.11818 .37936 m
.1138 .39192 L
s
1 .554 0 r
.11818 .37936 m
.11299 .39189 L
s
1 .531 0 r
.11818 .37936 m
.11376 .39157 L
s
1 .534 0 r
.11818 .37936 m
.114 .39174 L
s
1 .511 0 r
.11818 .37936 m
.1146 .39135 L
s
1 .686 0 r
.11818 .37936 m
.10677 .36706 L
s
1 .675 0 r
.11818 .37936 m
.10675 .36743 L
s
1 .676 0 r
.11818 .37936 m
.10688 .36726 L
s
1 .677 0 r
.11818 .37936 m
.10717 .36698 L
s
1 .665 0 r
.11818 .37936 m
.1072 .36735 L
s
1 .667 0 r
.11818 .37936 m
.10735 .36714 L
s
1 .997 0 r
.11818 .37936 m
.12725 .35671 L
s
1 .971 0 r
.11818 .37936 m
.12622 .357 L
s
1 .993 0 r
.11818 .37936 m
.12738 .35685 L
s
.995 1 0 r
.11818 .37936 m
.12749 .3566 L
s
1 .977 0 r
.11818 .37936 m
.12626 .35684 L
s
1 .999 0 r
.11818 .37936 m
.1275 .35676 L
s
1 .058 0 r
.11806 .3797 m
.11946 .37956 L
s
1 .019 0 r
.11806 .3797 m
.11849 .37954 L
s
1 .03 0 r
.11806 .3797 m
.11876 .37944 L
s
1 .043 0 r
.11806 .3797 m
.11908 .37939 L
s
1 .892 0 r
.11806 .3797 m
.12004 .40144 L
s
1 .913 0 r
.11806 .3797 m
.12025 .40193 L
s
1 .904 0 r
.11806 .3797 m
.11948 .40179 L
s
1 .918 0 r
.11806 .3797 m
.11968 .40212 L
s
1 .904 0 r
.11806 .3797 m
.11983 .40177 L
s
1 .9 0 r
.11806 .3797 m
.12041 .40161 L
s
1 .505 0 r
.11806 .3797 m
.11412 .39141 L
s
1 .529 0 r
.11806 .3797 m
.1138 .39192 L
s
1 .539 0 r
.11806 .3797 m
.11299 .39189 L
s
1 .516 0 r
.11806 .3797 m
.11376 .39157 L
s
1 .519 0 r
.11806 .3797 m
.114 .39174 L
s
1 .497 0 r
.11806 .3797 m
.1146 .39135 L
s
1 .693 0 r
.11806 .3797 m
.10677 .36706 L
s
1 .682 0 r
.11806 .3797 m
.10675 .36743 L
s
1 .683 0 r
.11806 .3797 m
.10688 .36726 L
s
1 .684 0 r
.11806 .3797 m
.10717 .36698 L
s
1 .672 0 r
.11806 .3797 m
.1072 .36735 L
s
1 .675 0 r
.11806 .3797 m
.10735 .36714 L
s
.988 1 0 r
.11806 .3797 m
.12725 .35671 L
s
1 .986 0 r
.11806 .3797 m
.12622 .357 L
s
.992 1 0 r
.11806 .3797 m
.12738 .35685 L
s
.98 1 0 r
.11806 .3797 m
.12749 .3566 L
s
1 .992 0 r
.11806 .3797 m
.12626 .35684 L
s
.986 1 0 r
.11806 .3797 m
.1275 .35676 L
s
1 .04 0 r
.11946 .37956 m
.11849 .37954 L
s
1 .029 0 r
.11946 .37956 m
.11876 .37944 L
s
1 .017 0 r
.11946 .37956 m
.11908 .37939 L
s
1 .894 0 r
.11946 .37956 m
.12004 .40144 L
s
1 .914 0 r
.11946 .37956 m
.12025 .40193 L
s
1 .908 0 r
.11946 .37956 m
.11948 .40179 L
s
1 .922 0 r
.11946 .37956 m
.11968 .40212 L
s
1 .907 0 r
.11946 .37956 m
.11983 .40177 L
s
1 .902 0 r
.11946 .37956 m
.12041 .40161 L
s
1 .531 0 r
.11946 .37956 m
.11412 .39141 L
s
1 .555 0 r
.11946 .37956 m
.1138 .39192 L
s
1 .569 0 r
.11946 .37956 m
.11299 .39189 L
s
1 .543 0 r
.11946 .37956 m
.11376 .39157 L
s
1 .546 0 r
.11946 .37956 m
.114 .39174 L
s
1 .521 0 r
.11946 .37956 m
.1146 .39135 L
s
1 .728 0 r
.11946 .37956 m
.10677 .36706 L
s
1 .718 0 r
.11946 .37956 m
.10675 .36743 L
s
1 .719 0 r
.11946 .37956 m
.10688 .36726 L
s
.11946 .37956 m
.10717 .36698 L
s
1 .707 0 r
.11946 .37956 m
.1072 .36735 L
s
1 .709 0 r
.11946 .37956 m
.10735 .36714 L
s
1 .987 0 r
.11946 .37956 m
.12725 .35671 L
s
1 .962 0 r
.11946 .37956 m
.12622 .357 L
s
1 .983 0 r
.11946 .37956 m
.12738 .35685 L
s
1 .994 0 r
.11946 .37956 m
.12749 .3566 L
s
1 .969 0 r
.11946 .37956 m
.12626 .35684 L
s
1 .988 0 r
.11946 .37956 m
.1275 .35676 L
s
1 .012 0 r
.11849 .37954 m
.11876 .37944 L
s
1 .025 0 r
.11849 .37954 m
.11908 .37939 L
s
1 .897 0 r
.11849 .37954 m
.12004 .40144 L
s
1 .917 0 r
.11849 .37954 m
.12025 .40193 L
s
1 .91 0 r
.11849 .37954 m
.11948 .40179 L
s
1 .924 0 r
.11849 .37954 m
.11968 .40212 L
s
1 .91 0 r
.11849 .37954 m
.11983 .40177 L
s
1 .905 0 r
.11849 .37954 m
.12041 .40161 L
s
1 .517 0 r
.11849 .37954 m
.11412 .39141 L
s
1 .541 0 r
.11849 .37954 m
.1138 .39192 L
s
1 .552 0 r
.11849 .37954 m
.11299 .39189 L
s
1 .528 0 r
.11849 .37954 m
.11376 .39157 L
s
1 .531 0 r
.11849 .37954 m
.114 .39174 L
s
1 .508 0 r
.11849 .37954 m
.1146 .39135 L
s
1 .7 0 r
.11849 .37954 m
.10677 .36706 L
s
1 .689 0 r
.11849 .37954 m
.10675 .36743 L
s
1 .691 0 r
.11849 .37954 m
.10688 .36726 L
s
.11849 .37954 m
.10717 .36698 L
s
1 .679 0 r
.11849 .37954 m
.1072 .36735 L
s
1 .681 0 r
.11849 .37954 m
.10735 .36714 L
s
1 .999 0 r
.11849 .37954 m
.12725 .35671 L
s
1 .974 0 r
.11849 .37954 m
.12622 .357 L
s
1 .996 0 r
.11849 .37954 m
.12738 .35685 L
s
.993 1 0 r
.11849 .37954 m
.12749 .3566 L
s
1 .98 0 r
.11849 .37954 m
.12626 .35684 L
s
.999 1 0 r
.11849 .37954 m
.1275 .35676 L
s
1 .013 0 r
.11876 .37944 m
.11908 .37939 L
s
1 .901 0 r
.11876 .37944 m
.12004 .40144 L
s
1 .921 0 r
.11876 .37944 m
.12025 .40193 L
s
1 .914 0 r
.11876 .37944 m
.11948 .40179 L
s
1 .927 0 r
.11876 .37944 m
.11968 .40212 L
s
1 .913 0 r
.11876 .37944 m
.11983 .40177 L
s
1 .908 0 r
.11876 .37944 m
.12041 .40161 L
s
1 .525 0 r
.11876 .37944 m
.11412 .39141 L
s
1 .549 0 r
.11876 .37944 m
.1138 .39192 L
s
1 .561 0 r
.11876 .37944 m
.11299 .39189 L
s
1 .536 0 r
.11876 .37944 m
.11376 .39157 L
s
1 .539 0 r
.11876 .37944 m
.114 .39174 L
s
1 .516 0 r
.11876 .37944 m
.1146 .39135 L
s
1 .704 0 r
.11876 .37944 m
.10677 .36706 L
s
1 .694 0 r
.11876 .37944 m
.10675 .36743 L
s
1 .695 0 r
.11876 .37944 m
.10688 .36726 L
s
.11876 .37944 m
.10717 .36698 L
s
1 .683 0 r
.11876 .37944 m
.1072 .36735 L
s
1 .686 0 r
.11876 .37944 m
.10735 .36714 L
s
1 .992 0 r
.11876 .37944 m
.12725 .35671 L
s
1 .966 0 r
.11876 .37944 m
.12622 .357 L
s
1 .988 0 r
.11876 .37944 m
.12738 .35685 L
s
1 .999 0 r
.11876 .37944 m
.12749 .3566 L
s
1 .973 0 r
.11876 .37944 m
.12626 .35684 L
s
1 .993 0 r
.11876 .37944 m
.1275 .35676 L
s
1 .902 0 r
.11908 .37939 m
.12004 .40144 L
s
1 .922 0 r
.11908 .37939 m
.12025 .40193 L
s
1 .915 0 r
.11908 .37939 m
.11948 .40179 L
s
1 .929 0 r
.11908 .37939 m
.11968 .40212 L
s
1 .915 0 r
.11908 .37939 m
.11983 .40177 L
s
1 .909 0 r
.11908 .37939 m
.12041 .40161 L
s
1 .531 0 r
.11908 .37939 m
.11412 .39141 L
s
1 .555 0 r
.11908 .37939 m
.1138 .39192 L
s
1 .568 0 r
.11908 .37939 m
.11299 .39189 L
s
1 .543 0 r
.11908 .37939 m
.11376 .39157 L
s
1 .546 0 r
.11908 .37939 m
.114 .39174 L
s
1 .522 0 r
.11908 .37939 m
.1146 .39135 L
s
1 .712 0 r
.11908 .37939 m
.10677 .36706 L
s
1 .702 0 r
.11908 .37939 m
.10675 .36743 L
s
1 .703 0 r
.11908 .37939 m
.10688 .36726 L
s
.11908 .37939 m
.10717 .36698 L
s
1 .691 0 r
.11908 .37939 m
.1072 .36735 L
s
1 .693 0 r
.11908 .37939 m
.10735 .36714 L
s
1 .985 0 r
.11908 .37939 m
.12725 .35671 L
s
1 .96 0 r
.11908 .37939 m
.12622 .357 L
s
1 .982 0 r
.11908 .37939 m
.12738 .35685 L
s
1 .993 0 r
.11908 .37939 m
.12749 .3566 L
s
1 .967 0 r
.11908 .37939 m
.12626 .35684 L
s
1 .987 0 r
.11908 .37939 m
.1275 .35676 L
s
1 .066 0 r
.22773 .5617 m
.22841 .56316 L
s
1 .06 0 r
.22773 .5617 m
.22915 .5613 L
s
1 .028 0 r
.22773 .5617 m
.22772 .56237 L
s
1 .044 0 r
.22773 .5617 m
.2282 .56266 L
s
1 .079 0 r
.22773 .5617 m
.22967 .56174 L
s
1 .177 0 r
.22773 .5617 m
.22671 .5659 L
s
1 .175 0 r
.22773 .5617 m
.22729 .56595 L
s
1 .162 0 r
.22773 .5617 m
.22797 .56565 L
s
1 .155 0 r
.22773 .5617 m
.22651 .56528 L
s
1 .193 0 r
.22773 .5617 m
.22756 .56641 L
s
1 .149 0 r
.22773 .5617 m
.22718 .56531 L
s
1 .277 0 r
.22773 .5617 m
.2225 .56602 L
s
1 .283 0 r
.22773 .5617 m
.22282 .56656 L
s
1 .26 0 r
.22773 .5617 m
.22299 .56595 L
s
1 .257 0 r
.22773 .5617 m
.22242 .56506 L
s
1 .285 0 r
.22773 .5617 m
.22175 .56529 L
s
1 .279 0 r
.22773 .5617 m
.22216 .56565 L
s
1 .178 0 r
.22773 .5617 m
.228 .55734 L
s
1 .17 0 r
.22773 .5617 m
.22711 .55757 L
s
1 .161 0 r
.22773 .5617 m
.22783 .55775 L
s
1 .158 0 r
.22773 .5617 m
.22743 .55783 L
s
1 .168 0 r
.22773 .5617 m
.2275 .5576 L
s
1 .178 0 r
.22773 .5617 m
.22732 .55735 L
s
1 .638 0 r
.22773 .5617 m
.24068 .55298 L
s
1 .65 0 r
.22773 .5617 m
.24102 .55295 L
s
1 .644 0 r
.22773 .5617 m
.24087 .553 L
s
1 .646 0 r
.22773 .5617 m
.24078 .55276 L
s
1 .647 0 r
.22773 .5617 m
.24086 .55286 L
s
1 .652 0 r
.22773 .5617 m
.24098 .55279 L
s
1 .082 0 r
.22841 .56316 m
.22915 .5613 L
s
1 .043 0 r
.22841 .56316 m
.22772 .56237 L
s
1 .022 0 r
.22841 .56316 m
.2282 .56266 L
s
1 .078 0 r
.22841 .56316 m
.22967 .56174 L
s
1 .131 0 r
.22841 .56316 m
.22671 .5659 L
s
1 .123 0 r
.22841 .56316 m
.22729 .56595 L
s
1 .103 0 r
.22841 .56316 m
.22797 .56565 L
s
1 .116 0 r
.22841 .56316 m
.22651 .56528 L
s
1 .137 0 r
.22841 .56316 m
.22756 .56641 L
s
1 .101 0 r
.22841 .56316 m
.22718 .56531 L
s
1 .268 0 r
.22841 .56316 m
.2225 .56602 L
s
1 .267 0 r
.22841 .56316 m
.22282 .56656 L
s
1 .249 0 r
.22841 .56316 m
.22299 .56595 L
s
1 .257 0 r
.22841 .56316 m
.22242 .56506 L
s
1 .286 0 r
.22841 .56316 m
.22175 .56529 L
s
1 .275 0 r
.22841 .56316 m
.22216 .56565 L
s
1 .239 0 r
.22841 .56316 m
.228 .55734 L
s
1 .234 0 r
.22841 .56316 m
.22711 .55757 L
s
1 .222 0 r
.22841 .56316 m
.22783 .55775 L
s
1 .221 0 r
.22841 .56316 m
.22743 .55783 L
s
1 .23 0 r
.22841 .56316 m
.2275 .5576 L
s
1 .242 0 r
.22841 .56316 m
.22732 .55735 L
s
1 .652 0 r
.22841 .56316 m
.24068 .55298 L
s
1 .663 0 r
.22841 .56316 m
.24102 .55295 L
s
1 .657 0 r
.22841 .56316 m
.24087 .553 L
s
1 .66 0 r
.22841 .56316 m
.24078 .55276 L
s
.22841 .56316 m
.24086 .55286 L
s
1 .666 0 r
.22841 .56316 m
.24098 .55279 L
s
1 .073 0 r
.22915 .5613 m
.22772 .56237 L
s
1 .067 0 r
.22915 .5613 m
.2282 .56266 L
s
1 .028 0 r
.22915 .5613 m
.22967 .56174 L
s
1 .212 0 r
.22915 .5613 m
.22671 .5659 L
s
1 .204 0 r
.22915 .5613 m
.22729 .56595 L
s
1 .184 0 r
.22915 .5613 m
.22797 .56565 L
s
1 .195 0 r
.22915 .5613 m
.22651 .56528 L
s
1 .218 0 r
.22915 .5613 m
.22756 .56641 L
s
1 .182 0 r
.22915 .5613 m
.22718 .56531 L
s
1 .333 0 r
.22915 .5613 m
.2225 .56602 L
s
1 .336 0 r
.22915 .5613 m
.22282 .56656 L
s
1 .315 0 r
.22915 .5613 m
.22299 .56595 L
s
.22915 .5613 m
.22242 .56506 L
s
1 .343 0 r
.22915 .5613 m
.22175 .56529 L
s
1 .336 0 r
.22915 .5613 m
.22216 .56565 L
s
1 .169 0 r
.22915 .5613 m
.228 .55734 L
s
1 .174 0 r
.22915 .5613 m
.22711 .55757 L
s
1 .155 0 r
.22915 .5613 m
.22783 .55775 L
s
1 .158 0 r
.22915 .5613 m
.22743 .55783 L
s
1 .166 0 r
.22915 .5613 m
.2275 .5576 L
s
1 .178 0 r
.22915 .5613 m
.22732 .55735 L
s
1 .581 0 r
.22915 .5613 m
.24068 .55298 L
s
1 .593 0 r
.22915 .5613 m
.24102 .55295 L
s
1 .587 0 r
.22915 .5613 m
.24087 .553 L
s
1 .59 0 r
.22915 .5613 m
.24078 .55276 L
s
.22915 .5613 m
.24086 .55286 L
s
1 .596 0 r
.22915 .5613 m
.24098 .55279 L
s
1 .023 0 r
.22772 .56237 m
.2282 .56266 L
s
1 .084 0 r
.22772 .56237 m
.22967 .56174 L
s
1 .15 0 r
.22772 .56237 m
.22671 .5659 L
s
1 .147 0 r
.22772 .56237 m
.22729 .56595 L
s
1 .134 0 r
.22772 .56237 m
.22797 .56565 L
s
1 .129 0 r
.22772 .56237 m
.22651 .56528 L
s
1 .165 0 r
.22772 .56237 m
.22756 .56641 L
s
1 .122 0 r
.22772 .56237 m
.22718 .56531 L
s
1 .26 0 r
.22772 .56237 m
.2225 .56602 L
s
1 .264 0 r
.22772 .56237 m
.22282 .56656 L
s
1 .243 0 r
.22772 .56237 m
.22299 .56595 L
s
.22772 .56237 m
.22242 .56506 L
s
1 .272 0 r
.22772 .56237 m
.22175 .56529 L
s
1 .264 0 r
.22772 .56237 m
.22216 .56565 L
s
1 .206 0 r
.22772 .56237 m
.228 .55734 L
s
1 .198 0 r
.22772 .56237 m
.22711 .55757 L
s
1 .189 0 r
.22772 .56237 m
.22783 .55775 L
s
1 .186 0 r
.22772 .56237 m
.22743 .55783 L
s
1 .195 0 r
.22772 .56237 m
.2275 .5576 L
s
1 .206 0 r
.22772 .56237 m
.22732 .55735 L
s
1 .654 0 r
.22772 .56237 m
.24068 .55298 L
s
1 .666 0 r
.22772 .56237 m
.24102 .55295 L
s
1 .66 0 r
.22772 .56237 m
.24087 .553 L
s
1 .662 0 r
.22772 .56237 m
.24078 .55276 L
s
1 .663 0 r
.22772 .56237 m
.24086 .55286 L
s
1 .669 0 r
.22772 .56237 m
.24098 .55279 L
s
1 .071 0 r
.2282 .56266 m
.22967 .56174 L
s
1 .146 0 r
.2282 .56266 m
.22671 .5659 L
s
1 .14 0 r
.2282 .56266 m
.22729 .56595 L
s
1 .123 0 r
.2282 .56266 m
.22797 .56565 L
s
1 .127 0 r
.2282 .56266 m
.22651 .56528 L
s
1 .155 0 r
.2282 .56266 m
.22756 .56641 L
s
1 .116 0 r
.2282 .56266 m
.22718 .56531 L
s
1 .27 0 r
.2282 .56266 m
.2225 .56602 L
s
1 .272 0 r
.2282 .56266 m
.22282 .56656 L
s
1 .252 0 r
.2282 .56266 m
.22299 .56595 L
s
1 .256 0 r
.2282 .56266 m
.22242 .56506 L
s
1 .285 0 r
.2282 .56266 m
.22175 .56529 L
s
1 .275 0 r
.2282 .56266 m
.22216 .56565 L
s
1 .217 0 r
.2282 .56266 m
.228 .55734 L
s
1 .212 0 r
.2282 .56266 m
.22711 .55757 L
s
1 .201 0 r
.2282 .56266 m
.22783 .55775 L
s
1 .2 0 r
.2282 .56266 m
.22743 .55783 L
s
1 .209 0 r
.2282 .56266 m
.2275 .5576 L
s
1 .22 0 r
.2282 .56266 m
.22732 .55735 L
s
1 .645 0 r
.2282 .56266 m
.24068 .55298 L
s
1 .657 0 r
.2282 .56266 m
.24102 .55295 L
s
1 .651 0 r
.2282 .56266 m
.24087 .553 L
s
1 .654 0 r
.2282 .56266 m
.24078 .55276 L
s
.2282 .56266 m
.24086 .55286 L
s
1 .66 0 r
.2282 .56266 m
.24098 .55279 L
s
1 .209 0 r
.22967 .56174 m
.22671 .5659 L
s
1 .198 0 r
.22967 .56174 m
.22729 .56595 L
s
1 .174 0 r
.22967 .56174 m
.22797 .56565 L
s
1 .194 0 r
.22967 .56174 m
.22651 .56528 L
s
1 .209 0 r
.22967 .56174 m
.22756 .56641 L
s
1 .178 0 r
.22967 .56174 m
.22718 .56531 L
s
1 .341 0 r
.22967 .56174 m
.2225 .56602 L
s
1 .342 0 r
.22967 .56174 m
.22282 .56656 L
s
1 .323 0 r
.22967 .56174 m
.22299 .56595 L
s
1 .326 0 r
.22967 .56174 m
.22242 .56506 L
s
1 .355 0 r
.22967 .56174 m
.22175 .56529 L
s
1 .346 0 r
.22967 .56174 m
.22216 .56565 L
s
1 .192 0 r
.22967 .56174 m
.228 .55734 L
s
1 .2 0 r
.22967 .56174 m
.22711 .55757 L
s
1 .18 0 r
.22967 .56174 m
.22783 .55775 L
s
1 .184 0 r
.22967 .56174 m
.22743 .55783 L
s
1 .191 0 r
.22967 .56174 m
.2275 .5576 L
s
1 .203 0 r
.22967 .56174 m
.22732 .55735 L
s
1 .575 0 r
.22967 .56174 m
.24068 .55298 L
s
1 .586 0 r
.22967 .56174 m
.24102 .55295 L
s
1 .581 0 r
.22967 .56174 m
.24087 .553 L
s
1 .583 0 r
.22967 .56174 m
.24078 .55276 L
s
1 .584 0 r
.22967 .56174 m
.24086 .55286 L
s
1 .589 0 r
.22967 .56174 m
.24098 .55279 L
s
1 .013 0 r
.23682 .53222 m
.23656 .53204 L
s
1 .032 0 r
.23682 .53222 m
.23607 .53202 L
s
1 .024 0 r
.23682 .53222 m
.23651 .53173 L
s
1 .015 0 r
.23682 .53222 m
.23682 .53186 L
s
1 .035 0 r
.23682 .53222 m
.23633 .53153 L
s
1 .254 0 r
.23682 .53222 m
.24095 .53688 L
s
1 .261 0 r
.23682 .53222 m
.24117 .5369 L
s
1 .274 0 r
.23682 .53222 m
.24112 .53736 L
s
1 .282 0 r
.23682 .53222 m
.24149 .5373 L
s
1 .273 0 r
.23682 .53222 m
.24162 .53687 L
s
1 .27 0 r
.23682 .53222 m
.24124 .53714 L
s
1 .681 0 r
.23682 .53222 m
.22311 .54169 L
s
1 .709 0 r
.23682 .53222 m
.22256 .54211 L
s
1 .715 0 r
.23682 .53222 m
.22227 .54195 L
s
1 .712 0 r
.23682 .53222 m
.22216 .54165 L
s
1 .698 0 r
.23682 .53222 m
.22258 .54167 L
s
1 .683 0 r
.23682 .53222 m
.22287 .54143 L
s
1 .663 0 r
.23682 .53222 m
.23079 .51717 L
s
1 .649 0 r
.23682 .53222 m
.23101 .51745 L
s
1 .65 0 r
.23682 .53222 m
.23136 .51729 L
s
1 .663 0 r
.23682 .53222 m
.23139 .51692 L
s
1 .669 0 r
.23682 .53222 m
.2321 .51655 L
s
1 .67 0 r
.23682 .53222 m
.23097 .5169 L
s
1 .901 0 r
.23682 .53222 m
.2515 .51576 L
s
1 .912 0 r
.23682 .53222 m
.25171 .51559 L
s
1 .913 0 r
.23682 .53222 m
.25158 .51543 L
s
1 .9 0 r
.23682 .53222 m
.25136 .51567 L
s
1 .906 0 r
.23682 .53222 m
.25137 .5155 L
s
1 .922 0 r
.23682 .53222 m
.25182 .51535 L
s
1 .688 0 r
.23682 .53222 m
.24074 .54859 L
s
1 .698 0 r
.23682 .53222 m
.24098 .5488 L
s
1 .7 0 r
.23682 .53222 m
.2413 .54875 L
s
1 .683 0 r
.23682 .53222 m
.24177 .54819 L
s
1 .686 0 r
.23682 .53222 m
.24125 .5484 L
s
1 .68 0 r
.23682 .53222 m
.24088 .54836 L
s
1 .02 0 r
.23656 .53204 m
.23607 .53202 L
s
1 .013 0 r
.23656 .53204 m
.23651 .53173 L
s
.23656 .53204 m
.23682 .53186 L
s
1 .023 0 r
.23656 .53204 m
.23633 .53153 L
s
1 .267 0 r
.23656 .53204 m
.24095 .53688 L
s
1 .274 0 r
.23656 .53204 m
.24117 .5369 L
s
1 .286 0 r
.23656 .53204 m
.24112 .53736 L
s
1 .295 0 r
.23656 .53204 m
.24149 .5373 L
s
1 .286 0 r
.23656 .53204 m
.24162 .53687 L
s
1 .283 0 r
.23656 .53204 m
.24124 .53714 L
s
1 .676 0 r
.23656 .53204 m
.22311 .54169 L
s
1 .704 0 r
.23656 .53204 m
.22256 .54211 L
s
1 .71 0 r
.23656 .53204 m
.22227 .54195 L
s
1 .707 0 r
.23656 .53204 m
.22216 .54165 L
s
1 .693 0 r
.23656 .53204 m
.22258 .54167 L
s
1 .678 0 r
.23656 .53204 m
.22287 .54143 L
s
1 .652 0 r
.23656 .53204 m
.23079 .51717 L
s
1 .638 0 r
.23656 .53204 m
.23101 .51745 L
s
1 .639 0 r
.23656 .53204 m
.23136 .51729 L
s
1 .653 0 r
.23656 .53204 m
.23139 .51692 L
s
1 .659 0 r
.23656 .53204 m
.2321 .51655 L
s
.23656 .53204 m
.23097 .5169 L
s
1 .903 0 r
.23656 .53204 m
.2515 .51576 L
s
1 .914 0 r
.23656 .53204 m
.25171 .51559 L
s
1 .915 0 r
.23656 .53204 m
.25158 .51543 L
s
1 .902 0 r
.23656 .53204 m
.25136 .51567 L
s
1 .907 0 r
.23656 .53204 m
.25137 .5155 L
s
1 .924 0 r
.23656 .53204 m
.25182 .51535 L
s
1 .698 0 r
.23656 .53204 m
.24074 .54859 L
s
1 .708 0 r
.23656 .53204 m
.24098 .5488 L
s
1 .71 0 r
.23656 .53204 m
.2413 .54875 L
s
1 .694 0 r
.23656 .53204 m
.24177 .54819 L
s
1 .696 0 r
.23656 .53204 m
.24125 .5484 L
s
1 .69 0 r
.23656 .53204 m
.24088 .54836 L
s
1 .022 0 r
.23607 .53202 m
.23651 .53173 L
s
1 .031 0 r
.23607 .53202 m
.23682 .53186 L
s
1 .023 0 r
.23607 .53202 m
.23633 .53153 L
s
1 .281 0 r
.23607 .53202 m
.24095 .53688 L
s
1 .288 0 r
.23607 .53202 m
.24117 .5369 L
s
1 .3 0 r
.23607 .53202 m
.24112 .53736 L
s
1 .309 0 r
.23607 .53202 m
.24149 .5373 L
s
1 .301 0 r
.23607 .53202 m
.24162 .53687 L
s
1 .297 0 r
.23607 .53202 m
.24124 .53714 L
s
1 .661 0 r
.23607 .53202 m
.22311 .54169 L
s
1 .689 0 r
.23607 .53202 m
.22256 .54211 L
s
1 .695 0 r
.23607 .53202 m
.22227 .54195 L
s
1 .691 0 r
.23607 .53202 m
.22216 .54165 L
s
1 .678 0 r
.23607 .53202 m
.22258 .54167 L
s
1 .662 0 r
.23607 .53202 m
.22287 .54143 L
s
1 .644 0 r
.23607 .53202 m
.23079 .51717 L
s
1 .63 0 r
.23607 .53202 m
.23101 .51745 L
s
1 .632 0 r
.23607 .53202 m
.23136 .51729 L
s
1 .646 0 r
.23607 .53202 m
.23139 .51692 L
s
1 .653 0 r
.23607 .53202 m
.2321 .51655 L
s
1 .652 0 r
.23607 .53202 m
.23097 .5169 L
s
1 .916 0 r
.23607 .53202 m
.2515 .51576 L
s
1 .927 0 r
.23607 .53202 m
.25171 .51559 L
s
1 .928 0 r
.23607 .53202 m
.25158 .51543 L
s
1 .915 0 r
.23607 .53202 m
.25136 .51567 L
s
1 .92 0 r
.23607 .53202 m
.25137 .5155 L
s
1 .937 0 r
.23607 .53202 m
.25182 .51535 L
s
1 .704 0 r
.23607 .53202 m
.24074 .54859 L
s
1 .714 0 r
.23607 .53202 m
.24098 .5488 L
s
1 .716 0 r
.23607 .53202 m
.2413 .54875 L
s
1 .701 0 r
.23607 .53202 m
.24177 .54819 L
s
1 .702 0 r
.23607 .53202 m
.24125 .5484 L
s
1 .696 0 r
.23607 .53202 m
.24088 .54836 L
s
1 .014 0 r
.23651 .53173 m
.23682 .53186 L
s
1 .011 0 r
.23651 .53173 m
.23633 .53153 L
s
1 .278 0 r
.23651 .53173 m
.24095 .53688 L
s
1 .284 0 r
.23651 .53173 m
.24117 .5369 L
s
1 .297 0 r
.23651 .53173 m
.24112 .53736 L
s
1 .305 0 r
.23651 .53173 m
.24149 .5373 L
s
1 .296 0 r
.23651 .53173 m
.24162 .53687 L
s
1 .294 0 r
.23651 .53173 m
.24124 .53714 L
s
1 .682 0 r
.23651 .53173 m
.22311 .54169 L
s
1 .71 0 r
.23651 .53173 m
.22256 .54211 L
s
1 .716 0 r
.23651 .53173 m
.22227 .54195 L
s
1 .713 0 r
.23651 .53173 m
.22216 .54165 L
s
1 .699 0 r
.23651 .53173 m
.22258 .54167 L
s
1 .684 0 r
.23651 .53173 m
.22287 .54143 L
s
1 .639 0 r
.23651 .53173 m
.23079 .51717 L
s
1 .625 0 r
.23651 .53173 m
.23101 .51745 L
s
1 .626 0 r
.23651 .53173 m
.23136 .51729 L
s
1 .64 0 r
.23651 .53173 m
.23139 .51692 L
s
1 .646 0 r
.23651 .53173 m
.2321 .51655 L
s
1 .647 0 r
.23651 .53173 m
.23097 .5169 L
s
1 .895 0 r
.23651 .53173 m
.2515 .51576 L
s
1 .906 0 r
.23651 .53173 m
.25171 .51559 L
s
1 .907 0 r
.23651 .53173 m
.25158 .51543 L
s
1 .894 0 r
.23651 .53173 m
.25136 .51567 L
s
1 .899 0 r
.23651 .53173 m
.25137 .5155 L
s
1 .916 0 r
.23651 .53173 m
.25182 .51535 L
s
1 .71 0 r
.23651 .53173 m
.24074 .54859 L
s
1 .721 0 r
.23651 .53173 m
.24098 .5488 L
s
1 .722 0 r
.23651 .53173 m
.2413 .54875 L
s
1 .706 0 r
.23651 .53173 m
.24177 .54819 L
s
1 .708 0 r
.23651 .53173 m
.24125 .5484 L
s
1 .703 0 r
.23651 .53173 m
.24088 .54836 L
s
1 .024 0 r
.23682 .53186 m
.23633 .53153 L
s
1 .266 0 r
.23682 .53186 m
.24095 .53688 L
s
1 .272 0 r
.23682 .53186 m
.24117 .5369 L
s
1 .285 0 r
.23682 .53186 m
.24112 .53736 L
s
1 .293 0 r
.23682 .53186 m
.24149 .5373 L
s
1 .283 0 r
.23682 .53186 m
.24162 .53687 L
s
1 .282 0 r
.23682 .53186 m
.24124 .53714 L
s
1 .69 0 r
.23682 .53186 m
.22311 .54169 L
s
1 .717 0 r
.23682 .53186 m
.22256 .54211 L
s
1 .723 0 r
.23682 .53186 m
.22227 .54195 L
s
1 .72 0 r
.23682 .53186 m
.22216 .54165 L
s
1 .706 0 r
.23682 .53186 m
.22258 .54167 L
s
1 .691 0 r
.23682 .53186 m
.22287 .54143 L
s
1 .649 0 r
.23682 .53186 m
.23079 .51717 L
s
1 .635 0 r
.23682 .53186 m
.23101 .51745 L
s
1 .636 0 r
.23682 .53186 m
.23136 .51729 L
s
1 .649 0 r
.23682 .53186 m
.23139 .51692 L
s
1 .655 0 r
.23682 .53186 m
.2321 .51655 L
s
1 .656 0 r
.23682 .53186 m
.23097 .5169 L
s
1 .89 0 r
.23682 .53186 m
.2515 .51576 L
s
1 .901 0 r
.23682 .53186 m
.25171 .51559 L
s
1 .902 0 r
.23682 .53186 m
.25158 .51543 L
s
1 .889 0 r
.23682 .53186 m
.25136 .51567 L
s
1 .895 0 r
.23682 .53186 m
.25137 .5155 L
s
1 .911 0 r
.23682 .53186 m
.25182 .51535 L
s
1 .702 0 r
.23682 .53186 m
.24074 .54859 L
s
1 .713 0 r
.23682 .53186 m
.24098 .5488 L
s
1 .714 0 r
.23682 .53186 m
.2413 .54875 L
s
1 .697 0 r
.23682 .53186 m
.24177 .54819 L
s
1 .7 0 r
.23682 .53186 m
.24125 .5484 L
s
1 .695 0 r
.23682 .53186 m
.24088 .54836 L
s
1 .289 0 r
.23633 .53153 m
.24095 .53688 L
s
1 .295 0 r
.23633 .53153 m
.24117 .5369 L
s
1 .308 0 r
.23633 .53153 m
.24112 .53736 L
s
1 .316 0 r
.23633 .53153 m
.24149 .5373 L
s
1 .307 0 r
.23633 .53153 m
.24162 .53687 L
s
1 .305 0 r
.23633 .53153 m
.24124 .53714 L
s
1 .681 0 r
.23633 .53153 m
.22311 .54169 L
s
1 .709 0 r
.23633 .53153 m
.22256 .54211 L
s
1 .715 0 r
.23633 .53153 m
.22227 .54195 L
s
1 .712 0 r
.23633 .53153 m
.22216 .54165 L
s
1 .698 0 r
.23633 .53153 m
.22258 .54167 L
s
1 .683 0 r
.23633 .53153 m
.22287 .54143 L
s
1 .629 0 r
.23633 .53153 m
.23079 .51717 L
s
1 .615 0 r
.23633 .53153 m
.23101 .51745 L
s
1 .616 0 r
.23633 .53153 m
.23136 .51729 L
s
1 .63 0 r
.23633 .53153 m
.23139 .51692 L
s
1 .636 0 r
.23633 .53153 m
.2321 .51655 L
s
1 .637 0 r
.23633 .53153 m
.23097 .5169 L
s
1 .894 0 r
.23633 .53153 m
.2515 .51576 L
s
1 .905 0 r
.23633 .53153 m
.25171 .51559 L
s
1 .906 0 r
.23633 .53153 m
.25158 .51543 L
s
1 .893 0 r
.23633 .53153 m
.25136 .51567 L
s
1 .898 0 r
.23633 .53153 m
.25137 .5155 L
s
1 .915 0 r
.23633 .53153 m
.25182 .51535 L
s
1 .72 0 r
.23633 .53153 m
.24074 .54859 L
s
1 .731 0 r
.23633 .53153 m
.24098 .5488 L
s
1 .732 0 r
.23633 .53153 m
.2413 .54875 L
s
1 .716 0 r
.23633 .53153 m
.24177 .54819 L
s
1 .718 0 r
.23633 .53153 m
.24125 .5484 L
s
1 .713 0 r
.23633 .53153 m
.24088 .54836 L
s
1 .007 0 r
.22496 .49639 m
.22514 .49644 L
s
1 .013 0 r
.22496 .49639 m
.22517 .49664 L
s
1 .02 0 r
.22496 .49639 m
.22521 .49683 L
s
1 .009 0 r
.22496 .49639 m
.22477 .4963 L
s
1 .025 0 r
.22496 .49639 m
.22511 .49698 L
s
1 .659 0 r
.22496 .49639 m
.23271 .51054 L
s
1 .662 0 r
.22496 .49639 m
.23158 .51119 L
s
1 .651 0 r
.22496 .49639 m
.23153 .51091 L
s
1 .669 0 r
.22496 .49639 m
.23186 .51123 L
s
1 .665 0 r
.22496 .49639 m
.23242 .51087 L
s
1 .654 0 r
.22496 .49639 m
.23208 .51073 L
s
1 .882 0 r
.22496 .49639 m
.23079 .51717 L
s
1 .895 0 r
.22496 .49639 m
.23101 .51745 L
s
1 .893 0 r
.22496 .49639 m
.23136 .51729 L
s
1 .879 0 r
.22496 .49639 m
.23139 .51692 L
s
1 .874 0 r
.22496 .49639 m
.2321 .51655 L
s
1 .873 0 r
.22496 .49639 m
.23097 .5169 L
s
1 .823 0 r
.22496 .49639 m
.21173 .51159 L
s
1 .836 0 r
.22496 .49639 m
.21183 .51206 L
s
1 .824 0 r
.22496 .49639 m
.21198 .51181 L
s
1 .807 0 r
.22496 .49639 m
.21205 .51134 L
s
.22496 .49639 m
.21229 .51154 L
s
1 .817 0 r
.22496 .49639 m
.21233 .51188 L
s
.736 1 0 r
.22496 .49639 m
.22167 .46564 L
s
.741 1 0 r
.22496 .49639 m
.22179 .46573 L
s
.747 1 0 r
.22496 .49639 m
.22177 .4659 L
s
.744 1 0 r
.22496 .49639 m
.22112 .46589 L
s
.73 1 0 r
.22496 .49639 m
.22162 .46549 L
s
.734 1 0 r
.22496 .49639 m
.22215 .46554 L
s
1 .695 0 r
.22496 .49639 m
.24031 .48908 L
s
1 .703 0 r
.22496 .49639 m
.24051 .48903 L
s
1 .698 0 r
.22496 .49639 m
.24043 .48913 L
s
1 .498 0 r
.22496 .49639 m
.23619 .49165 L
s
1 .494 0 r
.22496 .49639 m
.23606 .49158 L
s
1 .502 0 r
.22496 .49639 m
.23625 .49151 L
s
1 .008 0 r
.22514 .49644 m
.22517 .49664 L
s
1 .016 0 r
.22514 .49644 m
.22521 .49683 L
s
.22514 .49644 m
.22477 .4963 L
s
1 .022 0 r
.22514 .49644 m
.22511 .49698 L
s
1 .654 0 r
.22514 .49644 m
.23271 .51054 L
s
1 .658 0 r
.22514 .49644 m
.23158 .51119 L
s
1 .646 0 r
.22514 .49644 m
.23153 .51091 L
s
1 .664 0 r
.22514 .49644 m
.23186 .51123 L
s
1 .66 0 r
.22514 .49644 m
.23242 .51087 L
s
1 .649 0 r
.22514 .49644 m
.23208 .51073 L
s
1 .878 0 r
.22514 .49644 m
.23079 .51717 L
s
1 .891 0 r
.22514 .49644 m
.23101 .51745 L
s
1 .889 0 r
.22514 .49644 m
.23136 .51729 L
s
1 .875 0 r
.22514 .49644 m
.23139 .51692 L
s
1 .87 0 r
.22514 .49644 m
.2321 .51655 L
s
1 .869 0 r
.22514 .49644 m
.23097 .5169 L
s
1 .827 0 r
.22514 .49644 m
.21173 .51159 L
s
1 .839 0 r
.22514 .49644 m
.21183 .51206 L
s
1 .827 0 r
.22514 .49644 m
.21198 .51181 L
s
1 .81 0 r
.22514 .49644 m
.21205 .51134 L
s
.22514 .49644 m
.21229 .51154 L
s
1 .82 0 r
.22514 .49644 m
.21233 .51188 L
s
.734 1 0 r
.22514 .49644 m
.22167 .46564 L
s
.738 1 0 r
.22514 .49644 m
.22179 .46573 L
s
.745 1 0 r
.22514 .49644 m
.22177 .4659 L
s
.741 1 0 r
.22514 .49644 m
.22112 .46589 L
s
.727 1 0 r
.22514 .49644 m
.22162 .46549 L
s
.731 1 0 r
.22514 .49644 m
.22215 .46554 L
s
1 .689 0 r
.22514 .49644 m
.24031 .48908 L
s
1 .697 0 r
.22514 .49644 m
.24051 .48903 L
s
1 .692 0 r
.22514 .49644 m
.24043 .48913 L
s
1 .492 0 r
.22514 .49644 m
.23619 .49165 L
s
1 .488 0 r
.22514 .49644 m
.23606 .49158 L
s
1 .497 0 r
.22514 .49644 m
.23625 .49151 L
s
1 .008 0 r
.22517 .49664 m
.22521 .49683 L
s
1 .021 0 r
.22517 .49664 m
.22477 .4963 L
s
1 .014 0 r
.22517 .49664 m
.22511 .49698 L
s
1 .646 0 r
.22517 .49664 m
.23271 .51054 L
s
1 .65 0 r
.22517 .49664 m
.23158 .51119 L
s
1 .638 0 r
.22517 .49664 m
.23153 .51091 L
s
1 .656 0 r
.22517 .49664 m
.23186 .51123 L
s
1 .653 0 r
.22517 .49664 m
.23242 .51087 L
s
1 .641 0 r
.22517 .49664 m
.23208 .51073 L
s
1 .87 0 r
.22517 .49664 m
.23079 .51717 L
s
1 .883 0 r
.22517 .49664 m
.23101 .51745 L
s
1 .881 0 r
.22517 .49664 m
.23136 .51729 L
s
1 .867 0 r
.22517 .49664 m
.23139 .51692 L
s
1 .862 0 r
.22517 .49664 m
.2321 .51655 L
s
1 .861 0 r
.22517 .49664 m
.23097 .5169 L
s
1 .821 0 r
.22517 .49664 m
.21173 .51159 L
s
1 .833 0 r
.22517 .49664 m
.21183 .51206 L
s
1 .821 0 r
.22517 .49664 m
.21198 .51181 L
s
1 .805 0 r
.22517 .49664 m
.21205 .51134 L
s
.22517 .49664 m
.21229 .51154 L
s
1 .814 0 r
.22517 .49664 m
.21233 .51188 L
s
.725 1 0 r
.22517 .49664 m
.22167 .46564 L
s
.73 1 0 r
.22517 .49664 m
.22179 .46573 L
s
.736 1 0 r
.22517 .49664 m
.22177 .4659 L
s
.733 1 0 r
.22517 .49664 m
.22112 .46589 L
s
.719 1 0 r
.22517 .49664 m
.22162 .46549 L
s
.723 1 0 r
.22517 .49664 m
.22215 .46554 L
s
1 .692 0 r
.22517 .49664 m
.24031 .48908 L
s
1 .7 0 r
.22517 .49664 m
.24051 .48903 L
s
1 .695 0 r
.22517 .49664 m
.24043 .48913 L
s
1 .494 0 r
.22517 .49664 m
.23619 .49165 L
s
1 .491 0 r
.22517 .49664 m
.23606 .49158 L
s
1 .499 0 r
.22517 .49664 m
.23625 .49151 L
s
1 .028 0 r
.22521 .49683 m
.22477 .4963 L
s
1 .007 0 r
.22521 .49683 m
.22511 .49698 L
s
1 .639 0 r
.22521 .49683 m
.23271 .51054 L
s
1 .642 0 r
.22521 .49683 m
.23158 .51119 L
s
1 .631 0 r
.22521 .49683 m
.23153 .51091 L
s
1 .648 0 r
.22521 .49683 m
.23186 .51123 L
s
1 .645 0 r
.22521 .49683 m
.23242 .51087 L
s
1 .634 0 r
.22521 .49683 m
.23208 .51073 L
s
1 .862 0 r
.22521 .49683 m
.23079 .51717 L
s
1 .875 0 r
.22521 .49683 m
.23101 .51745 L
s
1 .873 0 r
.22521 .49683 m
.23136 .51729 L
s
1 .859 0 r
.22521 .49683 m
.23139 .51692 L
s
1 .854 0 r
.22521 .49683 m
.2321 .51655 L
s
1 .853 0 r
.22521 .49683 m
.23097 .5169 L
s
1 .817 0 r
.22521 .49683 m
.21173 .51159 L
s
1 .829 0 r
.22521 .49683 m
.21183 .51206 L
s
1 .817 0 r
.22521 .49683 m
.21198 .51181 L
s
1 .8 0 r
.22521 .49683 m
.21205 .51134 L
s
.22521 .49683 m
.21229 .51154 L
s
1 .809 0 r
.22521 .49683 m
.21233 .51188 L
s
.717 1 0 r
.22521 .49683 m
.22167 .46564 L
s
.722 1 0 r
.22521 .49683 m
.22179 .46573 L
s
.729 1 0 r
.22521 .49683 m
.22177 .4659 L
s
.725 1 0 r
.22521 .49683 m
.22112 .46589 L
s
.711 1 0 r
.22521 .49683 m
.22162 .46549 L
s
.715 1 0 r
.22521 .49683 m
.22215 .46554 L
s
1 .694 0 r
.22521 .49683 m
.24031 .48908 L
s
1 .702 0 r
.22521 .49683 m
.24051 .48903 L
s
1 .697 0 r
.22521 .49683 m
.24043 .48913 L
s
1 .496 0 r
.22521 .49683 m
.23619 .49165 L
s
1 .492 0 r
.22521 .49683 m
.23606 .49158 L
s
1 .501 0 r
.22521 .49683 m
.23625 .49151 L
s
1 .031 0 r
.22477 .4963 m
.22511 .49698 L
s
1 .666 0 r
.22477 .4963 m
.23271 .51054 L
s
1 .669 0 r
.22477 .4963 m
.23158 .51119 L
s
1 .658 0 r
.22477 .4963 m
.23153 .51091 L
s
1 .675 0 r
.22477 .4963 m
.23186 .51123 L
s
1 .672 0 r
.22477 .4963 m
.23242 .51087 L
s
1 .661 0 r
.22477 .4963 m
.23208 .51073 L
s
1 .887 0 r
.22477 .4963 m
.23079 .51717 L
s
1 .901 0 r
.22477 .4963 m
.23101 .51745 L
s
1 .899 0 r
.22477 .4963 m
.23136 .51729 L
s
1 .885 0 r
.22477 .4963 m
.23139 .51692 L
s
1 .88 0 r
.22477 .4963 m
.2321 .51655 L
s
1 .879 0 r
.22477 .4963 m
.23097 .5169 L
s
1 .821 0 r
.22477 .4963 m
.21173 .51159 L
s
1 .833 0 r
.22477 .4963 m
.21183 .51206 L
s
1 .821 0 r
.22477 .4963 m
.21198 .51181 L
s
1 .805 0 r
.22477 .4963 m
.21205 .51134 L
s
.22477 .4963 m
.21229 .51154 L
s
1 .815 0 r
.22477 .4963 m
.21233 .51188 L
s
.741 1 0 r
.22477 .4963 m
.22167 .46564 L
s
.745 1 0 r
.22477 .4963 m
.22179 .46573 L
s
.752 1 0 r
.22477 .4963 m
.22177 .4659 L
s
.749 1 0 r
.22477 .4963 m
.22112 .46589 L
s
.734 1 0 r
.22477 .4963 m
.22162 .46549 L
s
.738 1 0 r
.22477 .4963 m
.22215 .46554 L
s
1 .7 0 r
.22477 .4963 m
.24031 .48908 L
s
1 .708 0 r
.22477 .4963 m
.24051 .48903 L
s
1 .704 0 r
.22477 .4963 m
.24043 .48913 L
s
1 .504 0 r
.22477 .4963 m
.23619 .49165 L
s
1 .5 0 r
.22477 .4963 m
.23606 .49158 L
s
1 .508 0 r
.22477 .4963 m
.23625 .49151 L
s
1 .635 0 r
.22511 .49698 m
.23271 .51054 L
s
1 .638 0 r
.22511 .49698 m
.23158 .51119 L
s
1 .627 0 r
.22511 .49698 m
.23153 .51091 L
s
1 .645 0 r
.22511 .49698 m
.23186 .51123 L
s
1 .642 0 r
.22511 .49698 m
.23242 .51087 L
s
1 .63 0 r
.22511 .49698 m
.23208 .51073 L
s
1 .857 0 r
.22511 .49698 m
.23079 .51717 L
s
1 .871 0 r
.22511 .49698 m
.23101 .51745 L
s
1 .869 0 r
.22511 .49698 m
.23136 .51729 L
s
1 .855 0 r
.22511 .49698 m
.23139 .51692 L
s
1 .849 0 r
.22511 .49698 m
.2321 .51655 L
s
.22511 .49698 m
.23097 .5169 L
s
1 .81 0 r
.22511 .49698 m
.21173 .51159 L
s
1 .821 0 r
.22511 .49698 m
.21183 .51206 L
s
1 .809 0 r
.22511 .49698 m
.21198 .51181 L
s
1 .793 0 r
.22511 .49698 m
.21205 .51134 L
s
.22511 .49698 m
.21229 .51154 L
s
1 .802 0 r
.22511 .49698 m
.21233 .51188 L
s
.712 1 0 r
.22511 .49698 m
.22167 .46564 L
s
.716 1 0 r
.22511 .49698 m
.22179 .46573 L
s
.723 1 0 r
.22511 .49698 m
.22177 .4659 L
s
.72 1 0 r
.22511 .49698 m
.22112 .46589 L
s
.705 1 0 r
.22511 .49698 m
.22162 .46549 L
s
.71 1 0 r
.22511 .49698 m
.22215 .46554 L
s
1 .7 0 r
.22511 .49698 m
.24031 .48908 L
s
1 .708 0 r
.22511 .49698 m
.24051 .48903 L
s
1 .703 0 r
.22511 .49698 m
.24043 .48913 L
s
1 .502 0 r
.22511 .49698 m
.23619 .49165 L
s
1 .499 0 r
.22511 .49698 m
.23606 .49158 L
s
1 .507 0 r
.22511 .49698 m
.23625 .49151 L
s
1 .04 0 r
.10414 .35186 m
.1033 .35237 L
s
1 .071 0 r
.10414 .35186 m
.10587 .35171 L
s
1 .015 0 r
.10414 .35186 m
.10386 .3521 L
s
1 .052 0 r
.10414 .35186 m
.10542 .35193 L
s
1 .019 0 r
.10414 .35186 m
.10402 .35229 L
s
1 .914 0 r
.10414 .35186 m
.08766 .33671 L
s
1 .899 0 r
.10414 .35186 m
.08837 .33653 L
s
1 .833 0 r
.10414 .35186 m
.09145 .33589 L
s
1 .825 0 r
.10414 .35186 m
.09138 .3362 L
s
1 .89 0 r
.10414 .35186 m
.08871 .3365 L
s
1 .902 0 r
.10414 .35186 m
.08802 .33678 L
s
1 .63 0 r
.10414 .35186 m
.10677 .36706 L
s
1 .645 0 r
.10414 .35186 m
.10675 .36743 L
s
1 .639 0 r
.10414 .35186 m
.10688 .36726 L
s
1 .63 0 r
.10414 .35186 m
.10717 .36698 L
s
1 .645 0 r
.10414 .35186 m
.1072 .36735 L
s
1 .638 0 r
.10414 .35186 m
.10735 .36714 L
s
1 .501 0 r
.10414 .35186 m
.0935 .34576 L
s
1 .552 0 r
.10414 .35186 m
.09202 .34591 L
s
1 .547 0 r
.10414 .35186 m
.09202 .34619 L
s
1 .528 0 r
.10414 .35186 m
.09255 .34612 L
s
1 .53 0 r
.10414 .35186 m
.09264 .34585 L
s
1 .552 0 r
.10414 .35186 m
.0918 .34633 L
s
1 .965 0 r
.10414 .35186 m
.12725 .35671 L
s
1 .926 0 r
.10414 .35186 m
.12622 .357 L
s
1 .971 0 r
.10414 .35186 m
.12738 .35685 L
s
1 .974 0 r
.10414 .35186 m
.12749 .3566 L
s
1 .926 0 r
.10414 .35186 m
.12626 .35684 L
s
1 .975 0 r
.10414 .35186 m
.1275 .35676 L
s
1 .108 0 r
.1033 .35237 m
.10587 .35171 L
s
1 .025 0 r
.1033 .35237 m
.10386 .3521 L
s
1 .088 0 r
.1033 .35237 m
.10542 .35193 L
s
1 .03 0 r
.1033 .35237 m
.10402 .35229 L
s
1 .904 0 r
.1033 .35237 m
.08766 .33671 L
s
1 .889 0 r
.1033 .35237 m
.08837 .33653 L
s
1 .83 0 r
.1033 .35237 m
.09145 .33589 L
s
1 .821 0 r
.1033 .35237 m
.09138 .3362 L
s
1 .881 0 r
.1033 .35237 m
.08871 .3365 L
s
1 .892 0 r
.1033 .35237 m
.08802 .33678 L
s
1 .616 0 r
.1033 .35237 m
.10677 .36706 L
s
1 .631 0 r
.1033 .35237 m
.10675 .36743 L
s
1 .626 0 r
.1033 .35237 m
.10688 .36726 L
s
1 .617 0 r
.1033 .35237 m
.10717 .36698 L
s
1 .632 0 r
.1033 .35237 m
.1072 .36735 L
s
1 .626 0 r
.1033 .35237 m
.10735 .36714 L
s
1 .483 0 r
.1033 .35237 m
.0935 .34576 L
s
1 .531 0 r
.1033 .35237 m
.09202 .34591 L
s
1 .526 0 r
.1033 .35237 m
.09202 .34619 L
s
1 .508 0 r
.1033 .35237 m
.09255 .34612 L
s
1 .511 0 r
.1033 .35237 m
.09264 .34585 L
s
1 .531 0 r
.1033 .35237 m
.0918 .34633 L
s
1 .995 0 r
.1033 .35237 m
.12725 .35671 L
s
1 .955 0 r
.1033 .35237 m
.12622 .357 L
s
.999 1 0 r
.1033 .35237 m
.12738 .35685 L
s
.997 1 0 r
.1033 .35237 m
.12749 .3566 L
s
1 .956 0 r
.1033 .35237 m
.12626 .35684 L
s
.995 1 0 r
.1033 .35237 m
.1275 .35676 L
s
1 .084 0 r
.10587 .35171 m
.10386 .3521 L
s
1 .02 0 r
.10587 .35171 m
.10542 .35193 L
s
1 .079 0 r
.10587 .35171 m
.10402 .35229 L
s
1 .964 0 r
.10587 .35171 m
.08766 .33671 L
s
1 .946 0 r
.10587 .35171 m
.08837 .33653 L
s
1 .875 0 r
.10587 .35171 m
.09145 .33589 L
s
1 .867 0 r
.10587 .35171 m
.09138 .3362 L
s
1 .937 0 r
.10587 .35171 m
.08871 .3365 L
s
1 .951 0 r
.10587 .35171 m
.08802 .33678 L
s
1 .628 0 r
.10587 .35171 m
.10677 .36706 L
s
1 .644 0 r
.10587 .35171 m
.10675 .36743 L
s
1 .637 0 r
.10587 .35171 m
.10688 .36726 L
s
1 .626 0 r
.10587 .35171 m
.10717 .36698 L
s
1 .641 0 r
.10587 .35171 m
.1072 .36735 L
s
1 .633 0 r
.10587 .35171 m
.10735 .36714 L
s
1 .561 0 r
.10587 .35171 m
.0935 .34576 L
s
1 .614 0 r
.10587 .35171 m
.09202 .34591 L
s
1 .609 0 r
.10587 .35171 m
.09202 .34619 L
s
1 .59 0 r
.10587 .35171 m
.09255 .34612 L
s
1 .591 0 r
.10587 .35171 m
.09264 .34585 L
s
1 .615 0 r
.10587 .35171 m
.0918 .34633 L
s
1 .897 0 r
.10587 .35171 m
.12725 .35671 L
s
1 .859 0 r
.10587 .35171 m
.12622 .357 L
s
1 .904 0 r
.10587 .35171 m
.12738 .35685 L
s
1 .906 0 r
.10587 .35171 m
.12749 .3566 L
s
1 .859 0 r
.10587 .35171 m
.12626 .35684 L
s
1 .908 0 r
.10587 .35171 m
.1275 .35676 L
s
1 .064 0 r
.10386 .3521 m
.10542 .35193 L
s
1 .01 0 r
.10386 .3521 m
.10402 .35229 L
s
1 .913 0 r
.10386 .3521 m
.08766 .33671 L
s
1 .897 0 r
.10386 .3521 m
.08837 .33653 L
s
1 .834 0 r
.10386 .3521 m
.09145 .33589 L
s
1 .826 0 r
.10386 .3521 m
.09138 .3362 L
s
1 .889 0 r
.10386 .3521 m
.08871 .3365 L
s
1 .9 0 r
.10386 .3521 m
.08802 .33678 L
s
1 .622 0 r
.10386 .3521 m
.10677 .36706 L
s
1 .637 0 r
.10386 .3521 m
.10675 .36743 L
s
1 .631 0 r
.10386 .3521 m
.10688 .36726 L
s
1 .623 0 r
.10386 .3521 m
.10717 .36698 L
s
1 .638 0 r
.10386 .3521 m
.1072 .36735 L
s
1 .631 0 r
.10386 .3521 m
.10735 .36714 L
s
1 .496 0 r
.10386 .3521 m
.0935 .34576 L
s
1 .546 0 r
.10386 .3521 m
.09202 .34591 L
s
1 .541 0 r
.10386 .3521 m
.09202 .34619 L
s
1 .523 0 r
.10386 .3521 m
.09255 .34612 L
s
1 .525 0 r
.10386 .3521 m
.09264 .34585 L
s
1 .546 0 r
.10386 .3521 m
.0918 .34633 L
s
1 .974 0 r
.10386 .3521 m
.12725 .35671 L
s
1 .935 0 r
.10386 .3521 m
.12622 .357 L
s
1 .981 0 r
.10386 .3521 m
.12738 .35685 L
s
1 .983 0 r
.10386 .3521 m
.12749 .3566 L
s
1 .935 0 r
.10386 .3521 m
.12626 .35684 L
s
1 .985 0 r
.10386 .3521 m
.1275 .35676 L
s
1 .059 0 r
.10542 .35193 m
.10402 .35229 L
s
1 .956 0 r
.10542 .35193 m
.08766 .33671 L
s
1 .939 0 r
.10542 .35193 m
.08837 .33653 L
s
1 .869 0 r
.10542 .35193 m
.09145 .33589 L
s
1 .862 0 r
.10542 .35193 m
.09138 .3362 L
s
1 .929 0 r
.10542 .35193 m
.08871 .3365 L
s
1 .943 0 r
.10542 .35193 m
.08802 .33678 L
s
1 .62 0 r
.10542 .35193 m
.10677 .36706 L
s
1 .636 0 r
.10542 .35193 m
.10675 .36743 L
s
1 .629 0 r
.10542 .35193 m
.10688 .36726 L
s
1 .619 0 r
.10542 .35193 m
.10717 .36698 L
s
1 .634 0 r
.10542 .35193 m
.1072 .36735 L
s
1 .626 0 r
.10542 .35193 m
.10735 .36714 L
s
1 .548 0 r
.10542 .35193 m
.0935 .34576 L
s
1 .6 0 r
.10542 .35193 m
.09202 .34591 L
s
1 .596 0 r
.10542 .35193 m
.09202 .34619 L
s
1 .577 0 r
.10542 .35193 m
.09255 .34612 L
s
1 .578 0 r
.10542 .35193 m
.09264 .34585 L
s
1 .602 0 r
.10542 .35193 m
.0918 .34633 L
s
1 .913 0 r
.10542 .35193 m
.12725 .35671 L
s
1 .875 0 r
.10542 .35193 m
.12622 .357 L
s
1 .92 0 r
.10542 .35193 m
.12738 .35685 L
s
1 .922 0 r
.10542 .35193 m
.12749 .3566 L
s
1 .875 0 r
.10542 .35193 m
.12626 .35684 L
s
1 .923 0 r
.10542 .35193 m
.1275 .35676 L
s
.10402 .35229 m
.08766 .33671 L
s
1 .907 0 r
.10402 .35229 m
.08837 .33653 L
s
1 .844 0 r
.10402 .35229 m
.09145 .33589 L
s
1 .836 0 r
.10402 .35229 m
.09138 .3362 L
s
1 .899 0 r
.10402 .35229 m
.08871 .3365 L
s
1 .911 0 r
.10402 .35229 m
.08802 .33678 L
s
1 .614 0 r
.10402 .35229 m
.10677 .36706 L
s
1 .629 0 r
.10402 .35229 m
.10675 .36743 L
s
1 .623 0 r
.10402 .35229 m
.10688 .36726 L
s
1 .614 0 r
.10402 .35229 m
.10717 .36698 L
s
1 .629 0 r
.10402 .35229 m
.1072 .36735 L
s
1 .622 0 r
.10402 .35229 m
.10735 .36714 L
s
1 .506 0 r
.10402 .35229 m
.0935 .34576 L
s
1 .555 0 r
.10402 .35229 m
.09202 .34591 L
s
1 .55 0 r
.10402 .35229 m
.09202 .34619 L
s
1 .532 0 r
.10402 .35229 m
.09255 .34612 L
s
1 .534 0 r
.10402 .35229 m
.09264 .34585 L
s
1 .555 0 r
.10402 .35229 m
.0918 .34633 L
s
1 .966 0 r
.10402 .35229 m
.12725 .35671 L
s
1 .927 0 r
.10402 .35229 m
.12622 .357 L
s
1 .973 0 r
.10402 .35229 m
.12738 .35685 L
s
1 .975 0 r
.10402 .35229 m
.12749 .3566 L
s
1 .927 0 r
.10402 .35229 m
.12626 .35684 L
s
1 .977 0 r
.10402 .35229 m
.1275 .35676 L
s
1 .033 0 r
.06999 .29135 m
.07069 .29173 L
s
1 .034 0 r
.06999 .29135 m
.07082 .29126 L
s
1 .022 0 r
.06999 .29135 m
.07037 .29096 L
s
1 .038 0 r
.06999 .29135 m
.07021 .29044 L
s
1 .043 0 r
.06999 .29135 m
.07079 .29065 L
s
1 .844 0 r
.06999 .29135 m
.08955 .29802 L
s
1 .837 0 r
.06999 .29135 m
.08945 .29776 L
s
1 .615 0 r
.06999 .29135 m
.08334 .29833 L
s
1 .837 0 r
.06999 .29135 m
.08939 .29791 L
s
1 .623 0 r
.06999 .29135 m
.08361 .2982 L
s
1 .601 0 r
.06999 .29135 m
.0829 .29841 L
s
1 .559 0 r
.06999 .29135 m
.08149 .28393 L
s
1 .575 0 r
.06999 .29135 m
.08186 .28377 L
s
1 .543 0 r
.06999 .29135 m
.08104 .28396 L
s
1 .565 0 r
.06999 .29135 m
.08163 .28385 L
s
1 .556 0 r
.06999 .29135 m
.08157 .28418 L
s
1 .569 0 r
.06999 .29135 m
.08184 .28405 L
s
1 .02 0 r
.07069 .29173 m
.07082 .29126 L
s
1 .034 0 r
.07069 .29173 m
.07037 .29096 L
s
1 .056 0 r
.07069 .29173 m
.07021 .29044 L
s
1 .044 0 r
.07069 .29173 m
.07079 .29065 L
s
1 .812 0 r
.07069 .29173 m
.08955 .29802 L
s
1 .805 0 r
.07069 .29173 m
.08945 .29776 L
s
1 .583 0 r
.07069 .29173 m
.08334 .29833 L
s
1 .805 0 r
.07069 .29173 m
.08939 .29791 L
s
1 .59 0 r
.07069 .29173 m
.08361 .2982 L
s
1 .568 0 r
.07069 .29173 m
.0829 .29841 L
s
1 .544 0 r
.07069 .29173 m
.08149 .28393 L
s
1 .56 0 r
.07069 .29173 m
.08186 .28377 L
s
1 .529 0 r
.07069 .29173 m
.08104 .28396 L
s
1 .551 0 r
.07069 .29173 m
.08163 .28385 L
s
1 .541 0 r
.07069 .29173 m
.08157 .28418 L
s
1 .553 0 r
.07069 .29173 m
.08184 .28405 L
s
1 .022 0 r
.07082 .29126 m
.07037 .29096 L
s
1 .042 0 r
.07082 .29126 m
.07021 .29044 L
s
1 .025 0 r
.07082 .29126 m
.07079 .29065 L
s
1 .813 0 r
.07082 .29126 m
.08955 .29802 L
s
1 .806 0 r
.07082 .29126 m
.08945 .29776 L
s
1 .587 0 r
.07082 .29126 m
.08334 .29833 L
s
1 .806 0 r
.07082 .29126 m
.08939 .29791 L
s
1 .594 0 r
.07082 .29126 m
.08361 .2982 L
s
1 .573 0 r
.07082 .29126 m
.0829 .29841 L
s
1 .529 0 r
.07082 .29126 m
.08149 .28393 L
s
1 .545 0 r
.07082 .29126 m
.08186 .28377 L
s
1 .513 0 r
.07082 .29126 m
.08104 .28396 L
s
1 .535 0 r
.07082 .29126 m
.08163 .28385 L
s
1 .526 0 r
.07082 .29126 m
.08157 .28418 L
s
1 .538 0 r
.07082 .29126 m
.08184 .28405 L
s
1 .022 0 r
.07037 .29096 m
.07021 .29044 L
s
.07037 .29096 m
.07079 .29065 L
s
1 .835 0 r
.07037 .29096 m
.08955 .29802 L
s
1 .827 0 r
.07037 .29096 m
.08945 .29776 L
s
1 .609 0 r
.07037 .29096 m
.08334 .29833 L
s
1 .827 0 r
.07037 .29096 m
.08939 .29791 L
s
1 .616 0 r
.07037 .29096 m
.08361 .2982 L
s
1 .595 0 r
.07037 .29096 m
.0829 .29841 L
s
1 .537 0 r
.07037 .29096 m
.08149 .28393 L
s
1 .554 0 r
.07037 .29096 m
.08186 .28377 L
s
1 .521 0 r
.07037 .29096 m
.08104 .28396 L
s
1 .544 0 r
.07037 .29096 m
.08163 .28385 L
s
1 .535 0 r
.07037 .29096 m
.08157 .28418 L
s
1 .547 0 r
.07037 .29096 m
.08184 .28405 L
s
1 .025 0 r
.07021 .29044 m
.07079 .29065 L
s
1 .849 0 r
.07021 .29044 m
.08955 .29802 L
s
1 .841 0 r
.07021 .29044 m
.08945 .29776 L
s
1 .626 0 r
.07021 .29044 m
.08334 .29833 L
s
1 .841 0 r
.07021 .29044 m
.08939 .29791 L
s
1 .633 0 r
.07021 .29044 m
.08361 .2982 L
s
1 .612 0 r
.07021 .29044 m
.0829 .29841 L
s
1 .532 0 r
.07021 .29044 m
.08149 .28393 L
s
1 .548 0 r
.07021 .29044 m
.08186 .28377 L
s
1 .516 0 r
.07021 .29044 m
.08104 .28396 L
s
1 .539 0 r
.07021 .29044 m
.08163 .28385 L
s
1 .53 0 r
.07021 .29044 m
.08157 .28418 L
s
1 .542 0 r
.07021 .29044 m
.08184 .28405 L
s
1 .823 0 r
.07079 .29065 m
.08955 .29802 L
s
1 .816 0 r
.07079 .29065 m
.08945 .29776 L
s
1 .601 0 r
.07079 .29065 m
.08334 .29833 L
s
1 .816 0 r
.07079 .29065 m
.08939 .29791 L
s
1 .608 0 r
.07079 .29065 m
.08361 .2982 L
s
1 .587 0 r
.07079 .29065 m
.0829 .29841 L
s
1 .516 0 r
.07079 .29065 m
.08149 .28393 L
s
1 .532 0 r
.07079 .29065 m
.08186 .28377 L
s
1 .5 0 r
.07079 .29065 m
.08104 .28396 L
s
1 .523 0 r
.07079 .29065 m
.08163 .28385 L
s
1 .514 0 r
.07079 .29065 m
.08157 .28418 L
s
1 .526 0 r
.07079 .29065 m
.08184 .28405 L
s
1 .023 0 r
.05277 .20552 m
.05222 .20538 L
s
1 .595 0 r
.05277 .20552 m
.0669 .209 L
s
1 .036 0 r
.05277 .20552 m
.0519 .20561 L
s
1 .051 0 r
.05277 .20552 m
.05155 .20571 L
s
1 .607 0 r
.05277 .20552 m
.06719 .20904 L
s
1 .728 0 r
.05277 .20552 m
.04475 .1896 L
s
1 .678 0 r
.05277 .20552 m
.04655 .19014 L
s
1 .709 0 r
.05277 .20552 m
.04557 .18972 L
s
1 .702 0 r
.05277 .20552 m
.04481 .19028 L
s
1 .716 0 r
.05277 .20552 m
.04484 .1899 L
s
1 .7 0 r
.05277 .20552 m
.04534 .19009 L
s
1 .589 0 r
.05277 .20552 m
.05345 .19112 L
s
1 .571 0 r
.05277 .20552 m
.05355 .19156 L
s
1 .582 0 r
.05277 .20552 m
.05395 .19133 L
s
1 .574 0 r
.05277 .20552 m
.05324 .19149 L
s
1 .58 0 r
.05277 .20552 m
.05462 .19145 L
s
1 .582 0 r
.05277 .20552 m
.05354 .1913 L
s
.65 1 0 r
.05277 .20552 m
.0673 .23518 L
s
.645 1 0 r
.05277 .20552 m
.06727 .23533 L
s
.646 1 0 r
.05277 .20552 m
.06748 .23522 L
s
1 .618 0 r
.05222 .20538 m
.0669 .209 L
s
1 .016 0 r
.05222 .20538 m
.0519 .20561 L
s
1 .031 0 r
.05222 .20538 m
.05155 .20571 L
s
1 .63 0 r
.05222 .20538 m
.06719 .20904 L
s
1 .713 0 r
.05222 .20538 m
.04475 .1896 L
s
1 .664 0 r
.05222 .20538 m
.04655 .19014 L
s
1 .695 0 r
.05222 .20538 m
.04557 .18972 L
s
1 .687 0 r
.05222 .20538 m
.04481 .19028 L
s
1 .7 0 r
.05222 .20538 m
.04484 .1899 L
s
1 .685 0 r
.05222 .20538 m
.04534 .19009 L
s
1 .585 0 r
.05222 .20538 m
.05345 .19112 L
s
1 .567 0 r
.05222 .20538 m
.05355 .19156 L
s
1 .578 0 r
.05222 .20538 m
.05395 .19133 L
s
1 .569 0 r
.05222 .20538 m
.05324 .19149 L
s
1 .577 0 r
.05222 .20538 m
.05462 .19145 L
s
1 .578 0 r
.05222 .20538 m
.05354 .1913 L
s
.635 1 0 r
.05222 .20538 m
.0673 .23518 L
s
.63 1 0 r
.05222 .20538 m
.06727 .23533 L
s
.631 1 0 r
.05222 .20538 m
.06748 .23522 L
s
1 .628 0 r
.0669 .209 m
.0519 .20561 L
s
1 .642 0 r
.0669 .209 m
.05155 .20571 L
s
1 .012 0 r
.0669 .209 m
.06719 .20904 L
s
.797 1 0 r
.0669 .209 m
.04475 .1896 L
s
.866 1 0 r
.0669 .209 m
.04655 .19014 L
s
.825 1 0 r
.0669 .209 m
.04557 .18972 L
s
.817 1 0 r
.0669 .209 m
.04481 .19028 L
s
.808 1 0 r
.0669 .209 m
.04484 .1899 L
s
.828 1 0 r
.0669 .209 m
.04534 .19009 L
s
1 .914 0 r
.0669 .209 m
.05345 .19112 L
s
1 .897 0 r
.0669 .209 m
.05355 .19156 L
s
1 .895 0 r
.0669 .209 m
.05395 .19133 L
s
1 .907 0 r
.0669 .209 m
.05324 .19149 L
s
1 .875 0 r
.0669 .209 m
.05462 .19145 L
s
1 .906 0 r
.0669 .209 m
.05354 .1913 L
s
.93 1 0 r
.0669 .209 m
.0673 .23518 L
s
.924 1 0 r
.0669 .209 m
.06727 .23533 L
s
.928 1 0 r
.0669 .209 m
.06748 .23522 L
s
1 .015 0 r
.0519 .20561 m
.05155 .20571 L
s
1 .64 0 r
.0519 .20561 m
.06719 .20904 L
s
1 .717 0 r
.0519 .20561 m
.04475 .1896 L
s
1 .669 0 r
.0519 .20561 m
.04655 .19014 L
s
1 .699 0 r
.0519 .20561 m
.04557 .18972 L
s
1 .69 0 r
.0519 .20561 m
.04481 .19028 L
s
1 .704 0 r
.0519 .20561 m
.04484 .1899 L
s
1 .689 0 r
.0519 .20561 m
.04534 .19009 L
s
1 .596 0 r
.0519 .20561 m
.05345 .19112 L
s
1 .578 0 r
.0519 .20561 m
.05355 .19156 L
s
1 .59 0 r
.0519 .20561 m
.05395 .19133 L
s
1 .58 0 r
.0519 .20561 m
.05324 .19149 L
s
1 .589 0 r
.0519 .20561 m
.05462 .19145 L
s
.0519 .20561 m
.05354 .1913 L
s
.638 1 0 r
.0519 .20561 m
.0673 .23518 L
s
.633 1 0 r
.0519 .20561 m
.06727 .23533 L
s
.0519 .20561 m
.06748 .23522 L
s
1 .654 0 r
.05155 .20571 m
.06719 .20904 L
s
1 .715 0 r
.05155 .20571 m
.04475 .1896 L
s
1 .668 0 r
.05155 .20571 m
.04655 .19014 L
s
1 .697 0 r
.05155 .20571 m
.04557 .18972 L
s
1 .688 0 r
.05155 .20571 m
.04481 .19028 L
s
1 .702 0 r
.05155 .20571 m
.04484 .1899 L
s
1 .687 0 r
.05155 .20571 m
.04534 .19009 L
s
1 .601 0 r
.05155 .20571 m
.05345 .19112 L
s
1 .584 0 r
.05155 .20571 m
.05355 .19156 L
s
1 .596 0 r
.05155 .20571 m
.05395 .19133 L
s
1 .585 0 r
.05155 .20571 m
.05324 .19149 L
s
1 .596 0 r
.05155 .20571 m
.05462 .19145 L
s
1 .595 0 r
.05155 .20571 m
.05354 .1913 L
s
.635 1 0 r
.05155 .20571 m
.0673 .23518 L
s
.63 1 0 r
.05155 .20571 m
.06727 .23533 L
s
.05155 .20571 m
.06748 .23522 L
s
.787 1 0 r
.06719 .20904 m
.04475 .1896 L
s
.856 1 0 r
.06719 .20904 m
.04655 .19014 L
s
.815 1 0 r
.06719 .20904 m
.04557 .18972 L
s
.807 1 0 r
.06719 .20904 m
.04481 .19028 L
s
.798 1 0 r
.06719 .20904 m
.04484 .1899 L
s
.818 1 0 r
.06719 .20904 m
.04534 .19009 L
s
1 .923 0 r
.06719 .20904 m
.05345 .19112 L
s
1 .906 0 r
.06719 .20904 m
.05355 .19156 L
s
1 .904 0 r
.06719 .20904 m
.05395 .19133 L
s
1 .916 0 r
.06719 .20904 m
.05324 .19149 L
s
1 .883 0 r
.06719 .20904 m
.05462 .19145 L
s
1 .915 0 r
.06719 .20904 m
.05354 .1913 L
s
.932 1 0 r
.06719 .20904 m
.0673 .23518 L
s
.926 1 0 r
.06719 .20904 m
.06727 .23533 L
s
.93 1 0 r
.06719 .20904 m
.06748 .23522 L
s
1 .049 0 r
.04632 .17068 m
.04514 .17079 L
s
1 .051 0 r
.04632 .17068 m
.04651 .17191 L
s
1 .022 0 r
.04632 .17068 m
.04639 .1712 L
s
1 .059 0 r
.04632 .17068 m
.04547 .17184 L
s
1 .066 0 r
.04632 .17068 m
.04718 .17205 L
s
1 .166 0 r
.04632 .17068 m
.04505 .16682 L
s
1 .201 0 r
.04632 .17068 m
.04345 .16669 L
s
1 .185 0 r
.04632 .17068 m
.04338 .16725 L
s
1 .121 0 r
.04632 .17068 m
.04529 .16792 L
s
1 .138 0 r
.04632 .17068 m
.04527 .16747 L
s
1 .157 0 r
.04632 .17068 m
.04535 .16697 L
s
1 .587 0 r
.04632 .17068 m
.05701 .1803 L
s
1 .589 0 r
.04632 .17068 m
.05719 .18015 L
s
1 .598 0 r
.04632 .17068 m
.05744 .18019 L
s
1 .465 0 r
.04632 .17068 m
.05673 .17531 L
s
1 .438 0 r
.04632 .17068 m
.05608 .1751 L
s
1 .422 0 r
.04632 .17068 m
.05561 .1752 L
s
1 .442 0 r
.04632 .17068 m
.0561 .17531 L
s
1 .467 0 r
.04632 .17068 m
.05668 .1755 L
s
1 .436 0 r
.04632 .17068 m
.0559 .17541 L
s
1 .072 0 r
.04514 .17079 m
.04651 .17191 L
s
1 .054 0 r
.04514 .17079 m
.04639 .1712 L
s
1 .045 0 r
.04514 .17079 m
.04547 .17184 L
s
1 .098 0 r
.04514 .17079 m
.04718 .17205 L
s
1 .162 0 r
.04514 .17079 m
.04505 .16682 L
s
1 .181 0 r
.04514 .17079 m
.04345 .16669 L
s
1 .162 0 r
.04514 .17079 m
.04338 .16725 L
s
1 .117 0 r
.04514 .17079 m
.04529 .16792 L
s
1 .136 0 r
.04514 .17079 m
.04527 .16747 L
s
1 .156 0 r
.04514 .17079 m
.04535 .16697 L
s
1 .621 0 r
.04514 .17079 m
.05701 .1803 L
s
1 .624 0 r
.04514 .17079 m
.05719 .18015 L
s
1 .633 0 r
.04514 .17079 m
.05744 .18019 L
s
1 .508 0 r
.04514 .17079 m
.05673 .17531 L
s
1 .481 0 r
.04514 .17079 m
.05608 .1751 L
s
1 .464 0 r
.04514 .17079 m
.05561 .1752 L
s
1 .485 0 r
.04514 .17079 m
.0561 .17531 L
s
1 .509 0 r
.04514 .17079 m
.05668 .1755 L
s
1 .478 0 r
.04514 .17079 m
.0559 .17541 L
s
1 .029 0 r
.04651 .17191 m
.04639 .1712 L
s
1 .043 0 r
.04651 .17191 m
.04547 .17184 L
s
1 .028 0 r
.04651 .17191 m
.04718 .17205 L
s
1 .216 0 r
.04651 .17191 m
.04505 .16682 L
s
1 .247 0 r
.04651 .17191 m
.04345 .16669 L
s
1 .23 0 r
.04651 .17191 m
.04338 .16725 L
s
1 .171 0 r
.04651 .17191 m
.04529 .16792 L
s
1 .188 0 r
.04651 .17191 m
.04527 .16747 L
s
1 .207 0 r
.04651 .17191 m
.04535 .16697 L
s
1 .549 0 r
.04651 .17191 m
.05701 .1803 L
s
1 .551 0 r
.04651 .17191 m
.05719 .18015 L
s
1 .56 0 r
.04651 .17191 m
.05744 .18019 L
s
1 .44 0 r
.04651 .17191 m
.05673 .17531 L
s
1 .412 0 r
.04651 .17191 m
.05608 .1751 L
s
1 .395 0 r
.04651 .17191 m
.05561 .1752 L
s
1 .416 0 r
.04651 .17191 m
.0561 .17531 L
s
1 .44 0 r
.04651 .17191 m
.05668 .1755 L
s
1 .409 0 r
.04651 .17191 m
.0559 .17541 L
s
1 .046 0 r
.04639 .1712 m
.04547 .17184 L
s
1 .047 0 r
.04639 .1712 m
.04718 .17205 L
s
1 .187 0 r
.04639 .1712 m
.04505 .16682 L
s
1 .22 0 r
.04639 .1712 m
.04345 .16669 L
s
1 .203 0 r
.04639 .1712 m
.04338 .16725 L
s
1 .142 0 r
.04639 .1712 m
.04529 .16792 L
s
1 .159 0 r
.04639 .1712 m
.04527 .16747 L
s
1 .178 0 r
.04639 .1712 m
.04535 .16697 L
s
1 .571 0 r
.04639 .1712 m
.05701 .1803 L
s
1 .573 0 r
.04639 .1712 m
.05719 .18015 L
s
1 .582 0 r
.04639 .1712 m
.05744 .18019 L
s
1 .454 0 r
.04639 .1712 m
.05673 .17531 L
s
1 .427 0 r
.04639 .1712 m
.05608 .1751 L
s
1 .41 0 r
.04639 .1712 m
.05561 .1752 L
s
1 .431 0 r
.04639 .1712 m
.0561 .17531 L
s
1 .455 0 r
.04639 .1712 m
.05668 .1755 L
s
1 .425 0 r
.04639 .1712 m
.0559 .17541 L
s
1 .07 0 r
.04547 .17184 m
.04718 .17205 L
s
1 .206 0 r
.04547 .17184 m
.04505 .16682 L
s
1 .226 0 r
.04547 .17184 m
.04345 .16669 L
s
1 .206 0 r
.04547 .17184 m
.04338 .16725 L
s
1 .16 0 r
.04547 .17184 m
.04529 .16792 L
s
1 .179 0 r
.04547 .17184 m
.04527 .16747 L
s
1 .199 0 r
.04547 .17184 m
.04535 .16697 L
s
1 .584 0 r
.04547 .17184 m
.05701 .1803 L
s
1 .587 0 r
.04547 .17184 m
.05719 .18015 L
s
1 .597 0 r
.04547 .17184 m
.05744 .18019 L
s
1 .481 0 r
.04547 .17184 m
.05673 .17531 L
s
1 .454 0 r
.04547 .17184 m
.05608 .1751 L
s
1 .436 0 r
.04547 .17184 m
.05561 .1752 L
s
1 .457 0 r
.04547 .17184 m
.0561 .17531 L
s
1 .482 0 r
.04547 .17184 m
.05668 .1755 L
s
1 .45 0 r
.04547 .17184 m
.0559 .17541 L
s
1 .23 0 r
.04718 .17205 m
.04505 .16682 L
s
1 .266 0 r
.04718 .17205 m
.04345 .16669 L
s
1 .25 0 r
.04718 .17205 m
.04338 .16725 L
s
1 .186 0 r
.04718 .17205 m
.04529 .16792 L
s
1 .203 0 r
.04718 .17205 m
.04527 .16747 L
s
1 .22 0 r
.04718 .17205 m
.04535 .16697 L
s
1 .524 0 r
.04718 .17205 m
.05701 .1803 L
s
1 .526 0 r
.04718 .17205 m
.05719 .18015 L
s
1 .535 0 r
.04718 .17205 m
.05744 .18019 L
s
1 .412 0 r
.04718 .17205 m
.05673 .17531 L
s
1 .385 0 r
.04718 .17205 m
.05608 .1751 L
s
1 .368 0 r
.04718 .17205 m
.05561 .1752 L
s
1 .388 0 r
.04718 .17205 m
.0561 .17531 L
s
1 .413 0 r
.04718 .17205 m
.05668 .1755 L
s
1 .382 0 r
.04718 .17205 m
.0559 .17541 L
s
1 .021 0 r
.03961 .19254 m
.04012 .19247 L
s
.03961 .19254 m
.03982 .193 L
s
1 .052 0 r
.03961 .19254 m
.03852 .19187 L
s
1 .041 0 r
.03961 .19254 m
.03862 .1924 L
s
1 .03 0 r
.03961 .19254 m
.03928 .19318 L
s
1 .674 0 r
.03961 .19254 m
.05391 .20075 L
s
.03961 .19254 m
.0538 .20097 L
s
.03961 .19254 m
.05367 .20115 L
s
1 .743 0 r
.03961 .19254 m
.05562 .20116 L
s
1 .687 0 r
.03961 .19254 m
.05413 .20099 L
s
1 .706 0 r
.03961 .19254 m
.05465 .20103 L
s
1 .434 0 r
.03961 .19254 m
.04731 .18522 L
s
1 .422 0 r
.03961 .19254 m
.0471 .18543 L
s
1 .447 0 r
.03961 .19254 m
.04803 .18558 L
s
1 .42 0 r
.03961 .19254 m
.04727 .18568 L
s
1 .431 0 r
.03961 .19254 m
.04754 .18557 L
s
1 .442 0 r
.03961 .19254 m
.04761 .18526 L
s
1 .025 0 r
.04012 .19247 m
.03982 .193 L
s
1 .07 0 r
.04012 .19247 m
.03852 .19187 L
s
1 .061 0 r
.04012 .19247 m
.03862 .1924 L
s
1 .045 0 r
.04012 .19247 m
.03928 .19318 L
s
1 .657 0 r
.04012 .19247 m
.05391 .20075 L
s
1 .658 0 r
.04012 .19247 m
.0538 .20097 L
s
.04012 .19247 m
.05367 .20115 L
s
1 .726 0 r
.04012 .19247 m
.05562 .20116 L
s
1 .67 0 r
.04012 .19247 m
.05413 .20099 L
s
1 .689 0 r
.04012 .19247 m
.05465 .20103 L
s
1 .417 0 r
.04012 .19247 m
.04731 .18522 L
s
1 .405 0 r
.04012 .19247 m
.0471 .18543 L
s
1 .429 0 r
.04012 .19247 m
.04803 .18558 L
s
1 .403 0 r
.04012 .19247 m
.04727 .18568 L
s
1 .414 0 r
.04012 .19247 m
.04754 .18557 L
s
1 .425 0 r
.04012 .19247 m
.04761 .18526 L
s
1 .07 0 r
.03982 .193 m
.03852 .19187 L
s
1 .055 0 r
.03982 .193 m
.03862 .1924 L
s
1 .023 0 r
.03982 .193 m
.03928 .19318 L
s
1 .657 0 r
.03982 .193 m
.05391 .20075 L
s
1 .658 0 r
.03982 .193 m
.0538 .20097 L
s
1 .657 0 r
.03982 .193 m
.05367 .20115 L
s
1 .727 0 r
.03982 .193 m
.05562 .20116 L
s
1 .67 0 r
.03982 .193 m
.05413 .20099 L
s
1 .689 0 r
.03982 .193 m
.05465 .20103 L
s
1 .442 0 r
.03982 .193 m
.04731 .18522 L
s
1 .429 0 r
.03982 .193 m
.0471 .18543 L
s
1 .452 0 r
.03982 .193 m
.04803 .18558 L
s
1 .427 0 r
.03982 .193 m
.04727 .18568 L
s
1 .438 0 r
.03982 .193 m
.04754 .18557 L
s
1 .449 0 r
.03982 .193 m
.04761 .18526 L
s
1 .022 0 r
.03852 .19187 m
.03862 .1924 L
s
1 .062 0 r
.03852 .19187 m
.03928 .19318 L
s
1 .726 0 r
.03852 .19187 m
.05391 .20075 L
s
1 .727 0 r
.03852 .19187 m
.0538 .20097 L
s
1 .726 0 r
.03852 .19187 m
.05367 .20115 L
s
1 .795 0 r
.03852 .19187 m
.05562 .20116 L
s
1 .739 0 r
.03852 .19187 m
.05413 .20099 L
s
1 .758 0 r
.03852 .19187 m
.05465 .20103 L
s
1 .451 0 r
.03852 .19187 m
.04731 .18522 L
s
1 .438 0 r
.03852 .19187 m
.0471 .18543 L
s
1 .466 0 r
.03852 .19187 m
.04803 .18558 L
s
1 .438 0 r
.03852 .19187 m
.04727 .18568 L
s
1 .45 0 r
.03852 .19187 m
.04754 .18557 L
s
1 .459 0 r
.03852 .19187 m
.04761 .18526 L
s
1 .042 0 r
.03862 .1924 m
.03928 .19318 L
s
1 .712 0 r
.03862 .1924 m
.05391 .20075 L
s
.03862 .1924 m
.0538 .20097 L
s
1 .711 0 r
.03862 .1924 m
.05367 .20115 L
s
1 .781 0 r
.03862 .1924 m
.05562 .20116 L
s
1 .724 0 r
.03862 .1924 m
.05413 .20099 L
s
1 .744 0 r
.03862 .1924 m
.05465 .20103 L
s
1 .461 0 r
.03862 .1924 m
.04731 .18522 L
s
1 .449 0 r
.03862 .1924 m
.0471 .18543 L
s
1 .475 0 r
.03862 .1924 m
.04803 .18558 L
s
1 .448 0 r
.03862 .1924 m
.04727 .18568 L
s
1 .459 0 r
.03862 .1924 m
.04754 .18557 L
s
1 .469 0 r
.03862 .1924 m
.04761 .18526 L
s
1 .673 0 r
.03928 .19318 m
.05391 .20075 L
s
.03928 .19318 m
.0538 .20097 L
s
1 .672 0 r
.03928 .19318 m
.05367 .20115 L
s
1 .743 0 r
.03928 .19318 m
.05562 .20116 L
s
1 .685 0 r
.03928 .19318 m
.05413 .20099 L
s
1 .705 0 r
.03928 .19318 m
.05465 .20103 L
s
1 .462 0 r
.03928 .19318 m
.04731 .18522 L
s
1 .45 0 r
.03928 .19318 m
.0471 .18543 L
s
1 .474 0 r
.03928 .19318 m
.04803 .18558 L
s
1 .448 0 r
.03928 .19318 m
.04727 .18568 L
s
1 .459 0 r
.03928 .19318 m
.04754 .18557 L
s
1 .47 0 r
.03928 .19318 m
.04761 .18526 L
s
1 .066 0 r
.03949 .15932 m
.04105 .15974 L
s
1 .032 0 r
.03949 .15932 m
.04027 .15933 L
s
1 .025 0 r
.03949 .15932 m
.03977 .15985 L
s
1 .047 0 r
.03949 .15932 m
.04064 .15928 L
s
1 .032 0 r
.03949 .15932 m
.04013 .15976 L
s
1 .202 0 r
.03949 .15932 m
.04105 .16401 L
s
1 .166 0 r
.03949 .15932 m
.04045 .16326 L
s
1 .21 0 r
.03949 .15932 m
.04033 .16439 L
s
1 .179 0 r
.03949 .15932 m
.04002 .16366 L
s
1 .183 0 r
.03949 .15932 m
.04049 .16368 L
s
1 .197 0 r
.03949 .15932 m
.04012 .16409 L
s
1 .529 0 r
.03949 .15932 m
.05061 .16596 L
s
1 .537 0 r
.03949 .15932 m
.05044 .16659 L
s
1 .534 0 r
.03949 .15932 m
.05064 .16611 L
s
.03949 .15932 m
.05057 .16625 L
s
1 .533 0 r
.03949 .15932 m
.05045 .16638 L
s
1 .54 0 r
.03949 .15932 m
.05062 .16645 L
s
1 .546 0 r
.03949 .15932 m
.04393 .17191 L
s
1 .552 0 r
.03949 .15932 m
.04347 .17223 L
s
1 .547 0 r
.03949 .15932 m
.04367 .17204 L
s
1 .532 0 r
.03949 .15932 m
.04383 .17159 L
s
1 .564 0 r
.03949 .15932 m
.04447 .17219 L
s
1 .548 0 r
.03949 .15932 m
.04442 .17179 L
s
1 .498 0 r
.03949 .15932 m
.04663 .14945 L
s
1 .512 0 r
.03949 .15932 m
.04647 .14891 L
s
1 .513 0 r
.03949 .15932 m
.04712 .14936 L
s
1 .528 0 r
.03949 .15932 m
.04687 .14871 L
s
1 .501 0 r
.03949 .15932 m
.04744 .14998 L
s
1 .521 0 r
.03949 .15932 m
.04761 .14949 L
s
1 .036 0 r
.04105 .15974 m
.04027 .15933 L
s
1 .052 0 r
.04105 .15974 m
.03977 .15985 L
s
1 .025 0 r
.04105 .15974 m
.04064 .15928 L
s
1 .037 0 r
.04105 .15974 m
.04013 .15976 L
s
1 .174 0 r
.04105 .15974 m
.04105 .16401 L
s
1 .146 0 r
.04105 .15974 m
.04045 .16326 L
s
1 .192 0 r
.04105 .15974 m
.04033 .16439 L
s
1 .166 0 r
.04105 .15974 m
.04002 .16366 L
s
1 .162 0 r
.04105 .15974 m
.04049 .16368 L
s
1 .181 0 r
.04105 .15974 m
.04012 .16409 L
s
1 .466 0 r
.04105 .15974 m
.05061 .16596 L
s
1 .475 0 r
.04105 .15974 m
.05044 .16659 L
s
1 .471 0 r
.04105 .15974 m
.05064 .16611 L
s
.04105 .15974 m
.05057 .16625 L
s
1 .47 0 r
.04105 .15974 m
.05045 .16638 L
s
1 .478 0 r
.04105 .15974 m
.05062 .16645 L
s
1 .511 0 r
.04105 .15974 m
.04393 .17191 L
s
1 .52 0 r
.04105 .15974 m
.04347 .17223 L
s
1 .514 0 r
.04105 .15974 m
.04367 .17204 L
s
1 .497 0 r
.04105 .15974 m
.04383 .17159 L
s
1 .527 0 r
.04105 .15974 m
.04447 .17219 L
s
1 .511 0 r
.04105 .15974 m
.04442 .17179 L
s
1 .479 0 r
.04105 .15974 m
.04663 .14945 L
s
1 .495 0 r
.04105 .15974 m
.04647 .14891 L
s
1 .491 0 r
.04105 .15974 m
.04712 .14936 L
s
1 .51 0 r
.04105 .15974 m
.04687 .14871 L
s
1 .477 0 r
.04105 .15974 m
.04744 .14998 L
s
1 .497 0 r
.04105 .15974 m
.04761 .14949 L
s
1 .03 0 r
.04027 .15933 m
.03977 .15985 L
s
1 .015 0 r
.04027 .15933 m
.04064 .15928 L
s
1 .019 0 r
.04027 .15933 m
.04013 .15976 L
s
1 .194 0 r
.04027 .15933 m
.04105 .16401 L
s
1 .161 0 r
.04027 .15933 m
.04045 .16326 L
s
1 .207 0 r
.04027 .15933 m
.04033 .16439 L
s
1 .177 0 r
.04027 .15933 m
.04002 .16366 L
s
1 .178 0 r
.04027 .15933 m
.04049 .16368 L
s
1 .195 0 r
.04027 .15933 m
.04012 .16409 L
s
1 .502 0 r
.04027 .15933 m
.05061 .16596 L
s
1 .51 0 r
.04027 .15933 m
.05044 .16659 L
s
1 .506 0 r
.04027 .15933 m
.05064 .16611 L
s
1 .507 0 r
.04027 .15933 m
.05057 .16625 L
s
1 .506 0 r
.04027 .15933 m
.05045 .16638 L
s
1 .513 0 r
.04027 .15933 m
.05062 .16645 L
s
1 .536 0 r
.04027 .15933 m
.04393 .17191 L
s
1 .543 0 r
.04027 .15933 m
.04347 .17223 L
s
1 .538 0 r
.04027 .15933 m
.04367 .17204 L
s
1 .522 0 r
.04027 .15933 m
.04383 .17159 L
s
1 .553 0 r
.04027 .15933 m
.04447 .17219 L
s
1 .537 0 r
.04027 .15933 m
.04442 .17179 L
s
1 .48 0 r
.04027 .15933 m
.04663 .14945 L
s
1 .495 0 r
.04027 .15933 m
.04647 .14891 L
s
1 .494 0 r
.04027 .15933 m
.04712 .14936 L
s
1 .511 0 r
.04027 .15933 m
.04687 .14871 L
s
1 .481 0 r
.04027 .15933 m
.04744 .14998 L
s
1 .501 0 r
.04027 .15933 m
.04761 .14949 L
s
1 .042 0 r
.03977 .15985 m
.04064 .15928 L
s
1 .015 0 r
.03977 .15985 m
.04013 .15976 L
s
1 .178 0 r
.03977 .15985 m
.04105 .16401 L
s
1 .142 0 r
.03977 .15985 m
.04045 .16326 L
s
1 .187 0 r
.03977 .15985 m
.04033 .16439 L
s
1 .156 0 r
.03977 .15985 m
.04002 .16366 L
s
1 .159 0 r
.03977 .15985 m
.04049 .16368 L
s
1 .174 0 r
.03977 .15985 m
.04012 .16409 L
s
1 .508 0 r
.03977 .15985 m
.05061 .16596 L
s
1 .515 0 r
.03977 .15985 m
.05044 .16659 L
s
1 .513 0 r
.03977 .15985 m
.05064 .16611 L
s
.03977 .15985 m
.05057 .16625 L
s
1 .511 0 r
.03977 .15985 m
.05045 .16638 L
s
1 .519 0 r
.03977 .15985 m
.05062 .16645 L
s
1 .521 0 r
.03977 .15985 m
.04393 .17191 L
s
1 .528 0 r
.03977 .15985 m
.04347 .17223 L
s
1 .523 0 r
.03977 .15985 m
.04367 .17204 L
s
1 .508 0 r
.03977 .15985 m
.04383 .17159 L
s
1 .539 0 r
.03977 .15985 m
.04447 .17219 L
s
1 .524 0 r
.03977 .15985 m
.04442 .17179 L
s
1 .509 0 r
.03977 .15985 m
.04663 .14945 L
s
1 .524 0 r
.03977 .15985 m
.04647 .14891 L
s
1 .523 0 r
.03977 .15985 m
.04712 .14936 L
s
1 .54 0 r
.03977 .15985 m
.04687 .14871 L
s
1 .511 0 r
.03977 .15985 m
.04744 .14998 L
s
1 .531 0 r
.03977 .15985 m
.04761 .14949 L
s
1 .029 0 r
.04064 .15928 m
.04013 .15976 L
s
1 .194 0 r
.04064 .15928 m
.04105 .16401 L
s
1 .163 0 r
.04064 .15928 m
.04045 .16326 L
s
1 .209 0 r
.04064 .15928 m
.04033 .16439 L
s
1 .181 0 r
.04064 .15928 m
.04002 .16366 L
s
1 .18 0 r
.04064 .15928 m
.04049 .16368 L
s
1 .197 0 r
.04064 .15928 m
.04012 .16409 L
s
1 .49 0 r
.04064 .15928 m
.05061 .16596 L
s
1 .499 0 r
.04064 .15928 m
.05044 .16659 L
s
1 .495 0 r
.04064 .15928 m
.05064 .16611 L
s
.04064 .15928 m
.05057 .16625 L
s
.04064 .15928 m
.05045 .16638 L
s
1 .502 0 r
.04064 .15928 m
.05062 .16645 L
s
1 .533 0 r
.04064 .15928 m
.04393 .17191 L
s
1 .541 0 r
.04064 .15928 m
.04347 .17223 L
s
1 .536 0 r
.04064 .15928 m
.04367 .17204 L
s
1 .519 0 r
.04064 .15928 m
.04383 .17159 L
s
1 .55 0 r
.04064 .15928 m
.04447 .17219 L
s
1 .534 0 r
.04064 .15928 m
.04442 .17179 L
s
1 .471 0 r
.04064 .15928 m
.04663 .14945 L
s
1 .486 0 r
.04064 .15928 m
.04647 .14891 L
s
1 .484 0 r
.04064 .15928 m
.04712 .14936 L
s
1 .502 0 r
.04064 .15928 m
.04687 .14871 L
s
1 .471 0 r
.04064 .15928 m
.04744 .14998 L
s
1 .491 0 r
.04064 .15928 m
.04761 .14949 L
s
1 .178 0 r
.04013 .15976 m
.04105 .16401 L
s
1 .143 0 r
.04013 .15976 m
.04045 .16326 L
s
1 .189 0 r
.04013 .15976 m
.04033 .16439 L
s
1 .159 0 r
.04013 .15976 m
.04002 .16366 L
s
1 .161 0 r
.04013 .15976 m
.04049 .16368 L
s
1 .177 0 r
.04013 .15976 m
.04012 .16409 L
s
1 .498 0 r
.04013 .15976 m
.05061 .16596 L
s
1 .505 0 r
.04013 .15976 m
.05044 .16659 L
s
1 .502 0 r
.04013 .15976 m
.05064 .16611 L
s
.04013 .15976 m
.05057 .16625 L
s
1 .501 0 r
.04013 .15976 m
.05045 .16638 L
s
1 .508 0 r
.04013 .15976 m
.05062 .16645 L
s
1 .52 0 r
.04013 .15976 m
.04393 .17191 L
s
1 .527 0 r
.04013 .15976 m
.04347 .17223 L
s
1 .522 0 r
.04013 .15976 m
.04367 .17204 L
s
1 .506 0 r
.04013 .15976 m
.04383 .17159 L
s
1 .538 0 r
.04013 .15976 m
.04447 .17219 L
s
1 .522 0 r
.04013 .15976 m
.04442 .17179 L
s
1 .498 0 r
.04013 .15976 m
.04663 .14945 L
s
1 .514 0 r
.04013 .15976 m
.04647 .14891 L
s
1 .512 0 r
.04013 .15976 m
.04712 .14936 L
s
1 .529 0 r
.04013 .15976 m
.04687 .14871 L
s
1 .499 0 r
.04013 .15976 m
.04744 .14998 L
s
1 .519 0 r
.04013 .15976 m
.04761 .14949 L
s
1 .022 0 r
.06258 .21355 m
.0621 .2133 L
s
1 .021 0 r
.06258 .21355 m
.06245 .21305 L
s
1 .022 0 r
.06258 .21355 m
.06291 .21313 L
s
1 .037 0 r
.06258 .21355 m
.06348 .2134 L
s
1 .051 0 r
.06258 .21355 m
.06373 .21309 L
s
1 .175 0 r
.06258 .21355 m
.05999 .21014 L
s
1 .142 0 r
.06258 .21355 m
.06156 .21022 L
s
1 .164 0 r
.06258 .21355 m
.06015 .21036 L
s
1 .151 0 r
.06258 .21355 m
.06099 .21022 L
s
1 .15 0 r
.06258 .21355 m
.06063 .21043 L
s
1 .166 0 r
.06258 .21355 m
.06052 .21004 L
s
1 .783 0 r
.06258 .21355 m
.06785 .23197 L
s
1 .804 0 r
.06258 .21355 m
.07007 .23176 L
s
1 .789 0 r
.06258 .21355 m
.06847 .23195 L
s
1 .781 0 r
.06258 .21355 m
.06853 .23171 L
s
1 .792 0 r
.06258 .21355 m
.06812 .23213 L
s
1 .786 0 r
.06258 .21355 m
.06827 .23194 L
s
1 .357 0 r
.06258 .21355 m
.07047 .21728 L
s
1 .374 0 r
.06258 .21355 m
.07094 .21725 L
s
1 .347 0 r
.06258 .21355 m
.07018 .21737 L
s
1 .348 0 r
.06258 .21355 m
.07038 .21699 L
s
1 .342 0 r
.06258 .21355 m
.07012 .21716 L
s
1 .349 0 r
.06258 .21355 m
.07033 .21717 L
s
1 .764 0 r
.06258 .21355 m
.0634 .19488 L
s
1 .779 0 r
.06258 .21355 m
.06352 .19452 L
s
1 .754 0 r
.06258 .21355 m
.06361 .19514 L
s
1 .778 0 r
.06258 .21355 m
.06401 .19457 L
s
1 .76 0 r
.06258 .21355 m
.06404 .19502 L
s
1 .765 0 r
.06258 .21355 m
.06448 .19494 L
s
1 .017 0 r
.0621 .2133 m
.06245 .21305 L
s
1 .034 0 r
.0621 .2133 m
.06291 .21313 L
s
1 .056 0 r
.0621 .2133 m
.06348 .2134 L
s
1 .067 0 r
.0621 .2133 m
.06373 .21309 L
s
1 .155 0 r
.0621 .2133 m
.05999 .21014 L
s
1 .128 0 r
.0621 .2133 m
.06156 .21022 L
s
1 .144 0 r
.0621 .2133 m
.06015 .21036 L
s
1 .134 0 r
.0621 .2133 m
.06099 .21022 L
s
1 .132 0 r
.0621 .2133 m
.06063 .21043 L
s
1 .148 0 r
.0621 .2133 m
.06052 .21004 L
s
1 .798 0 r
.0621 .2133 m
.06785 .23197 L
s
1 .822 0 r
.0621 .2133 m
.07007 .23176 L
s
1 .805 0 r
.0621 .2133 m
.06847 .23195 L
s
1 .797 0 r
.0621 .2133 m
.06853 .23171 L
s
1 .808 0 r
.0621 .2133 m
.06812 .23213 L
s
1 .802 0 r
.0621 .2133 m
.06827 .23194 L
s
1 .379 0 r
.0621 .2133 m
.07047 .21728 L
s
1 .396 0 r
.0621 .2133 m
.07094 .21725 L
s
1 .369 0 r
.0621 .2133 m
.07018 .21737 L
s
1 .37 0 r
.0621 .2133 m
.07038 .21699 L
s
1 .364 0 r
.0621 .2133 m
.07012 .21716 L
s
1 .371 0 r
.0621 .2133 m
.07033 .21717 L
s
1 .754 0 r
.0621 .2133 m
.0634 .19488 L
s
1 .769 0 r
.0621 .2133 m
.06352 .19452 L
s
1 .745 0 r
.0621 .2133 m
.06361 .19514 L
s
1 .769 0 r
.0621 .2133 m
.06401 .19457 L
s
1 .751 0 r
.0621 .2133 m
.06404 .19502 L
s
1 .757 0 r
.0621 .2133 m
.06448 .19494 L
s
1 .019 0 r
.06245 .21305 m
.06291 .21313 L
s
1 .044 0 r
.06245 .21305 m
.06348 .2134 L
s
1 .052 0 r
.06245 .21305 m
.06373 .21309 L
s
1 .155 0 r
.06245 .21305 m
.05999 .21014 L
s
1 .121 0 r
.06245 .21305 m
.06156 .21022 L
s
1 .144 0 r
.06245 .21305 m
.06015 .21036 L
s
1 .13 0 r
.06245 .21305 m
.06099 .21022 L
s
.06245 .21305 m
.06063 .21043 L
s
1 .146 0 r
.06245 .21305 m
.06052 .21004 L
s
1 .804 0 r
.06245 .21305 m
.06785 .23197 L
s
1 .826 0 r
.06245 .21305 m
.07007 .23176 L
s
1 .811 0 r
.06245 .21305 m
.06847 .23195 L
s
1 .802 0 r
.06245 .21305 m
.06853 .23171 L
s
1 .813 0 r
.06245 .21305 m
.06812 .23213 L
s
1 .808 0 r
.06245 .21305 m
.06827 .23194 L
s
1 .371 0 r
.06245 .21305 m
.07047 .21728 L
s
1 .387 0 r
.06245 .21305 m
.07094 .21725 L
s
1 .362 0 r
.06245 .21305 m
.07018 .21737 L
s
.06245 .21305 m
.07038 .21699 L
s
1 .356 0 r
.06245 .21305 m
.07012 .21716 L
s
1 .363 0 r
.06245 .21305 m
.07033 .21717 L
s
1 .743 0 r
.06245 .21305 m
.0634 .19488 L
s
1 .758 0 r
.06245 .21305 m
.06352 .19452 L
s
1 .733 0 r
.06245 .21305 m
.06361 .19514 L
s
1 .758 0 r
.06245 .21305 m
.06401 .19457 L
s
1 .74 0 r
.06245 .21305 m
.06404 .19502 L
s
1 .745 0 r
.06245 .21305 m
.06448 .19494 L
s
1 .025 0 r
.06291 .21313 m
.06348 .2134 L
s
1 .033 0 r
.06291 .21313 m
.06373 .21309 L
s
1 .171 0 r
.06291 .21313 m
.05999 .21014 L
s
1 .131 0 r
.06291 .21313 m
.06156 .21022 L
s
1 .16 0 r
.06291 .21313 m
.06015 .21036 L
s
1 .142 0 r
.06291 .21313 m
.06099 .21022 L
s
1 .144 0 r
.06291 .21313 m
.06063 .21043 L
s
1 .16 0 r
.06291 .21313 m
.06052 .21004 L
s
1 .796 0 r
.06291 .21313 m
.06785 .23197 L
s
1 .816 0 r
.06291 .21313 m
.07007 .23176 L
s
1 .802 0 r
.06291 .21313 m
.06847 .23195 L
s
1 .793 0 r
.06291 .21313 m
.06853 .23171 L
s
1 .805 0 r
.06291 .21313 m
.06812 .23213 L
s
1 .799 0 r
.06291 .21313 m
.06827 .23194 L
s
1 .352 0 r
.06291 .21313 m
.07047 .21728 L
s
1 .369 0 r
.06291 .21313 m
.07094 .21725 L
s
1 .344 0 r
.06291 .21313 m
.07018 .21737 L
s
1 .343 0 r
.06291 .21313 m
.07038 .21699 L
s
1 .337 0 r
.06291 .21313 m
.07012 .21716 L
s
1 .345 0 r
.06291 .21313 m
.07033 .21717 L
s
1 .746 0 r
.06291 .21313 m
.0634 .19488 L
s
1 .761 0 r
.06291 .21313 m
.06352 .19452 L
s
1 .736 0 r
.06291 .21313 m
.06361 .19514 L
s
1 .759 0 r
.06291 .21313 m
.06401 .19457 L
s
1 .741 0 r
.06291 .21313 m
.06404 .19502 L
s
1 .746 0 r
.06291 .21313 m
.06448 .19494 L
s
1 .016 0 r
.06348 .2134 m
.06373 .21309 L
s
1 .195 0 r
.06348 .2134 m
.05999 .21014 L
s
1 .151 0 r
.06348 .2134 m
.06156 .21022 L
s
1 .184 0 r
.06348 .2134 m
.06015 .21036 L
s
1 .165 0 r
.06348 .2134 m
.06099 .21022 L
s
1 .168 0 r
.06348 .2134 m
.06063 .21043 L
s
1 .183 0 r
.06348 .2134 m
.06052 .21004 L
s
1 .78 0 r
.06348 .2134 m
.06785 .23197 L
s
1 .797 0 r
.06348 .2134 m
.07007 .23176 L
s
1 .785 0 r
.06348 .2134 m
.06847 .23195 L
s
1 .776 0 r
.06348 .2134 m
.06853 .23171 L
s
1 .789 0 r
.06348 .2134 m
.06812 .23213 L
s
1 .782 0 r
.06348 .2134 m
.06827 .23194 L
s
1 .327 0 r
.06348 .2134 m
.07047 .21728 L
s
1 .343 0 r
.06348 .2134 m
.07094 .21725 L
s
1 .318 0 r
.06348 .2134 m
.07018 .21737 L
s
.06348 .2134 m
.07038 .21699 L
s
1 .312 0 r
.06348 .2134 m
.07012 .21716 L
s
1 .319 0 r
.06348 .2134 m
.07033 .21717 L
s
1 .757 0 r
.06348 .2134 m
.0634 .19488 L
s
1 .771 0 r
.06348 .2134 m
.06352 .19452 L
s
1 .746 0 r
.06348 .2134 m
.06361 .19514 L
s
1 .769 0 r
.06348 .2134 m
.06401 .19457 L
s
1 .751 0 r
.06348 .2134 m
.06404 .19502 L
s
1 .755 0 r
.06348 .2134 m
.06448 .19494 L
s
1 .194 0 r
.06373 .21309 m
.05999 .21014 L
s
1 .147 0 r
.06373 .21309 m
.06156 .21022 L
s
1 .184 0 r
.06373 .21309 m
.06015 .21036 L
s
1 .162 0 r
.06373 .21309 m
.06099 .21022 L
s
1 .167 0 r
.06373 .21309 m
.06063 .21043 L
s
1 .181 0 r
.06373 .21309 m
.06052 .21004 L
s
1 .79 0 r
.06373 .21309 m
.06785 .23197 L
s
1 .806 0 r
.06373 .21309 m
.07007 .23176 L
s
1 .795 0 r
.06373 .21309 m
.06847 .23195 L
s
1 .786 0 r
.06373 .21309 m
.06853 .23171 L
s
1 .798 0 r
.06373 .21309 m
.06812 .23213 L
s
1 .792 0 r
.06373 .21309 m
.06827 .23194 L
s
1 .324 0 r
.06373 .21309 m
.07047 .21728 L
s
1 .34 0 r
.06373 .21309 m
.07094 .21725 L
s
1 .316 0 r
.06373 .21309 m
.07018 .21737 L
s
1 .315 0 r
.06373 .21309 m
.07038 .21699 L
s
1 .31 0 r
.06373 .21309 m
.07012 .21716 L
s
1 .317 0 r
.06373 .21309 m
.07033 .21717 L
s
1 .744 0 r
.06373 .21309 m
.0634 .19488 L
s
1 .759 0 r
.06373 .21309 m
.06352 .19452 L
s
1 .734 0 r
.06373 .21309 m
.06361 .19514 L
s
1 .757 0 r
.06373 .21309 m
.06401 .19457 L
s
1 .738 0 r
.06373 .21309 m
.06404 .19502 L
s
1 .742 0 r
.06373 .21309 m
.06448 .19494 L
s
1 .044 0 r
.07446 .24835 m
.07553 .24815 L
s
1 .067 0 r
.07446 .24835 m
.07607 .24802 L
s
1 .129 0 r
.07446 .24835 m
.07762 .24815 L
s
1 .13 0 r
.07446 .24835 m
.07761 .24783 L
s
1 .053 0 r
.07446 .24835 m
.07575 .24836 L
s
1 .551 0 r
.07446 .24835 m
.08032 .2605 L
s
1 .564 0 r
.07446 .24835 m
.08038 .26083 L
s
1 .555 0 r
.07446 .24835 m
.08016 .26068 L
s
1 .561 0 r
.07446 .24835 m
.08003 .26089 L
s
1 .565 0 r
.07446 .24835 m
.07989 .26106 L
s
1 .575 0 r
.07446 .24835 m
.08134 .26065 L
s
1 .791 0 r
.07446 .24835 m
.08699 .26313 L
s
1 .781 0 r
.07446 .24835 m
.08643 .26326 L
s
1 .786 0 r
.07446 .24835 m
.08657 .26329 L
s
1 .799 0 r
.07446 .24835 m
.08704 .26334 L
s
1 .803 0 r
.07446 .24835 m
.08724 .26327 L
s
1 .806 0 r
.07446 .24835 m
.08742 .26322 L
s
1 .722 0 r
.07446 .24835 m
.06785 .23197 L
s
1 .701 0 r
.07446 .24835 m
.07007 .23176 L
s
1 .713 0 r
.07446 .24835 m
.06847 .23195 L
s
1 .722 0 r
.07446 .24835 m
.06853 .23171 L
s
1 .712 0 r
.07446 .24835 m
.06812 .23213 L
s
1 .717 0 r
.07446 .24835 m
.06827 .23194 L
s
1 .504 0 r
.07446 .24835 m
.07937 .23703 L
s
1 .516 0 r
.07446 .24835 m
.0805 .23726 L
s
1 .499 0 r
.07446 .24835 m
.08034 .23764 L
s
1 .512 0 r
.07446 .24835 m
.07987 .23704 L
s
1 .487 0 r
.07446 .24835 m
.07933 .23747 L
s
1 .492 0 r
.07446 .24835 m
.07974 .23752 L
s
1 .023 0 r
.07553 .24815 m
.07607 .24802 L
s
1 .085 0 r
.07553 .24815 m
.07762 .24815 L
s
1 .086 0 r
.07553 .24815 m
.07761 .24783 L
s
1 .013 0 r
.07553 .24815 m
.07575 .24836 L
s
1 .541 0 r
.07553 .24815 m
.08032 .2605 L
s
1 .555 0 r
.07553 .24815 m
.08038 .26083 L
s
1 .546 0 r
.07553 .24815 m
.08016 .26068 L
s
1 .552 0 r
.07553 .24815 m
.08003 .26089 L
s
1 .557 0 r
.07553 .24815 m
.07989 .26106 L
s
1 .563 0 r
.07553 .24815 m
.08134 .26065 L
s
1 .771 0 r
.07553 .24815 m
.08699 .26313 L
s
1 .761 0 r
.07553 .24815 m
.08643 .26326 L
s
1 .766 0 r
.07553 .24815 m
.08657 .26329 L
s
1 .779 0 r
.07553 .24815 m
.08704 .26334 L
s
1 .782 0 r
.07553 .24815 m
.08724 .26327 L
s
1 .784 0 r
.07553 .24815 m
.08742 .26322 L
s
1 .732 0 r
.07553 .24815 m
.06785 .23197 L
s
1 .706 0 r
.07553 .24815 m
.07007 .23176 L
s
1 .722 0 r
.07553 .24815 m
.06847 .23195 L
s
1 .73 0 r
.07553 .24815 m
.06853 .23171 L
s
1 .721 0 r
.07553 .24815 m
.06812 .23213 L
s
1 .726 0 r
.07553 .24815 m
.06827 .23194 L
s
1 .481 0 r
.07553 .24815 m
.07937 .23703 L
s
1 .489 0 r
.07553 .24815 m
.0805 .23726 L
s
1 .472 0 r
.07553 .24815 m
.08034 .23764 L
s
1 .487 0 r
.07553 .24815 m
.07987 .23704 L
s
1 .463 0 r
.07553 .24815 m
.07933 .23747 L
s
1 .467 0 r
.07553 .24815 m
.07974 .23752 L
s
1 .063 0 r
.07607 .24802 m
.07762 .24815 L
s
.07607 .24802 m
.07761 .24783 L
s
1 .019 0 r
.07607 .24802 m
.07575 .24836 L
s
1 .539 0 r
.07607 .24802 m
.08032 .2605 L
s
1 .552 0 r
.07607 .24802 m
.08038 .26083 L
s
1 .543 0 r
.07607 .24802 m
.08016 .26068 L
s
1 .55 0 r
.07607 .24802 m
.08003 .26089 L
s
1 .555 0 r
.07607 .24802 m
.07989 .26106 L
s
1 .559 0 r
.07607 .24802 m
.08134 .26065 L
s
1 .762 0 r
.07607 .24802 m
.08699 .26313 L
s
1 .753 0 r
.07607 .24802 m
.08643 .26326 L
s
1 .757 0 r
.07607 .24802 m
.08657 .26329 L
s
1 .77 0 r
.07607 .24802 m
.08704 .26334 L
s
1 .772 0 r
.07607 .24802 m
.08724 .26327 L
s
1 .775 0 r
.07607 .24802 m
.08742 .26322 L
s
1 .737 0 r
.07607 .24802 m
.06785 .23197 L
s
1 .708 0 r
.07607 .24802 m
.07007 .23176 L
s
1 .726 0 r
.07607 .24802 m
.06847 .23195 L
s
1 .734 0 r
.07607 .24802 m
.06853 .23171 L
s
1 .726 0 r
.07607 .24802 m
.06812 .23213 L
s
1 .73 0 r
.07607 .24802 m
.06827 .23194 L
s
1 .469 0 r
.07607 .24802 m
.07937 .23703 L
s
1 .476 0 r
.07607 .24802 m
.0805 .23726 L
s
1 .459 0 r
.07607 .24802 m
.08034 .23764 L
s
1 .475 0 r
.07607 .24802 m
.07987 .23704 L
s
1 .451 0 r
.07607 .24802 m
.07933 .23747 L
s
1 .455 0 r
.07607 .24802 m
.07974 .23752 L
s
1 .013 0 r
.07762 .24815 m
.07761 .24783 L
s
1 .077 0 r
.07762 .24815 m
.07575 .24836 L
s
1 .517 0 r
.07762 .24815 m
.08032 .2605 L
s
1 .53 0 r
.07762 .24815 m
.08038 .26083 L
s
1 .522 0 r
.07762 .24815 m
.08016 .26068 L
s
1 .53 0 r
.07762 .24815 m
.08003 .26089 L
s
1 .536 0 r
.07762 .24815 m
.07989 .26106 L
s
1 .533 0 r
.07762 .24815 m
.08134 .26065 L
s
1 .722 0 r
.07762 .24815 m
.08699 .26313 L
s
1 .715 0 r
.07762 .24815 m
.08643 .26326 L
s
1 .719 0 r
.07762 .24815 m
.08657 .26329 L
s
1 .731 0 r
.07762 .24815 m
.08704 .26334 L
s
1 .733 0 r
.07762 .24815 m
.08724 .26327 L
s
1 .735 0 r
.07762 .24815 m
.08742 .26322 L
s
1 .772 0 r
.07762 .24815 m
.06785 .23197 L
s
1 .737 0 r
.07762 .24815 m
.07007 .23176 L
s
1 .76 0 r
.07762 .24815 m
.06847 .23195 L
s
1 .767 0 r
.07762 .24815 m
.06853 .23171 L
s
1 .761 0 r
.07762 .24815 m
.06812 .23213 L
s
1 .765 0 r
.07762 .24815 m
.06827 .23194 L
s
1 .46 0 r
.07762 .24815 m
.07937 .23703 L
s
.07762 .24815 m
.0805 .23726 L
s
1 .444 0 r
.07762 .24815 m
.08034 .23764 L
s
1 .463 0 r
.07762 .24815 m
.07987 .23704 L
s
1 .442 0 r
.07762 .24815 m
.07933 .23747 L
s
1 .443 0 r
.07762 .24815 m
.07974 .23752 L
s
1 .079 0 r
.07761 .24783 m
.07575 .24836 L
s
1 .529 0 r
.07761 .24783 m
.08032 .2605 L
s
1 .543 0 r
.07761 .24783 m
.08038 .26083 L
s
1 .535 0 r
.07761 .24783 m
.08016 .26068 L
s
1 .543 0 r
.07761 .24783 m
.08003 .26089 L
s
1 .549 0 r
.07761 .24783 m
.07989 .26106 L
s
1 .545 0 r
.07761 .24783 m
.08134 .26065 L
s
1 .733 0 r
.07761 .24783 m
.08699 .26313 L
s
1 .726 0 r
.07761 .24783 m
.08643 .26326 L
s
1 .73 0 r
.07761 .24783 m
.08657 .26329 L
s
1 .742 0 r
.07761 .24783 m
.08704 .26334 L
s
1 .744 0 r
.07761 .24783 m
.08724 .26327 L
s
1 .746 0 r
.07761 .24783 m
.08742 .26322 L
s
1 .761 0 r
.07761 .24783 m
.06785 .23197 L
s
1 .725 0 r
.07761 .24783 m
.07007 .23176 L
s
1 .749 0 r
.07761 .24783 m
.06847 .23195 L
s
1 .756 0 r
.07761 .24783 m
.06853 .23171 L
s
1 .75 0 r
.07761 .24783 m
.06812 .23213 L
s
1 .753 0 r
.07761 .24783 m
.06827 .23194 L
s
1 .447 0 r
.07761 .24783 m
.07937 .23703 L
s
1 .448 0 r
.07761 .24783 m
.0805 .23726 L
s
1 .431 0 r
.07761 .24783 m
.08034 .23764 L
s
1 .451 0 r
.07761 .24783 m
.07987 .23704 L
s
1 .429 0 r
.07761 .24783 m
.07933 .23747 L
s
1 .43 0 r
.07761 .24783 m
.07974 .23752 L
s
1 .53 0 r
.07575 .24836 m
.08032 .2605 L
s
1 .543 0 r
.07575 .24836 m
.08038 .26083 L
s
1 .534 0 r
.07575 .24836 m
.08016 .26068 L
s
1 .541 0 r
.07575 .24836 m
.08003 .26089 L
s
1 .546 0 r
.07575 .24836 m
.07989 .26106 L
s
1 .551 0 r
.07575 .24836 m
.08134 .26065 L
s
1 .758 0 r
.07575 .24836 m
.08699 .26313 L
s
1 .749 0 r
.07575 .24836 m
.08643 .26326 L
s
1 .753 0 r
.07575 .24836 m
.08657 .26329 L
s
1 .766 0 r
.07575 .24836 m
.08704 .26334 L
s
1 .769 0 r
.07575 .24836 m
.08724 .26327 L
s
1 .772 0 r
.07575 .24836 m
.08742 .26322 L
s
1 .744 0 r
.07575 .24836 m
.06785 .23197 L
s
1 .717 0 r
.07575 .24836 m
.07007 .23176 L
s
1 .733 0 r
.07575 .24836 m
.06847 .23195 L
s
1 .742 0 r
.07575 .24836 m
.06853 .23171 L
s
1 .733 0 r
.07575 .24836 m
.06812 .23213 L
s
1 .737 0 r
.07575 .24836 m
.06827 .23194 L
s
1 .486 0 r
.07575 .24836 m
.07937 .23703 L
s
1 .493 0 r
.07575 .24836 m
.0805 .23726 L
s
1 .476 0 r
.07575 .24836 m
.08034 .23764 L
s
1 .492 0 r
.07575 .24836 m
.07987 .23704 L
s
1 .468 0 r
.07575 .24836 m
.07933 .23747 L
s
1 .472 0 r
.07575 .24836 m
.07974 .23752 L
s
1 .027 0 r
.09355 .33917 m
.09301 .33953 L
s
1 .013 0 r
.09355 .33917 m
.09383 .33904 L
s
1 .018 0 r
.09355 .33917 m
.09361 .3396 L
s
1 .03 0 r
.09355 .33917 m
.09334 .33987 L
s
1 .023 0 r
.09355 .33917 m
.09406 .33943 L
s
1 .818 0 r
.09355 .33917 m
.10303 .35681 L
s
1 .828 0 r
.09355 .33917 m
.10371 .35671 L
s
1 .813 0 r
.09355 .33917 m
.10374 .35627 L
s
1 .837 0 r
.09355 .33917 m
.10465 .3564 L
s
1 .832 0 r
.09355 .33917 m
.10407 .35661 L
s
1 .838 0 r
.09355 .33917 m
.10352 .35709 L
s
1 .466 0 r
.09355 .33917 m
.10489 .34035 L
s
1 .46 0 r
.09355 .33917 m
.10475 .34046 L
s
1 .443 0 r
.09355 .33917 m
.10427 .34075 L
s
1 .465 0 r
.09355 .33917 m
.10483 .34061 L
s
1 .452 0 r
.09355 .33917 m
.1045 .34074 L
s
1 .462 0 r
.09355 .33917 m
.10474 .34078 L
s
1 .833 0 r
.09355 .33917 m
.09292 .3188 L
s
1 .825 0 r
.09355 .33917 m
.09274 .319 L
s
1 .824 0 r
.09355 .33917 m
.09082 .31919 L
s
1 .831 0 r
.09355 .33917 m
.09115 .31897 L
s
1 .816 0 r
.09355 .33917 m
.09102 .31936 L
s
1 .822 0 r
.09355 .33917 m
.09128 .31918 L
s
1 .039 0 r
.09301 .33953 m
.09383 .33904 L
s
1 .025 0 r
.09301 .33953 m
.09361 .3396 L
s
1 .02 0 r
.09301 .33953 m
.09334 .33987 L
s
1 .043 0 r
.09301 .33953 m
.09406 .33943 L
s
1 .816 0 r
.09301 .33953 m
.10303 .35681 L
s
1 .827 0 r
.09301 .33953 m
.10371 .35671 L
s
1 .813 0 r
.09301 .33953 m
.10374 .35627 L
s
1 .838 0 r
.09301 .33953 m
.10465 .3564 L
s
1 .831 0 r
.09301 .33953 m
.10407 .35661 L
s
1 .836 0 r
.09301 .33953 m
.10352 .35709 L
s
1 .487 0 r
.09301 .33953 m
.10489 .34035 L
s
1 .481 0 r
.09301 .33953 m
.10475 .34046 L
s
1 .463 0 r
.09301 .33953 m
.10427 .34075 L
s
1 .485 0 r
.09301 .33953 m
.10483 .34061 L
s
1 .472 0 r
.09301 .33953 m
.1045 .34074 L
s
1 .482 0 r
.09301 .33953 m
.10474 .34078 L
s
1 .847 0 r
.09301 .33953 m
.09292 .3188 L
s
1 .839 0 r
.09301 .33953 m
.09274 .319 L
s
1 .836 0 r
.09301 .33953 m
.09082 .31919 L
s
1 .843 0 r
.09301 .33953 m
.09115 .31897 L
s
1 .828 0 r
.09301 .33953 m
.09102 .31936 L
s
1 .834 0 r
.09301 .33953 m
.09128 .31918 L
s
1 .025 0 r
.09383 .33904 m
.09361 .3396 L
s
1 .039 0 r
.09383 .33904 m
.09334 .33987 L
s
1 .018 0 r
.09383 .33904 m
.09406 .33943 L
s
1 .818 0 r
.09383 .33904 m
.10303 .35681 L
s
1 .828 0 r
.09383 .33904 m
.10371 .35671 L
s
1 .812 0 r
.09383 .33904 m
.10374 .35627 L
s
1 .836 0 r
.09383 .33904 m
.10465 .3564 L
s
1 .831 0 r
.09383 .33904 m
.10407 .35661 L
s
1 .837 0 r
.09383 .33904 m
.10352 .35709 L
s
1 .455 0 r
.09383 .33904 m
.10489 .34035 L
s
1 .45 0 r
.09383 .33904 m
.10475 .34046 L
s
1 .432 0 r
.09383 .33904 m
.10427 .34075 L
s
1 .454 0 r
.09383 .33904 m
.10483 .34061 L
s
1 .441 0 r
.09383 .33904 m
.1045 .34074 L
s
1 .451 0 r
.09383 .33904 m
.10474 .34078 L
s
1 .828 0 r
.09383 .33904 m
.09292 .3188 L
s
1 .82 0 r
.09383 .33904 m
.09274 .319 L
s
.09383 .33904 m
.09082 .31919 L
s
1 .827 0 r
.09383 .33904 m
.09115 .31897 L
s
1 .812 0 r
.09383 .33904 m
.09102 .31936 L
s
1 .818 0 r
.09383 .33904 m
.09128 .31918 L
s
1 .015 0 r
.09361 .3396 m
.09334 .33987 L
s
1 .019 0 r
.09361 .3396 m
.09406 .33943 L
s
1 .801 0 r
.09361 .3396 m
.10303 .35681 L
s
1 .812 0 r
.09361 .3396 m
.10371 .35671 L
s
1 .797 0 r
.09361 .3396 m
.10374 .35627 L
s
1 .821 0 r
.09361 .3396 m
.10465 .3564 L
s
1 .816 0 r
.09361 .3396 m
.10407 .35661 L
s
1 .821 0 r
.09361 .3396 m
.10352 .35709 L
s
1 .462 0 r
.09361 .3396 m
.10489 .34035 L
s
1 .456 0 r
.09361 .3396 m
.10475 .34046 L
s
1 .438 0 r
.09361 .3396 m
.10427 .34075 L
s
1 .46 0 r
.09361 .3396 m
.10483 .34061 L
s
1 .447 0 r
.09361 .3396 m
.1045 .34074 L
s
1 .457 0 r
.09361 .3396 m
.10474 .34078 L
s
1 .851 0 r
.09361 .3396 m
.09292 .3188 L
s
1 .843 0 r
.09361 .3396 m
.09274 .319 L
s
1 .842 0 r
.09361 .3396 m
.09082 .31919 L
s
1 .849 0 r
.09361 .3396 m
.09115 .31897 L
s
1 .834 0 r
.09361 .3396 m
.09102 .31936 L
s
1 .84 0 r
.09361 .3396 m
.09128 .31918 L
s
1 .034 0 r
.09334 .33987 m
.09406 .33943 L
s
1 .797 0 r
.09334 .33987 m
.10303 .35681 L
s
1 .808 0 r
.09334 .33987 m
.10371 .35671 L
s
1 .793 0 r
.09334 .33987 m
.10374 .35627 L
s
1 .818 0 r
.09334 .33987 m
.10465 .3564 L
s
1 .812 0 r
.09334 .33987 m
.10407 .35661 L
s
1 .817 0 r
.09334 .33987 m
.10352 .35709 L
s
1 .472 0 r
.09334 .33987 m
.10489 .34035 L
s
1 .467 0 r
.09334 .33987 m
.10475 .34046 L
s
1 .448 0 r
.09334 .33987 m
.10427 .34075 L
s
1 .47 0 r
.09334 .33987 m
.10483 .34061 L
s
1 .457 0 r
.09334 .33987 m
.1045 .34074 L
s
1 .467 0 r
.09334 .33987 m
.10474 .34078 L
s
1 .861 0 r
.09334 .33987 m
.09292 .3188 L
s
1 .853 0 r
.09334 .33987 m
.09274 .319 L
s
1 .851 0 r
.09334 .33987 m
.09082 .31919 L
s
1 .858 0 r
.09334 .33987 m
.09115 .31897 L
s
1 .843 0 r
.09334 .33987 m
.09102 .31936 L
s
1 .849 0 r
.09334 .33987 m
.09128 .31918 L
s
1 .799 0 r
.09406 .33943 m
.10303 .35681 L
s
1 .809 0 r
.09406 .33943 m
.10371 .35671 L
s
1 .794 0 r
.09406 .33943 m
.10374 .35627 L
s
1 .818 0 r
.09406 .33943 m
.10465 .3564 L
s
1 .812 0 r
.09406 .33943 m
.10407 .35661 L
s
1 .819 0 r
.09406 .33943 m
.10352 .35709 L
s
1 .444 0 r
.09406 .33943 m
.10489 .34035 L
s
1 .439 0 r
.09406 .33943 m
.10475 .34046 L
s
1 .421 0 r
.09406 .33943 m
.10427 .34075 L
s
1 .443 0 r
.09406 .33943 m
.10483 .34061 L
s
1 .43 0 r
.09406 .33943 m
.1045 .34074 L
s
1 .44 0 r
.09406 .33943 m
.10474 .34078 L
s
1 .844 0 r
.09406 .33943 m
.09292 .3188 L
s
1 .836 0 r
.09406 .33943 m
.09274 .319 L
s
1 .837 0 r
.09406 .33943 m
.09082 .31919 L
s
1 .844 0 r
.09406 .33943 m
.09115 .31897 L
s
1 .829 0 r
.09406 .33943 m
.09102 .31936 L
s
1 .835 0 r
.09406 .33943 m
.09128 .31918 L
s
1 .012 0 r
.12147 .37835 m
.1217 .37817 L
s
1 .062 0 r
.12147 .37835 m
.12286 .37771 L
s
1 .03 0 r
.12147 .37835 m
.12176 .37766 L
s
1 .02 0 r
.12147 .37835 m
.12148 .37786 L
s
1 .027 0 r
.12147 .37835 m
.12082 .37824 L
s
1 .596 0 r
.12147 .37835 m
.11438 .3656 L
s
1 .582 0 r
.12147 .37835 m
.11418 .3661 L
s
1 .578 0 r
.12147 .37835 m
.11461 .36599 L
s
.12147 .37835 m
.11391 .36639 L
s
1 .603 0 r
.12147 .37835 m
.11391 .36567 L
s
1 .598 0 r
.12147 .37835 m
.11357 .36602 L
s
1 .648 0 r
.12147 .37835 m
.12233 .3625 L
s
1 .665 0 r
.12147 .37835 m
.12311 .36215 L
s
1 .671 0 r
.12147 .37835 m
.12368 .36208 L
s
1 .655 0 r
.12147 .37835 m
.12292 .36238 L
s
1 .658 0 r
.12147 .37835 m
.12305 .36232 L
s
1 .651 0 r
.12147 .37835 m
.12271 .36247 L
s
1 .051 0 r
.1217 .37817 m
.12286 .37771 L
s
1 .021 0 r
.1217 .37817 m
.12176 .37766 L
s
1 .016 0 r
.1217 .37817 m
.12148 .37786 L
s
1 .036 0 r
.1217 .37817 m
.12082 .37824 L
s
1 .594 0 r
.1217 .37817 m
.11438 .3656 L
s
1 .581 0 r
.1217 .37817 m
.11418 .3661 L
s
1 .576 0 r
.1217 .37817 m
.11461 .36599 L
s
1 .577 0 r
.1217 .37817 m
.11391 .36639 L
s
1 .602 0 r
.1217 .37817 m
.11391 .36567 L
s
1 .598 0 r
.1217 .37817 m
.11357 .36602 L
s
1 .641 0 r
.1217 .37817 m
.12233 .3625 L
s
1 .657 0 r
.1217 .37817 m
.12311 .36215 L
s
1 .662 0 r
.1217 .37817 m
.12368 .36208 L
s
1 .647 0 r
.1217 .37817 m
.12292 .36238 L
s
1 .65 0 r
.1217 .37817 m
.12305 .36232 L
s
1 .643 0 r
.1217 .37817 m
.12271 .36247 L
s
1 .045 0 r
.12286 .37771 m
.12176 .37766 L
s
1 .057 0 r
.12286 .37771 m
.12148 .37786 L
s
1 .086 0 r
.12286 .37771 m
.12082 .37824 L
s
1 .604 0 r
.12286 .37771 m
.11438 .3656 L
s
1 .592 0 r
.12286 .37771 m
.11418 .3661 L
s
1 .586 0 r
.12286 .37771 m
.11461 .36599 L
s
1 .59 0 r
.12286 .37771 m
.11391 .36639 L
s
1 .613 0 r
.12286 .37771 m
.11391 .36567 L
s
1 .61 0 r
.12286 .37771 m
.11357 .36602 L
s
1 .622 0 r
.12286 .37771 m
.12233 .3625 L
s
1 .636 0 r
.12286 .37771 m
.12311 .36215 L
s
1 .64 0 r
.12286 .37771 m
.12368 .36208 L
s
1 .627 0 r
.12286 .37771 m
.12292 .36238 L
s
1 .629 0 r
.12286 .37771 m
.12305 .36232 L
s
1 .623 0 r
.12286 .37771 m
.12271 .36247 L
s
1 .014 0 r
.12176 .37766 m
.12148 .37786 L
s
1 .045 0 r
.12176 .37766 m
.12082 .37824 L
s
1 .578 0 r
.12176 .37766 m
.11438 .3656 L
s
1 .565 0 r
.12176 .37766 m
.11418 .3661 L
s
1 .56 0 r
.12176 .37766 m
.11461 .36599 L
s
1 .561 0 r
.12176 .37766 m
.11391 .36639 L
s
1 .585 0 r
.12176 .37766 m
.11391 .36567 L
s
1 .582 0 r
.12176 .37766 m
.11357 .36602 L
s
1 .62 0 r
.12176 .37766 m
.12233 .3625 L
s
1 .636 0 r
.12176 .37766 m
.12311 .36215 L
s
1 .641 0 r
.12176 .37766 m
.12368 .36208 L
s
1 .626 0 r
.12176 .37766 m
.12292 .36238 L
s
1 .629 0 r
.12176 .37766 m
.12305 .36232 L
s
1 .622 0 r
.12176 .37766 m
.12271 .36247 L
s
1 .032 0 r
.12148 .37786 m
.12082 .37824 L
s
1 .579 0 r
.12148 .37786 m
.11438 .3656 L
s
1 .566 0 r
.12148 .37786 m
.11418 .3661 L
s
1 .561 0 r
.12148 .37786 m
.11461 .36599 L
s
.12148 .37786 m
.11391 .36639 L
s
1 .586 0 r
.12148 .37786 m
.11391 .36567 L
s
1 .582 0 r
.12148 .37786 m
.11357 .36602 L
s
1 .628 0 r
.12148 .37786 m
.12233 .3625 L
s
1 .645 0 r
.12148 .37786 m
.12311 .36215 L
s
1 .651 0 r
.12148 .37786 m
.12368 .36208 L
s
1 .635 0 r
.12148 .37786 m
.12292 .36238 L
s
1 .638 0 r
.12148 .37786 m
.12305 .36232 L
s
1 .631 0 r
.12148 .37786 m
.12271 .36247 L
s
1 .58 0 r
.12082 .37824 m
.11438 .3656 L
s
1 .565 0 r
.12082 .37824 m
.11418 .3661 L
s
1 .561 0 r
.12082 .37824 m
.11461 .36599 L
s
1 .56 0 r
.12082 .37824 m
.11391 .36639 L
s
1 .586 0 r
.12082 .37824 m
.11391 .36567 L
s
1 .581 0 r
.12082 .37824 m
.11357 .36602 L
s
1 .646 0 r
.12082 .37824 m
.12233 .3625 L
s
1 .664 0 r
.12082 .37824 m
.12311 .36215 L
s
1 .671 0 r
.12082 .37824 m
.12368 .36208 L
s
1 .654 0 r
.12082 .37824 m
.12292 .36238 L
s
1 .657 0 r
.12082 .37824 m
.12305 .36232 L
s
1 .649 0 r
.12082 .37824 m
.12271 .36247 L
s
1 .011 0 r
.1582 .43152 m
.15841 .43135 L
s
1 .012 0 r
.1582 .43152 m
.15793 .43162 L
s
1 .018 0 r
.1582 .43152 m
.15807 .4311 L
s
1 .011 0 r
.1582 .43152 m
.15802 .43132 L
s
1 .034 0 r
.1582 .43152 m
.15738 .43148 L
s
.933 1 0 r
.1582 .43152 m
.16293 .4572 L
s
.932 1 0 r
.1582 .43152 m
.16154 .45744 L
s
.919 1 0 r
.1582 .43152 m
.16158 .45776 L
s
.917 1 0 r
.1582 .43152 m
.1609 .4579 L
s
.927 1 0 r
.1582 .43152 m
.1621 .4575 L
s
.911 1 0 r
.1582 .43152 m
.1614 .45799 L
s
.747 1 0 r
.1582 .43152 m
.16575 .46125 L
s
.749 1 0 r
.1582 .43152 m
.16535 .4613 L
s
.756 1 0 r
.1582 .43152 m
.16616 .46092 L
s
.1582 .43152 m
.16574 .46103 L
s
.74 1 0 r
.1582 .43152 m
.16565 .46144 L
s
.746 1 0 r
.1582 .43152 m
.16619 .46116 L
s
1 .266 0 r
.1582 .43152 m
.15637 .43778 L
s
1 .274 0 r
.1582 .43152 m
.15663 .43805 L
s
1 .28 0 r
.1582 .43152 m
.15622 .43809 L
s
1 .272 0 r
.1582 .43152 m
.1565 .43796 L
s
.1582 .43152 m
.15637 .43794 L
s
1 .265 0 r
.1582 .43152 m
.15677 .43784 L
s
.266 1 0 r
.1582 .43152 m
.1513 .38966 L
s
.267 1 0 r
.1582 .43152 m
.15095 .38974 L
s
.263 1 0 r
.1582 .43152 m
.15114 .3896 L
s
.265 1 0 r
.1582 .43152 m
.15144 .38961 L
s
.1582 .43152 m
.15162 .38958 L
s
.271 1 0 r
.1582 .43152 m
.15119 .38979 L
s
1 .022 0 r
.15841 .43135 m
.15793 .43162 L
s
1 .017 0 r
.15841 .43135 m
.15807 .4311 L
s
1 .016 0 r
.15841 .43135 m
.15802 .43132 L
s
1 .042 0 r
.15841 .43135 m
.15738 .43148 L
s
.927 1 0 r
.15841 .43135 m
.16293 .4572 L
s
.926 1 0 r
.15841 .43135 m
.16154 .45744 L
s
.913 1 0 r
.15841 .43135 m
.16158 .45776 L
s
.911 1 0 r
.15841 .43135 m
.1609 .4579 L
s
.921 1 0 r
.15841 .43135 m
.1621 .4575 L
s
.905 1 0 r
.15841 .43135 m
.1614 .45799 L
s
.742 1 0 r
.15841 .43135 m
.16575 .46125 L
s
.744 1 0 r
.15841 .43135 m
.16535 .4613 L
s
.751 1 0 r
.15841 .43135 m
.16616 .46092 L
s
.15841 .43135 m
.16574 .46103 L
s
.735 1 0 r
.15841 .43135 m
.16565 .46144 L
s
.741 1 0 r
.15841 .43135 m
.16619 .46116 L
s
1 .276 0 r
.15841 .43135 m
.15637 .43778 L
s
1 .283 0 r
.15841 .43135 m
.15663 .43805 L
s
1 .29 0 r
.15841 .43135 m
.15622 .43809 L
s
1 .281 0 r
.15841 .43135 m
.1565 .43796 L
s
1 .282 0 r
.15841 .43135 m
.15637 .43794 L
s
1 .274 0 r
.15841 .43135 m
.15677 .43784 L
s
.272 1 0 r
.15841 .43135 m
.1513 .38966 L
s
.273 1 0 r
.15841 .43135 m
.15095 .38974 L
s
.268 1 0 r
.15841 .43135 m
.15114 .3896 L
s
.271 1 0 r
.15841 .43135 m
.15144 .38961 L
s
.15841 .43135 m
.15162 .38958 L
s
.277 1 0 r
.15841 .43135 m
.15119 .38979 L
s
1 .022 0 r
.15793 .43162 m
.15807 .4311 L
s
1 .013 0 r
.15793 .43162 m
.15802 .43132 L
s
1 .023 0 r
.15793 .43162 m
.15738 .43148 L
s
.935 1 0 r
.15793 .43162 m
.16293 .4572 L
s
.15793 .43162 m
.16154 .45744 L
s
.922 1 0 r
.15793 .43162 m
.16158 .45776 L
s
.92 1 0 r
.15793 .43162 m
.1609 .4579 L
s
.929 1 0 r
.15793 .43162 m
.1621 .4575 L
s
.913 1 0 r
.15793 .43162 m
.1614 .45799 L
s
.748 1 0 r
.15793 .43162 m
.16575 .46125 L
s
.75 1 0 r
.15793 .43162 m
.16535 .4613 L
s
.756 1 0 r
.15793 .43162 m
.16616 .46092 L
s
.757 1 0 r
.15793 .43162 m
.16574 .46103 L
s
.741 1 0 r
.15793 .43162 m
.16565 .46144 L
s
.747 1 0 r
.15793 .43162 m
.16619 .46116 L
s
1 .26 0 r
.15793 .43162 m
.15637 .43778 L
s
1 .268 0 r
.15793 .43162 m
.15663 .43805 L
s
1 .274 0 r
.15793 .43162 m
.15622 .43809 L
s
1 .266 0 r
.15793 .43162 m
.1565 .43796 L
s
.15793 .43162 m
.15637 .43794 L
s
1 .259 0 r
.15793 .43162 m
.15677 .43784 L
s
.264 1 0 r
.15793 .43162 m
.1513 .38966 L
s
.265 1 0 r
.15793 .43162 m
.15095 .38974 L
s
.261 1 0 r
.15793 .43162 m
.15114 .3896 L
s
.263 1 0 r
.15793 .43162 m
.15144 .38961 L
s
.15793 .43162 m
.15162 .38958 L
s
.269 1 0 r
.15793 .43162 m
.15119 .38979 L
s
1 .009 0 r
.15807 .4311 m
.15802 .43132 L
s
1 .032 0 r
.15807 .4311 m
.15738 .43148 L
s
.915 1 0 r
.15807 .4311 m
.16293 .4572 L
s
.15807 .4311 m
.16154 .45744 L
s
.901 1 0 r
.15807 .4311 m
.16158 .45776 L
s
.899 1 0 r
.15807 .4311 m
.1609 .4579 L
s
.909 1 0 r
.15807 .4311 m
.1621 .4575 L
s
.893 1 0 r
.15807 .4311 m
.1614 .45799 L
s
.729 1 0 r
.15807 .4311 m
.16575 .46125 L
s
.731 1 0 r
.15807 .4311 m
.16535 .4613 L
s
.738 1 0 r
.15807 .4311 m
.16616 .46092 L
s
.15807 .4311 m
.16574 .46103 L
s
.722 1 0 r
.15807 .4311 m
.16565 .46144 L
s
.728 1 0 r
.15807 .4311 m
.16619 .46116 L
s
1 .282 0 r
.15807 .4311 m
.15637 .43778 L
s
1 .29 0 r
.15807 .4311 m
.15663 .43805 L
s
1 .296 0 r
.15807 .4311 m
.15622 .43809 L
s
1 .287 0 r
.15807 .4311 m
.1565 .43796 L
s
1 .288 0 r
.15807 .4311 m
.15637 .43794 L
s
1 .281 0 r
.15807 .4311 m
.15677 .43784 L
s
.284 1 0 r
.15807 .4311 m
.1513 .38966 L
s
.285 1 0 r
.15807 .4311 m
.15095 .38974 L
s
.281 1 0 r
.15807 .4311 m
.15114 .3896 L
s
.283 1 0 r
.15807 .4311 m
.15144 .38961 L
s
.15807 .4311 m
.15162 .38958 L
s
.289 1 0 r
.15807 .4311 m
.15119 .38979 L
s
1 .027 0 r
.15802 .43132 m
.15738 .43148 L
s
.923 1 0 r
.15802 .43132 m
.16293 .4572 L
s
.15802 .43132 m
.16154 .45744 L
s
.91 1 0 r
.15802 .43132 m
.16158 .45776 L
s
.908 1 0 r
.15802 .43132 m
.1609 .4579 L
s
.917 1 0 r
.15802 .43132 m
.1621 .4575 L
s
.901 1 0 r
.15802 .43132 m
.1614 .45799 L
s
.737 1 0 r
.15802 .43132 m
.16575 .46125 L
s
.739 1 0 r
.15802 .43132 m
.16535 .4613 L
s
.745 1 0 r
.15802 .43132 m
.16616 .46092 L
s
.746 1 0 r
.15802 .43132 m
.16574 .46103 L
s
.73 1 0 r
.15802 .43132 m
.16565 .46144 L
s
.736 1 0 r
.15802 .43132 m
.16619 .46116 L
s
1 .273 0 r
.15802 .43132 m
.15637 .43778 L
s
1 .281 0 r
.15802 .43132 m
.15663 .43805 L
s
1 .287 0 r
.15802 .43132 m
.15622 .43809 L
s
1 .278 0 r
.15802 .43132 m
.1565 .43796 L
s
1 .279 0 r
.15802 .43132 m
.15637 .43794 L
s
1 .272 0 r
.15802 .43132 m
.15677 .43784 L
s
.276 1 0 r
.15802 .43132 m
.1513 .38966 L
s
.277 1 0 r
.15802 .43132 m
.15095 .38974 L
s
.272 1 0 r
.15802 .43132 m
.15114 .3896 L
s
.275 1 0 r
.15802 .43132 m
.15144 .38961 L
s
.15802 .43132 m
.15162 .38958 L
s
.281 1 0 r
.15802 .43132 m
.15119 .38979 L
s
.925 1 0 r
.15738 .43148 m
.16293 .4572 L
s
.926 1 0 r
.15738 .43148 m
.16154 .45744 L
s
.912 1 0 r
.15738 .43148 m
.16158 .45776 L
s
.911 1 0 r
.15738 .43148 m
.1609 .4579 L
s
.919 1 0 r
.15738 .43148 m
.1621 .4575 L
s
.904 1 0 r
.15738 .43148 m
.1614 .45799 L
s
.736 1 0 r
.15738 .43148 m
.16575 .46125 L
s
.739 1 0 r
.15738 .43148 m
.16535 .4613 L
s
.745 1 0 r
.15738 .43148 m
.16616 .46092 L
s
.15738 .43148 m
.16574 .46103 L
s
.73 1 0 r
.15738 .43148 m
.16565 .46144 L
s
.735 1 0 r
.15738 .43148 m
.16619 .46116 L
s
1 .261 0 r
.15738 .43148 m
.15637 .43778 L
s
1 .27 0 r
.15738 .43148 m
.15663 .43805 L
s
1 .275 0 r
.15738 .43148 m
.15622 .43809 L
s
1 .267 0 r
.15738 .43148 m
.1565 .43796 L
s
.15738 .43148 m
.15637 .43794 L
s
1 .261 0 r
.15738 .43148 m
.15677 .43784 L
s
.273 1 0 r
.15738 .43148 m
.1513 .38966 L
s
.275 1 0 r
.15738 .43148 m
.15095 .38974 L
s
.27 1 0 r
.15738 .43148 m
.15114 .3896 L
s
.272 1 0 r
.15738 .43148 m
.15144 .38961 L
s
.15738 .43148 m
.15162 .38958 L
s
.278 1 0 r
.15738 .43148 m
.15119 .38979 L
s
1 .029 0 r
.14631 .41756 m
.1456 .41752 L
s
1 .066 0 r
.14631 .41756 m
.14793 .41748 L
s
1 .027 0 r
.14631 .41756 m
.1457 .41782 L
s
1 .071 0 r
.14631 .41756 m
.14803 .41726 L
s
1 .045 0 r
.14631 .41756 m
.14521 .41761 L
s
1 .649 0 r
.14631 .41756 m
.13045 .41837 L
s
1 .66 0 r
.14631 .41756 m
.13016 .41787 L
s
1 .67 0 r
.14631 .41756 m
.12994 .41842 L
s
1 .68 0 r
.14631 .41756 m
.12974 .41895 L
s
1 .664 0 r
.14631 .41756 m
.13008 .41817 L
s
1 .675 0 r
.14631 .41756 m
.12983 .41868 L
s
1 .619 0 r
.14631 .41756 m
.14025 .43145 L
s
1 .609 0 r
.14631 .41756 m
.14037 .43124 L
s
1 .606 0 r
.14631 .41756 m
.14019 .43108 L
s
1 .593 0 r
.14631 .41756 m
.1407 .43096 L
s
1 .608 0 r
.14631 .41756 m
.14 .43104 L
s
1 .437 0 r
.14631 .41756 m
.14786 .42815 L
s
1 .923 0 r
.14631 .41756 m
.15637 .43778 L
s
1 .937 0 r
.14631 .41756 m
.15663 .43805 L
s
1 .931 0 r
.14631 .41756 m
.15622 .43809 L
s
1 .932 0 r
.14631 .41756 m
.1565 .43796 L
s
1 .928 0 r
.14631 .41756 m
.15637 .43794 L
s
1 .932 0 r
.14631 .41756 m
.15677 .43784 L
s
.842 1 0 r
.14631 .41756 m
.1513 .38966 L
s
.848 1 0 r
.14631 .41756 m
.15095 .38974 L
s
.84 1 0 r
.14631 .41756 m
.15114 .3896 L
s
.839 1 0 r
.14631 .41756 m
.15144 .38961 L
s
.836 1 0 r
.14631 .41756 m
.15162 .38958 L
s
.848 1 0 r
.14631 .41756 m
.15119 .38979 L
s
1 .095 0 r
.1456 .41752 m
.14793 .41748 L
s
1 .013 0 r
.1456 .41752 m
.1457 .41782 L
s
1 .1 0 r
.1456 .41752 m
.14803 .41726 L
s
1 .016 0 r
.1456 .41752 m
.14521 .41761 L
s
1 .62 0 r
.1456 .41752 m
.13045 .41837 L
s
1 .631 0 r
.1456 .41752 m
.13016 .41787 L
s
1 .641 0 r
.1456 .41752 m
.12994 .41842 L
s
1 .651 0 r
.1456 .41752 m
.12974 .41895 L
s
1 .634 0 r
.1456 .41752 m
.13008 .41817 L
s
1 .646 0 r
.1456 .41752 m
.12983 .41868 L
s
1 .609 0 r
.1456 .41752 m
.14025 .43145 L
s
1 .6 0 r
.1456 .41752 m
.14037 .43124 L
s
1 .596 0 r
.1456 .41752 m
.14019 .43108 L
s
1 .584 0 r
.1456 .41752 m
.1407 .43096 L
s
1 .598 0 r
.1456 .41752 m
.14 .43104 L
s
1 .444 0 r
.1456 .41752 m
.14786 .42815 L
s
1 .938 0 r
.1456 .41752 m
.15637 .43778 L
s
1 .952 0 r
.1456 .41752 m
.15663 .43805 L
s
1 .946 0 r
.1456 .41752 m
.15622 .43809 L
s
.1456 .41752 m
.1565 .43796 L
s
1 .943 0 r
.1456 .41752 m
.15637 .43794 L
s
1 .947 0 r
.1456 .41752 m
.15677 .43784 L
s
.838 1 0 r
.1456 .41752 m
.1513 .38966 L
s
.844 1 0 r
.1456 .41752 m
.15095 .38974 L
s
.837 1 0 r
.1456 .41752 m
.15114 .3896 L
s
.835 1 0 r
.1456 .41752 m
.15144 .38961 L
s
.832 1 0 r
.1456 .41752 m
.15162 .38958 L
s
.844 1 0 r
.1456 .41752 m
.15119 .38979 L
s
1 .092 0 r
.14793 .41748 m
.1457 .41782 L
s
1 .01 0 r
.14793 .41748 m
.14803 .41726 L
s
1 .111 0 r
.14793 .41748 m
.14521 .41761 L
s
1 .715 0 r
.14793 .41748 m
.13045 .41837 L
s
1 .727 0 r
.14793 .41748 m
.13016 .41787 L
s
1 .736 0 r
.14793 .41748 m
.12994 .41842 L
s
1 .746 0 r
.14793 .41748 m
.12974 .41895 L
s
1 .73 0 r
.14793 .41748 m
.13008 .41817 L
s
1 .741 0 r
.14793 .41748 m
.12983 .41868 L
s
1 .651 0 r
.14793 .41748 m
.14025 .43145 L
s
1 .642 0 r
.14793 .41748 m
.14037 .43124 L
s
1 .639 0 r
.14793 .41748 m
.14019 .43108 L
s
1 .625 0 r
.14793 .41748 m
.1407 .43096 L
s
1 .642 0 r
.14793 .41748 m
.14 .43104 L
s
1 .436 0 r
.14793 .41748 m
.14786 .42815 L
s
1 .898 0 r
.14793 .41748 m
.15637 .43778 L
s
1 .913 0 r
.14793 .41748 m
.15663 .43805 L
s
1 .908 0 r
.14793 .41748 m
.15622 .43809 L
s
1 .907 0 r
.14793 .41748 m
.1565 .43796 L
s
1 .904 0 r
.14793 .41748 m
.15637 .43794 L
s
1 .907 0 r
.14793 .41748 m
.15677 .43784 L
s
.855 1 0 r
.14793 .41748 m
.1513 .38966 L
s
.86 1 0 r
.14793 .41748 m
.15095 .38974 L
s
.853 1 0 r
.14793 .41748 m
.15114 .3896 L
s
.852 1 0 r
.14793 .41748 m
.15144 .38961 L
s
.85 1 0 r
.14793 .41748 m
.15162 .38958 L
s
.861 1 0 r
.14793 .41748 m
.15119 .38979 L
s
1 .098 0 r
.1457 .41782 m
.14803 .41726 L
s
1 .022 0 r
.1457 .41782 m
.14521 .41761 L
s
1 .624 0 r
.1457 .41782 m
.13045 .41837 L
s
1 .635 0 r
.1457 .41782 m
.13016 .41787 L
s
1 .645 0 r
.1457 .41782 m
.12994 .41842 L
s
1 .654 0 r
.1457 .41782 m
.12974 .41895 L
s
1 .638 0 r
.1457 .41782 m
.13008 .41817 L
s
1 .649 0 r
.1457 .41782 m
.12983 .41868 L
s
1 .6 0 r
.1457 .41782 m
.14025 .43145 L
s
1 .59 0 r
.1457 .41782 m
.14037 .43124 L
s
1 .587 0 r
.1457 .41782 m
.14019 .43108 L
s
1 .574 0 r
.1457 .41782 m
.1407 .43096 L
s
1 .588 0 r
.1457 .41782 m
.14 .43104 L
s
1 .431 0 r
.1457 .41782 m
.14786 .42815 L
s
1 .925 0 r
.1457 .41782 m
.15637 .43778 L
s
1 .94 0 r
.1457 .41782 m
.15663 .43805 L
s
1 .933 0 r
.1457 .41782 m
.15622 .43809 L
s
1 .934 0 r
.1457 .41782 m
.1565 .43796 L
s
1 .93 0 r
.1457 .41782 m
.15637 .43794 L
s
1 .935 0 r
.1457 .41782 m
.15677 .43784 L
s
.827 1 0 r
.1457 .41782 m
.1513 .38966 L
s
.833 1 0 r
.1457 .41782 m
.15095 .38974 L
s
.826 1 0 r
.1457 .41782 m
.15114 .3896 L
s
.824 1 0 r
.1457 .41782 m
.15144 .38961 L
s
.821 1 0 r
.1457 .41782 m
.15162 .38958 L
s
.833 1 0 r
.1457 .41782 m
.15119 .38979 L
s
1 .116 0 r
.14803 .41726 m
.14521 .41761 L
s
1 .72 0 r
.14803 .41726 m
.13045 .41837 L
s
1 .731 0 r
.14803 .41726 m
.13016 .41787 L
s
1 .741 0 r
.14803 .41726 m
.12994 .41842 L
s
1 .75 0 r
.14803 .41726 m
.12974 .41895 L
s
1 .734 0 r
.14803 .41726 m
.13008 .41817 L
s
1 .746 0 r
.14803 .41726 m
.12983 .41868 L
s
1 .661 0 r
.14803 .41726 m
.14025 .43145 L
s
1 .651 0 r
.14803 .41726 m
.14037 .43124 L
s
1 .649 0 r
.14803 .41726 m
.14019 .43108 L
s
1 .635 0 r
.14803 .41726 m
.1407 .43096 L
s
1 .652 0 r
.14803 .41726 m
.14 .43104 L
s
1 .445 0 r
.14803 .41726 m
.14786 .42815 L
s
1 .905 0 r
.14803 .41726 m
.15637 .43778 L
s
1 .919 0 r
.14803 .41726 m
.15663 .43805 L
s
1 .914 0 r
.14803 .41726 m
.15622 .43809 L
s
.14803 .41726 m
.1565 .43796 L
s
1 .911 0 r
.14803 .41726 m
.15637 .43794 L
s
1 .913 0 r
.14803 .41726 m
.15677 .43784 L
s
.864 1 0 r
.14803 .41726 m
.1513 .38966 L
s
.869 1 0 r
.14803 .41726 m
.15095 .38974 L
s
.862 1 0 r
.14803 .41726 m
.15114 .3896 L
s
.14803 .41726 m
.15144 .38961 L
s
.859 1 0 r
.14803 .41726 m
.15162 .38958 L
s
.87 1 0 r
.14803 .41726 m
.15119 .38979 L
s
1 .604 0 r
.14521 .41761 m
.13045 .41837 L
s
1 .615 0 r
.14521 .41761 m
.13016 .41787 L
s
1 .625 0 r
.14521 .41761 m
.12994 .41842 L
s
1 .635 0 r
.14521 .41761 m
.12974 .41895 L
s
1 .619 0 r
.14521 .41761 m
.13008 .41817 L
s
1 .63 0 r
.14521 .41761 m
.12983 .41868 L
s
1 .601 0 r
.14521 .41761 m
.14025 .43145 L
s
1 .591 0 r
.14521 .41761 m
.14037 .43124 L
s
1 .588 0 r
.14521 .41761 m
.14019 .43108 L
s
1 .576 0 r
.14521 .41761 m
.1407 .43096 L
s
1 .589 0 r
.14521 .41761 m
.14 .43104 L
s
1 .444 0 r
.14521 .41761 m
.14786 .42815 L
s
1 .942 0 r
.14521 .41761 m
.15637 .43778 L
s
1 .957 0 r
.14521 .41761 m
.15663 .43805 L
s
1 .95 0 r
.14521 .41761 m
.15622 .43809 L
s
1 .951 0 r
.14521 .41761 m
.1565 .43796 L
s
1 .947 0 r
.14521 .41761 m
.15637 .43794 L
s
1 .952 0 r
.14521 .41761 m
.15677 .43784 L
s
.831 1 0 r
.14521 .41761 m
.1513 .38966 L
s
.838 1 0 r
.14521 .41761 m
.15095 .38974 L
s
.83 1 0 r
.14521 .41761 m
.15114 .3896 L
s
.828 1 0 r
.14521 .41761 m
.15144 .38961 L
s
.825 1 0 r
.14521 .41761 m
.15162 .38958 L
s
.838 1 0 r
.14521 .41761 m
.15119 .38979 L
s
1 .035 0 r
.22091 .57081 m
.22031 .57143 L
s
1 .025 0 r
.22091 .57081 m
.22143 .57112 L
s
1 .046 0 r
.22091 .57081 m
.22197 .57117 L
s
1 .049 0 r
.22091 .57081 m
.22075 .572 L
s
1 .057 0 r
.22091 .57081 m
.22136 .57213 L
s
1 .132 0 r
.22091 .57081 m
.22061 .5676 L
s
1 .149 0 r
.22091 .57081 m
.21812 .56845 L
s
1 .126 0 r
.22091 .57081 m
.21854 .56886 L
s
1 .143 0 r
.22091 .57081 m
.21866 .56812 L
s
1 .134 0 r
.22091 .57081 m
.21964 .56778 L
s
1 .112 0 r
.22091 .57081 m
.21908 .56876 L
s
1 .493 0 r
.22091 .57081 m
.23135 .56476 L
s
1 .544 0 r
.22091 .57081 m
.23236 .56401 L
s
1 .506 0 r
.22091 .57081 m
.2316 .56456 L
s
1 .538 0 r
.22091 .57081 m
.23218 .564 L
s
1 .5 0 r
.22091 .57081 m
.23154 .56476 L
s
1 .498 0 r
.22091 .57081 m
.23137 .56457 L
s
1 .047 0 r
.22031 .57143 m
.22143 .57112 L
s
1 .068 0 r
.22031 .57143 m
.22197 .57117 L
s
1 .03 0 r
.22031 .57143 m
.22075 .572 L
s
1 .052 0 r
.22031 .57143 m
.22136 .57213 L
s
1 .157 0 r
.22031 .57143 m
.22061 .5676 L
s
1 .151 0 r
.22031 .57143 m
.21812 .56845 L
s
1 .127 0 r
.22031 .57143 m
.21854 .56886 L
s
1 .151 0 r
.22031 .57143 m
.21866 .56812 L
s
.22031 .57143 m
.21964 .56778 L
s
1 .12 0 r
.22031 .57143 m
.21908 .56876 L
s
1 .527 0 r
.22031 .57143 m
.23135 .56476 L
s
1 .578 0 r
.22031 .57143 m
.23236 .56401 L
s
1 .54 0 r
.22031 .57143 m
.2316 .56456 L
s
1 .572 0 r
.22031 .57143 m
.23218 .564 L
s
1 .534 0 r
.22031 .57143 m
.23154 .56476 L
s
1 .532 0 r
.22031 .57143 m
.23137 .56457 L
s
1 .022 0 r
.22143 .57112 m
.22197 .57117 L
s
1 .045 0 r
.22143 .57112 m
.22075 .572 L
s
1 .041 0 r
.22143 .57112 m
.22136 .57213 L
s
1 .148 0 r
.22143 .57112 m
.22061 .5676 L
s
1 .173 0 r
.22143 .57112 m
.21812 .56845 L
s
1 .15 0 r
.22143 .57112 m
.21854 .56886 L
s
1 .167 0 r
.22143 .57112 m
.21866 .56812 L
s
1 .155 0 r
.22143 .57112 m
.21964 .56778 L
s
1 .136 0 r
.22143 .57112 m
.21908 .56876 L
s
1 .482 0 r
.22143 .57112 m
.23135 .56476 L
s
1 .533 0 r
.22143 .57112 m
.23236 .56401 L
s
1 .495 0 r
.22143 .57112 m
.2316 .56456 L
s
1 .527 0 r
.22143 .57112 m
.23218 .564 L
s
1 .488 0 r
.22143 .57112 m
.23154 .56476 L
s
1 .487 0 r
.22143 .57112 m
.23137 .56457 L
s
1 .06 0 r
.22197 .57117 m
.22075 .572 L
s
1 .047 0 r
.22197 .57117 m
.22136 .57213 L
s
1 .156 0 r
.22197 .57117 m
.22061 .5676 L
s
1 .192 0 r
.22197 .57117 m
.21812 .56845 L
s
1 .169 0 r
.22197 .57117 m
.21854 .56886 L
s
1 .184 0 r
.22197 .57117 m
.21866 .56812 L
s
1 .168 0 r
.22197 .57117 m
.21964 .56778 L
s
1 .154 0 r
.22197 .57117 m
.21908 .56876 L
s
1 .464 0 r
.22197 .57117 m
.23135 .56476 L
s
1 .515 0 r
.22197 .57117 m
.23236 .56401 L
s
1 .478 0 r
.22197 .57117 m
.2316 .56456 L
s
1 .51 0 r
.22197 .57117 m
.23218 .564 L
s
1 .471 0 r
.22197 .57117 m
.23154 .56476 L
s
1 .469 0 r
.22197 .57117 m
.23137 .56457 L
s
1 .025 0 r
.22075 .572 m
.22136 .57213 L
s
1 .18 0 r
.22075 .572 m
.22061 .5676 L
s
.22075 .572 m
.21812 .56845 L
s
1 .157 0 r
.22075 .572 m
.21854 .56886 L
s
1 .18 0 r
.22075 .572 m
.21866 .56812 L
s
1 .178 0 r
.22075 .572 m
.21964 .56778 L
s
1 .149 0 r
.22075 .572 m
.21908 .56876 L
s
1 .524 0 r
.22075 .572 m
.23135 .56476 L
s
1 .576 0 r
.22075 .572 m
.23236 .56401 L
s
1 .538 0 r
.22075 .572 m
.2316 .56456 L
s
1 .57 0 r
.22075 .572 m
.23218 .564 L
s
1 .531 0 r
.22075 .572 m
.23154 .56476 L
s
1 .529 0 r
.22075 .572 m
.23137 .56457 L
s
1 .188 0 r
.22136 .57213 m
.22061 .5676 L
s
1 .2 0 r
.22136 .57213 m
.21812 .56845 L
s
1 .177 0 r
.22136 .57213 m
.21854 .56886 L
s
1 .198 0 r
.22136 .57213 m
.21866 .56812 L
s
1 .191 0 r
.22136 .57213 m
.21964 .56778 L
s
1 .166 0 r
.22136 .57213 m
.21908 .56876 L
s
1 .507 0 r
.22136 .57213 m
.23135 .56476 L
s
1 .559 0 r
.22136 .57213 m
.23236 .56401 L
s
1 .521 0 r
.22136 .57213 m
.2316 .56456 L
s
1 .553 0 r
.22136 .57213 m
.23218 .564 L
s
1 .514 0 r
.22136 .57213 m
.23154 .56476 L
s
1 .513 0 r
.22136 .57213 m
.23137 .56457 L
s
1 .108 0 r
.22061 .5676 m
.21812 .56845 L
s
1 .099 0 r
.22061 .5676 m
.21854 .56886 L
s
1 .083 0 r
.22061 .5676 m
.21866 .56812 L
s
1 .041 0 r
.22061 .5676 m
.21964 .56778 L
s
1 .079 0 r
.22061 .5676 m
.21908 .56876 L
s
1 .517 0 r
.22061 .5676 m
.228 .55734 L
s
1 .488 0 r
.22061 .5676 m
.22711 .55757 L
s
1 .499 0 r
.22061 .5676 m
.22783 .55775 L
s
1 .487 0 r
.22061 .5676 m
.22743 .55783 L
s
1 .496 0 r
.22061 .5676 m
.2275 .5576 L
s
1 .5 0 r
.22061 .5676 m
.22732 .55735 L
s
1 .024 0 r
.21812 .56845 m
.21854 .56886 L
s
1 .026 0 r
.21812 .56845 m
.21866 .56812 L
s
1 .068 0 r
.21812 .56845 m
.21964 .56778 L
s
1 .041 0 r
.21812 .56845 m
.21908 .56876 L
s
1 .608 0 r
.21812 .56845 m
.228 .55734 L
s
1 .577 0 r
.21812 .56845 m
.22711 .55757 L
s
1 .59 0 r
.21812 .56845 m
.22783 .55775 L
s
1 .577 0 r
.21812 .56845 m
.22743 .55783 L
s
1 .586 0 r
.21812 .56845 m
.2275 .5576 L
s
1 .589 0 r
.21812 .56845 m
.22732 .55735 L
s
1 .03 0 r
.21854 .56886 m
.21866 .56812 L
s
1 .063 0 r
.21854 .56886 m
.21964 .56778 L
s
1 .022 0 r
.21854 .56886 m
.21908 .56876 L
s
1 .609 0 r
.21854 .56886 m
.228 .55734 L
s
1 .579 0 r
.21854 .56886 m
.22711 .55757 L
s
1 .592 0 r
.21854 .56886 m
.22783 .55775 L
s
1 .579 0 r
.21854 .56886 m
.22743 .55783 L
s
1 .588 0 r
.21854 .56886 m
.2275 .5576 L
s
1 .591 0 r
.21854 .56886 m
.22732 .55735 L
s
1 .042 0 r
.21866 .56812 m
.21964 .56778 L
s
1 .031 0 r
.21866 .56812 m
.21908 .56876 L
s
1 .583 0 r
.21866 .56812 m
.228 .55734 L
s
1 .552 0 r
.21866 .56812 m
.22711 .55757 L
s
1 .566 0 r
.21866 .56812 m
.22783 .55775 L
s
1 .553 0 r
.21866 .56812 m
.22743 .55783 L
s
1 .562 0 r
.21866 .56812 m
.2275 .5576 L
s
1 .565 0 r
.21866 .56812 m
.22732 .55735 L
s
1 .046 0 r
.21964 .56778 m
.21908 .56876 L
s
1 .547 0 r
.21964 .56778 m
.228 .55734 L
s
1 .517 0 r
.21964 .56778 m
.22711 .55757 L
s
1 .529 0 r
.21964 .56778 m
.22783 .55775 L
s
1 .516 0 r
.21964 .56778 m
.22743 .55783 L
s
1 .526 0 r
.21964 .56778 m
.2275 .5576 L
s
1 .529 0 r
.21964 .56778 m
.22732 .55735 L
s
1 .592 0 r
.21908 .56876 m
.228 .55734 L
s
1 .563 0 r
.21908 .56876 m
.22711 .55757 L
s
1 .575 0 r
.21908 .56876 m
.22783 .55775 L
s
1 .562 0 r
.21908 .56876 m
.22743 .55783 L
s
1 .571 0 r
.21908 .56876 m
.2275 .5576 L
s
1 .575 0 r
.21908 .56876 m
.22732 .55735 L
s
1 .059 0 r
.23125 .5605 m
.22985 .56017 L
s
1 .047 0 r
.23125 .5605 m
.23167 .55943 L
s
1 .024 0 r
.23125 .5605 m
.231 .55998 L
s
1 .036 0 r
.23125 .5605 m
.23042 .56077 L
s
1 .044 0 r
.23125 .5605 m
.2303 .56002 L
s
1 .288 0 r
.23125 .5605 m
.22671 .5659 L
s
1 .275 0 r
.23125 .5605 m
.22729 .56595 L
s
1 .25 0 r
.23125 .5605 m
.22797 .56565 L
s
1 .275 0 r
.23125 .5605 m
.22651 .56528 L
s
1 .285 0 r
.23125 .5605 m
.22756 .56641 L
s
1 .258 0 r
.23125 .5605 m
.22718 .56531 L
s
1 .423 0 r
.23125 .5605 m
.2225 .56602 L
s
1 .425 0 r
.23125 .5605 m
.22282 .56656 L
s
1 .405 0 r
.23125 .5605 m
.22299 .56595 L
s
1 .406 0 r
.23125 .5605 m
.22242 .56506 L
s
1 .435 0 r
.23125 .5605 m
.22175 .56529 L
s
1 .427 0 r
.23125 .5605 m
.22216 .56565 L
s
1 .622 0 r
.23125 .5605 m
.24074 .54859 L
s
.23125 .5605 m
.24098 .5488 L
s
1 .631 0 r
.23125 .5605 m
.2413 .54875 L
s
1 .661 0 r
.23125 .5605 m
.24177 .54819 L
s
1 .641 0 r
.23125 .5605 m
.24125 .5484 L
s
1 .633 0 r
.23125 .5605 m
.24088 .54836 L
s
1 .08 0 r
.22985 .56017 m
.23167 .55943 L
s
1 .048 0 r
.22985 .56017 m
.231 .55998 L
s
1 .034 0 r
.22985 .56017 m
.23042 .56077 L
s
1 .019 0 r
.22985 .56017 m
.2303 .56002 L
s
1 .267 0 r
.22985 .56017 m
.22671 .5659 L
s
1 .258 0 r
.22985 .56017 m
.22729 .56595 L
s
1 .237 0 r
.22985 .56017 m
.22797 .56565 L
s
1 .249 0 r
.22985 .56017 m
.22651 .56528 L
s
1 .271 0 r
.22985 .56017 m
.22756 .56641 L
s
1 .237 0 r
.22985 .56017 m
.22718 .56531 L
s
1 .384 0 r
.22985 .56017 m
.2225 .56602 L
s
1 .388 0 r
.22985 .56017 m
.22282 .56656 L
s
1 .367 0 r
.22985 .56017 m
.22299 .56595 L
s
1 .363 0 r
.22985 .56017 m
.22242 .56506 L
s
1 .391 0 r
.22985 .56017 m
.22175 .56529 L
s
1 .386 0 r
.22985 .56017 m
.22216 .56565 L
s
1 .649 0 r
.22985 .56017 m
.24074 .54859 L
s
1 .65 0 r
.22985 .56017 m
.24098 .5488 L
s
1 .661 0 r
.22985 .56017 m
.2413 .54875 L
s
1 .69 0 r
.22985 .56017 m
.24177 .54819 L
s
1 .67 0 r
.22985 .56017 m
.24125 .5484 L
s
1 .66 0 r
.22985 .56017 m
.24088 .54836 L
s
1 .035 0 r
.23167 .55943 m
.231 .55998 L
s
1 .075 0 r
.23167 .55943 m
.23042 .56077 L
s
1 .061 0 r
.23167 .55943 m
.2303 .56002 L
s
1 .333 0 r
.23167 .55943 m
.22671 .5659 L
s
1 .321 0 r
.23167 .55943 m
.22729 .56595 L
s
1 .296 0 r
.23167 .55943 m
.22797 .56565 L
s
1 .319 0 r
.23167 .55943 m
.22651 .56528 L
s
1 .331 0 r
.23167 .55943 m
.22756 .56641 L
s
1 .302 0 r
.23167 .55943 m
.22718 .56531 L
s
1 .461 0 r
.23167 .55943 m
.2225 .56602 L
s
1 .464 0 r
.23167 .55943 m
.22282 .56656 L
s
1 .444 0 r
.23167 .55943 m
.22299 .56595 L
s
1 .442 0 r
.23167 .55943 m
.22242 .56506 L
s
1 .471 0 r
.23167 .55943 m
.22175 .56529 L
s
1 .464 0 r
.23167 .55943 m
.22216 .56565 L
s
1 .578 0 r
.23167 .55943 m
.24074 .54859 L
s
.23167 .55943 m
.24098 .5488 L
s
1 .587 0 r
.23167 .55943 m
.2413 .54875 L
s
1 .617 0 r
.23167 .55943 m
.24177 .54819 L
s
1 .597 0 r
.23167 .55943 m
.24125 .5484 L
s
1 .588 0 r
.23167 .55943 m
.24088 .54836 L
s
1 .04 0 r
.231 .55998 m
.23042 .56077 L
s
1 .029 0 r
.231 .55998 m
.2303 .56002 L
s
1 .299 0 r
.231 .55998 m
.22671 .5659 L
s
1 .287 0 r
.231 .55998 m
.22729 .56595 L
s
1 .263 0 r
.231 .55998 m
.22797 .56565 L
s
1 .284 0 r
.231 .55998 m
.22651 .56528 L
s
1 .298 0 r
.231 .55998 m
.22756 .56641 L
s
1 .268 0 r
.231 .55998 m
.22718 .56531 L
s
1 .426 0 r
.231 .55998 m
.2225 .56602 L
s
1 .429 0 r
.231 .55998 m
.22282 .56656 L
s
1 .408 0 r
.231 .55998 m
.22299 .56595 L
s
.231 .55998 m
.22242 .56506 L
s
1 .436 0 r
.231 .55998 m
.22175 .56529 L
s
1 .429 0 r
.231 .55998 m
.22216 .56565 L
s
1 .612 0 r
.231 .55998 m
.24074 .54859 L
s
.231 .55998 m
.24098 .5488 L
s
1 .622 0 r
.231 .55998 m
.2413 .54875 L
s
1 .652 0 r
.231 .55998 m
.24177 .54819 L
s
1 .632 0 r
.231 .55998 m
.24125 .5484 L
s
1 .623 0 r
.231 .55998 m
.24088 .54836 L
s
1 .031 0 r
.23042 .56077 m
.2303 .56002 L
s
1 .259 0 r
.23042 .56077 m
.22671 .5659 L
s
1 .247 0 r
.23042 .56077 m
.22729 .56595 L
s
1 .223 0 r
.23042 .56077 m
.22797 .56565 L
s
1 .244 0 r
.23042 .56077 m
.22651 .56528 L
s
1 .258 0 r
.23042 .56077 m
.22756 .56641 L
s
1 .228 0 r
.23042 .56077 m
.22718 .56531 L
s
1 .388 0 r
.23042 .56077 m
.2225 .56602 L
s
1 .391 0 r
.23042 .56077 m
.22282 .56656 L
s
1 .37 0 r
.23042 .56077 m
.22299 .56595 L
s
1 .371 0 r
.23042 .56077 m
.22242 .56506 L
s
1 .399 0 r
.23042 .56077 m
.22175 .56529 L
s
1 .392 0 r
.23042 .56077 m
.22216 .56565 L
s
1 .652 0 r
.23042 .56077 m
.24074 .54859 L
s
.23042 .56077 m
.24098 .5488 L
s
1 .662 0 r
.23042 .56077 m
.2413 .54875 L
s
1 .692 0 r
.23042 .56077 m
.24177 .54819 L
s
1 .672 0 r
.23042 .56077 m
.24125 .5484 L
s
1 .663 0 r
.23042 .56077 m
.24088 .54836 L
s
1 .281 0 r
.2303 .56002 m
.22671 .5659 L
s
1 .272 0 r
.2303 .56002 m
.22729 .56595 L
s
1 .249 0 r
.2303 .56002 m
.22797 .56565 L
s
1 .265 0 r
.2303 .56002 m
.22651 .56528 L
s
1 .284 0 r
.2303 .56002 m
.22756 .56641 L
s
1 .251 0 r
.2303 .56002 m
.22718 .56531 L
s
1 .402 0 r
.2303 .56002 m
.2225 .56602 L
s
1 .406 0 r
.2303 .56002 m
.22282 .56656 L
s
1 .385 0 r
.2303 .56002 m
.22299 .56595 L
s
1 .382 0 r
.2303 .56002 m
.22242 .56506 L
s
1 .41 0 r
.2303 .56002 m
.22175 .56529 L
s
1 .404 0 r
.2303 .56002 m
.22216 .56565 L
s
1 .633 0 r
.2303 .56002 m
.24074 .54859 L
s
.2303 .56002 m
.24098 .5488 L
s
1 .643 0 r
.2303 .56002 m
.2413 .54875 L
s
1 .673 0 r
.2303 .56002 m
.24177 .54819 L
s
1 .652 0 r
.2303 .56002 m
.24125 .5484 L
s
1 .643 0 r
.2303 .56002 m
.24088 .54836 L
s
1 .036 0 r
.21441 .47732 m
.21492 .47661 L
s
1 .021 0 r
.21441 .47732 m
.21399 .47761 L
s
1 .06 0 r
.21441 .47732 m
.21588 .47725 L
s
1 .045 0 r
.21441 .47732 m
.21548 .47708 L
s
1 .032 0 r
.21441 .47732 m
.21511 .47699 L
s
1 .397 0 r
.21441 .47732 m
.20863 .48513 L
s
1 .423 0 r
.21441 .47732 m
.20723 .48478 L
s
1 .424 0 r
.21441 .47732 m
.20756 .48512 L
s
1 .39 0 r
.21441 .47732 m
.20802 .4844 L
s
1 .395 0 r
.21441 .47732 m
.2082 .48472 L
s
1 .405 0 r
.21441 .47732 m
.20825 .48509 L
s
1 .272 0 r
.21441 .47732 m
.21412 .47067 L
s
1 .265 0 r
.21441 .47732 m
.21349 .47089 L
s
1 .274 0 r
.21441 .47732 m
.21385 .47064 L
s
1 .28 0 r
.21441 .47732 m
.21392 .47047 L
s
1 .31 0 r
.21441 .47732 m
.21551 .4698 L
s
1 .278 0 r
.21441 .47732 m
.21358 .47057 L
s
1 .562 0 r
.21441 .47732 m
.22167 .46564 L
s
1 .561 0 r
.21441 .47732 m
.22179 .46573 L
s
1 .555 0 r
.21441 .47732 m
.22177 .4659 L
s
1 .541 0 r
.21441 .47732 m
.22112 .46589 L
s
1 .566 0 r
.21441 .47732 m
.22162 .46549 L
s
1 .576 0 r
.21441 .47732 m
.22215 .46554 L
s
1 .056 0 r
.21492 .47661 m
.21399 .47761 L
s
1 .047 0 r
.21492 .47661 m
.21588 .47725 L
s
1 .03 0 r
.21492 .47661 m
.21548 .47708 L
s
1 .017 0 r
.21492 .47661 m
.21511 .47699 L
s
1 .433 0 r
.21492 .47661 m
.20863 .48513 L
s
1 .459 0 r
.21492 .47661 m
.20723 .48478 L
s
1 .46 0 r
.21492 .47661 m
.20756 .48512 L
s
1 .425 0 r
.21492 .47661 m
.20802 .4844 L
s
1 .43 0 r
.21492 .47661 m
.2082 .48472 L
s
1 .441 0 r
.21492 .47661 m
.20825 .48509 L
s
1 .245 0 r
.21492 .47661 m
.21412 .47067 L
s
1 .241 0 r
.21492 .47661 m
.21349 .47089 L
s
1 .248 0 r
.21492 .47661 m
.21385 .47064 L
s
1 .254 0 r
.21492 .47661 m
.21392 .47047 L
s
1 .279 0 r
.21492 .47661 m
.21551 .4698 L
s
1 .253 0 r
.21492 .47661 m
.21358 .47057 L
s
1 .527 0 r
.21492 .47661 m
.22167 .46564 L
s
1 .526 0 r
.21492 .47661 m
.22179 .46573 L
s
1 .52 0 r
.21492 .47661 m
.22177 .4659 L
s
1 .506 0 r
.21492 .47661 m
.22112 .46589 L
s
1 .531 0 r
.21492 .47661 m
.22162 .46549 L
s
1 .54 0 r
.21492 .47661 m
.22215 .46554 L
s
1 .079 0 r
.21399 .47761 m
.21588 .47725 L
s
1 .065 0 r
.21399 .47761 m
.21548 .47708 L
s
1 .052 0 r
.21399 .47761 m
.21511 .47699 L
s
1 .377 0 r
.21399 .47761 m
.20863 .48513 L
s
1 .403 0 r
.21399 .47761 m
.20723 .48478 L
s
1 .404 0 r
.21399 .47761 m
.20756 .48512 L
s
1 .369 0 r
.21399 .47761 m
.20802 .4844 L
s
1 .374 0 r
.21399 .47761 m
.2082 .48472 L
s
1 .385 0 r
.21399 .47761 m
.20825 .48509 L
s
1 .284 0 r
.21399 .47761 m
.21412 .47067 L
s
1 .276 0 r
.21399 .47761 m
.21349 .47089 L
s
1 .285 0 r
.21399 .47761 m
.21385 .47064 L
s
1 .292 0 r
.21399 .47761 m
.21392 .47047 L
s
1 .325 0 r
.21399 .47761 m
.21551 .4698 L
s
1 .288 0 r
.21399 .47761 m
.21358 .47057 L
s
1 .581 0 r
.21399 .47761 m
.22167 .46564 L
s
.21399 .47761 m
.22179 .46573 L
s
1 .575 0 r
.21399 .47761 m
.22177 .4659 L
s
1 .56 0 r
.21399 .47761 m
.22112 .46589 L
s
1 .585 0 r
.21399 .47761 m
.22162 .46549 L
s
1 .596 0 r
.21399 .47761 m
.22215 .46554 L
s
1 .018 0 r
.21588 .47725 m
.21548 .47708 L
s
1 .033 0 r
.21588 .47725 m
.21511 .47699 L
s
1 .438 0 r
.21588 .47725 m
.20863 .48513 L
s
1 .469 0 r
.21588 .47725 m
.20723 .48478 L
s
1 .468 0 r
.21588 .47725 m
.20756 .48512 L
s
1 .434 0 r
.21588 .47725 m
.20802 .4844 L
s
1 .438 0 r
.21588 .47725 m
.2082 .48472 L
s
1 .447 0 r
.21588 .47725 m
.20825 .48509 L
s
1 .278 0 r
.21588 .47725 m
.21412 .47067 L
s
.21588 .47725 m
.21349 .47089 L
s
1 .282 0 r
.21588 .47725 m
.21385 .47064 L
s
1 .288 0 r
.21588 .47725 m
.21392 .47047 L
s
1 .304 0 r
.21588 .47725 m
.21551 .4698 L
s
1 .288 0 r
.21588 .47725 m
.21358 .47057 L
s
1 .53 0 r
.21588 .47725 m
.22167 .46564 L
s
1 .529 0 r
.21588 .47725 m
.22179 .46573 L
s
1 .522 0 r
.21588 .47725 m
.22177 .4659 L
s
1 .511 0 r
.21588 .47725 m
.22112 .46589 L
s
1 .535 0 r
.21588 .47725 m
.22162 .46549 L
s
1 .543 0 r
.21588 .47725 m
.22215 .46554 L
s
1 .016 0 r
.21548 .47708 m
.21511 .47699 L
s
1 .432 0 r
.21548 .47708 m
.20863 .48513 L
s
1 .461 0 r
.21548 .47708 m
.20723 .48478 L
s
.21548 .47708 m
.20756 .48512 L
s
1 .427 0 r
.21548 .47708 m
.20802 .4844 L
s
1 .431 0 r
.21548 .47708 m
.2082 .48472 L
s
1 .441 0 r
.21548 .47708 m
.20825 .48509 L
s
1 .268 0 r
.21548 .47708 m
.21412 .47067 L
s
1 .266 0 r
.21548 .47708 m
.21349 .47089 L
s
1 .271 0 r
.21548 .47708 m
.21385 .47064 L
s
1 .277 0 r
.21548 .47708 m
.21392 .47047 L
s
1 .297 0 r
.21548 .47708 m
.21551 .4698 L
s
1 .277 0 r
.21548 .47708 m
.21358 .47057 L
s
1 .531 0 r
.21548 .47708 m
.22167 .46564 L
s
1 .53 0 r
.21548 .47708 m
.22179 .46573 L
s
1 .524 0 r
.21548 .47708 m
.22177 .4659 L
s
1 .512 0 r
.21548 .47708 m
.22112 .46589 L
s
1 .536 0 r
.21548 .47708 m
.22162 .46549 L
s
1 .545 0 r
.21548 .47708 m
.22215 .46554 L
s
1 .425 0 r
.21511 .47699 m
.20863 .48513 L
s
1 .453 0 r
.21511 .47699 m
.20723 .48478 L
s
.21511 .47699 m
.20756 .48512 L
s
1 .419 0 r
.21511 .47699 m
.20802 .4844 L
s
1 .423 0 r
.21511 .47699 m
.2082 .48472 L
s
1 .434 0 r
.21511 .47699 m
.20825 .48509 L
s
1 .261 0 r
.21511 .47699 m
.21412 .47067 L
s
1 .258 0 r
.21511 .47699 m
.21349 .47089 L
s
1 .264 0 r
.21511 .47699 m
.21385 .47064 L
s
1 .271 0 r
.21511 .47699 m
.21392 .47047 L
s
1 .294 0 r
.21511 .47699 m
.21551 .4698 L
s
1 .269 0 r
.21511 .47699 m
.21358 .47057 L
s
1 .536 0 r
.21511 .47699 m
.22167 .46564 L
s
1 .535 0 r
.21511 .47699 m
.22179 .46573 L
s
1 .529 0 r
.21511 .47699 m
.22177 .4659 L
s
1 .516 0 r
.21511 .47699 m
.22112 .46589 L
s
1 .54 0 r
.21511 .47699 m
.22162 .46549 L
s
1 .549 0 r
.21511 .47699 m
.22215 .46554 L
s
1 .055 0 r
.05534 .31643 m
.05544 .31777 L
s
1 .02 0 r
.05534 .31643 m
.05523 .31692 L
s
1 .043 0 r
.05534 .31643 m
.05617 .31711 L
s
1 .041 0 r
.05534 .31643 m
.05496 .31735 L
s
1 .067 0 r
.05534 .31643 m
.05632 .31776 L
s
1 .389 0 r
.05534 .31643 m
.06414 .32008 L
s
1 .415 0 r
.05534 .31643 m
.06471 .32038 L
s
1 .412 0 r
.05534 .31643 m
.06479 .31996 L
s
1 .4 0 r
.05534 .31643 m
.06464 .3195 L
s
1 .365 0 r
.05534 .31643 m
.06382 .31924 L
s
1 .376 0 r
.05534 .31643 m
.06397 .31962 L
s
1 .59 0 r
.05534 .31643 m
.06932 .31275 L
s
1 .625 0 r
.05534 .31643 m
.07024 .31301 L
s
1 .572 0 r
.05534 .31643 m
.06885 .31271 L
s
1 .579 0 r
.05534 .31643 m
.06912 .31315 L
s
1 .683 0 r
.05534 .31643 m
.07179 .31348 L
s
1 .634 0 r
.05534 .31643 m
.07053 .31323 L
s
1 .036 0 r
.05544 .31777 m
.05523 .31692 L
s
1 .04 0 r
.05544 .31777 m
.05617 .31711 L
s
1 .026 0 r
.05544 .31777 m
.05496 .31735 L
s
1 .036 0 r
.05544 .31777 m
.05632 .31776 L
s
1 .368 0 r
.05544 .31777 m
.06414 .32008 L
s
1 .393 0 r
.05544 .31777 m
.06471 .32038 L
s
1 .392 0 r
.05544 .31777 m
.06479 .31996 L
s
1 .382 0 r
.05544 .31777 m
.06464 .3195 L
s
1 .347 0 r
.05544 .31777 m
.06382 .31924 L
s
1 .357 0 r
.05544 .31777 m
.06397 .31962 L
s
1 .603 0 r
.05544 .31777 m
.06932 .31275 L
s
1 .635 0 r
.05544 .31777 m
.07024 .31301 L
s
1 .585 0 r
.05544 .31777 m
.06885 .31271 L
s
1 .59 0 r
.05544 .31777 m
.06912 .31315 L
s
1 .691 0 r
.05544 .31777 m
.07179 .31348 L
s
1 .644 0 r
.05544 .31777 m
.07053 .31323 L
s
1 .039 0 r
.05523 .31692 m
.05617 .31711 L
s
1 .021 0 r
.05523 .31692 m
.05496 .31735 L
s
1 .056 0 r
.05523 .31692 m
.05632 .31776 L
s
1 .386 0 r
.05523 .31692 m
.06414 .32008 L
s
1 .412 0 r
.05523 .31692 m
.06471 .32038 L
s
1 .41 0 r
.05523 .31692 m
.06479 .31996 L
s
1 .399 0 r
.05523 .31692 m
.06464 .3195 L
s
1 .363 0 r
.05523 .31692 m
.06382 .31924 L
s
1 .374 0 r
.05523 .31692 m
.06397 .31962 L
s
1 .6 0 r
.05523 .31692 m
.06932 .31275 L
s
1 .634 0 r
.05523 .31692 m
.07024 .31301 L
s
1 .582 0 r
.05523 .31692 m
.06885 .31271 L
s
1 .588 0 r
.05523 .31692 m
.06912 .31315 L
s
1 .691 0 r
.05523 .31692 m
.07179 .31348 L
s
1 .643 0 r
.05523 .31692 m
.07053 .31323 L
s
1 .05 0 r
.05617 .31711 m
.05496 .31735 L
s
1 .027 0 r
.05617 .31711 m
.05632 .31776 L
s
1 .348 0 r
.05617 .31711 m
.06414 .32008 L
s
1 .374 0 r
.05617 .31711 m
.06471 .32038 L
s
1 .371 0 r
.05617 .31711 m
.06479 .31996 L
s
1 .36 0 r
.05617 .31711 m
.06464 .3195 L
s
1 .324 0 r
.05617 .31711 m
.06382 .31924 L
s
1 .335 0 r
.05617 .31711 m
.06397 .31962 L
s
1 .566 0 r
.05617 .31711 m
.06932 .31275 L
s
1 .599 0 r
.05617 .31711 m
.07024 .31301 L
s
1 .548 0 r
.05617 .31711 m
.06885 .31271 L
s
1 .554 0 r
.05617 .31711 m
.06912 .31315 L
s
1 .655 0 r
.05617 .31711 m
.07179 .31348 L
s
1 .608 0 r
.05617 .31711 m
.07053 .31323 L
s
1 .058 0 r
.05496 .31735 m
.05632 .31776 L
s
1 .391 0 r
.05496 .31735 m
.06414 .32008 L
s
1 .417 0 r
.05496 .31735 m
.06471 .32038 L
s
1 .415 0 r
.05496 .31735 m
.06479 .31996 L
s
1 .405 0 r
.05496 .31735 m
.06464 .3195 L
s
1 .37 0 r
.05496 .31735 m
.06382 .31924 L
s
1 .38 0 r
.05496 .31735 m
.06397 .31962 L
s
1 .616 0 r
.05496 .31735 m
.06932 .31275 L
s
1 .649 0 r
.05496 .31735 m
.07024 .31301 L
s
1 .598 0 r
.05496 .31735 m
.06885 .31271 L
s
1 .604 0 r
.05496 .31735 m
.06912 .31315 L
s
1 .705 0 r
.05496 .31735 m
.07179 .31348 L
s
1 .658 0 r
.05496 .31735 m
.07053 .31323 L
s
1 .334 0 r
.05632 .31776 m
.06414 .32008 L
s
1 .359 0 r
.05632 .31776 m
.06471 .32038 L
s
1 .358 0 r
.05632 .31776 m
.06479 .31996 L
s
1 .347 0 r
.05632 .31776 m
.06464 .3195 L
s
1 .312 0 r
.05632 .31776 m
.06382 .31924 L
s
1 .322 0 r
.05632 .31776 m
.06397 .31962 L
s
1 .569 0 r
.05632 .31776 m
.06932 .31275 L
s
1 .601 0 r
.05632 .31776 m
.07024 .31301 L
s
1 .552 0 r
.05632 .31776 m
.06885 .31271 L
s
1 .556 0 r
.05632 .31776 m
.06912 .31315 L
s
1 .656 0 r
.05632 .31776 m
.07179 .31348 L
s
1 .609 0 r
.05632 .31776 m
.07053 .31323 L
s
1 .038 0 r
.20274 .44414 m
.20331 .44486 L
s
1 .033 0 r
.20274 .44414 m
.20261 .44495 L
s
1 .017 0 r
.20274 .44414 m
.20266 .44456 L
s
1 .028 0 r
.20274 .44414 m
.20343 .44408 L
s
1 .027 0 r
.20274 .44414 m
.20331 .44448 L
s
1 .497 0 r
.20274 .44414 m
.19439 .43529 L
s
1 .486 0 r
.20274 .44414 m
.19491 .43518 L
s
1 .506 0 r
.20274 .44414 m
.19447 .43492 L
s
1 .492 0 r
.20274 .44414 m
.19526 .43472 L
s
.20274 .44414 m
.19545 .43455 L
s
1 .499 0 r
.20274 .44414 m
.19483 .43482 L
s
1 .331 0 r
.20274 .44414 m
.20695 .45107 L
s
1 .344 0 r
.20274 .44414 m
.20425 .45242 L
s
1 .35 0 r
.20274 .44414 m
.2034 .45269 L
s
1 .361 0 r
.20274 .44414 m
.2033 .45297 L
s
1 .359 0 r
.20274 .44414 m
.20339 .4529 L
s
1 .354 0 r
.20274 .44414 m
.20359 .45276 L
s
1 .515 0 r
.20274 .44414 m
.21471 .44808 L
s
1 .516 0 r
.20274 .44414 m
.21466 .44835 L
s
1 .505 0 r
.20274 .44414 m
.21448 .44798 L
s
1 .501 0 r
.20274 .44414 m
.21429 .44828 L
s
1 .515 0 r
.20274 .44414 m
.21466 .44821 L
s
1 .509 0 r
.20274 .44414 m
.21459 .44797 L
s
1 .029 0 r
.20331 .44486 m
.20261 .44495 L
s
.20331 .44486 m
.20266 .44456 L
s
1 .032 0 r
.20331 .44486 m
.20343 .44408 L
s
1 .016 0 r
.20331 .44486 m
.20331 .44448 L
s
1 .534 0 r
.20331 .44486 m
.19439 .43529 L
s
1 .524 0 r
.20331 .44486 m
.19491 .43518 L
s
1 .544 0 r
.20331 .44486 m
.19447 .43492 L
s
1 .529 0 r
.20331 .44486 m
.19526 .43472 L
s
1 .53 0 r
.20331 .44486 m
.19545 .43455 L
s
1 .537 0 r
.20331 .44486 m
.19483 .43482 L
s
1 .294 0 r
.20331 .44486 m
.20695 .45107 L
s
1 .311 0 r
.20331 .44486 m
.20425 .45242 L
s
1 .32 0 r
.20331 .44486 m
.2034 .45269 L
s
1 .331 0 r
.20331 .44486 m
.2033 .45297 L
s
1 .328 0 r
.20331 .44486 m
.20339 .4529 L
s
1 .323 0 r
.20331 .44486 m
.20359 .45276 L
s
1 .484 0 r
.20331 .44486 m
.21471 .44808 L
s
1 .485 0 r
.20331 .44486 m
.21466 .44835 L
s
1 .474 0 r
.20331 .44486 m
.21448 .44798 L
s
1 .47 0 r
.20331 .44486 m
.21429 .44828 L
s
1 .483 0 r
.20331 .44486 m
.21466 .44821 L
s
1 .478 0 r
.20331 .44486 m
.21459 .44797 L
s
1 .016 0 r
.20261 .44495 m
.20266 .44456 L
s
1 .049 0 r
.20261 .44495 m
.20343 .44408 L
s
1 .035 0 r
.20261 .44495 m
.20331 .44448 L
s
1 .518 0 r
.20261 .44495 m
.19439 .43529 L
s
1 .508 0 r
.20261 .44495 m
.19491 .43518 L
s
1 .528 0 r
.20261 .44495 m
.19447 .43492 L
s
1 .515 0 r
.20261 .44495 m
.19526 .43472 L
s
1 .516 0 r
.20261 .44495 m
.19545 .43455 L
s
1 .522 0 r
.20261 .44495 m
.19483 .43482 L
s
1 .307 0 r
.20261 .44495 m
.20695 .45107 L
s
1 .313 0 r
.20261 .44495 m
.20425 .45242 L
s
1 .318 0 r
.20261 .44495 m
.2034 .45269 L
s
1 .329 0 r
.20261 .44495 m
.2033 .45297 L
s
1 .327 0 r
.20261 .44495 m
.20339 .4529 L
s
1 .322 0 r
.20261 .44495 m
.20359 .45276 L
s
1 .511 0 r
.20261 .44495 m
.21471 .44808 L
s
1 .512 0 r
.20261 .44495 m
.21466 .44835 L
s
1 .501 0 r
.20261 .44495 m
.21448 .44798 L
s
1 .497 0 r
.20261 .44495 m
.21429 .44828 L
s
1 .51 0 r
.20261 .44495 m
.21466 .44821 L
s
1 .505 0 r
.20261 .44495 m
.21459 .44797 L
s
1 .037 0 r
.20266 .44456 m
.20343 .44408 L
s
1 .027 0 r
.20266 .44456 m
.20331 .44448 L
s
1 .507 0 r
.20266 .44456 m
.19439 .43529 L
s
1 .497 0 r
.20266 .44456 m
.19491 .43518 L
s
1 .517 0 r
.20266 .44456 m
.19447 .43492 L
s
1 .503 0 r
.20266 .44456 m
.19526 .43472 L
s
1 .504 0 r
.20266 .44456 m
.19545 .43455 L
s
1 .51 0 r
.20266 .44456 m
.19483 .43482 L
s
1 .319 0 r
.20266 .44456 m
.20695 .45107 L
s
1 .328 0 r
.20266 .44456 m
.20425 .45242 L
s
1 .334 0 r
.20266 .44456 m
.2034 .45269 L
s
1 .345 0 r
.20266 .44456 m
.2033 .45297 L
s
1 .342 0 r
.20266 .44456 m
.20339 .4529 L
s
1 .337 0 r
.20266 .44456 m
.20359 .45276 L
s
1 .513 0 r
.20266 .44456 m
.21471 .44808 L
s
1 .514 0 r
.20266 .44456 m
.21466 .44835 L
s
1 .503 0 r
.20266 .44456 m
.21448 .44798 L
s
1 .499 0 r
.20266 .44456 m
.21429 .44828 L
s
1 .512 0 r
.20266 .44456 m
.21466 .44821 L
s
1 .507 0 r
.20266 .44456 m
.21459 .44797 L
s
1 .017 0 r
.20343 .44408 m
.20331 .44448 L
s
1 .515 0 r
.20343 .44408 m
.19439 .43529 L
s
1 .503 0 r
.20343 .44408 m
.19491 .43518 L
s
1 .524 0 r
.20343 .44408 m
.19447 .43492 L
s
1 .508 0 r
.20343 .44408 m
.19526 .43472 L
s
.20343 .44408 m
.19545 .43455 L
s
1 .516 0 r
.20343 .44408 m
.19483 .43482 L
s
1 .32 0 r
.20343 .44408 m
.20695 .45107 L
s
1 .342 0 r
.20343 .44408 m
.20425 .45242 L
s
1 .352 0 r
.20343 .44408 m
.2034 .45269 L
s
1 .363 0 r
.20343 .44408 m
.2033 .45297 L
s
1 .36 0 r
.20343 .44408 m
.20339 .4529 L
s
1 .355 0 r
.20343 .44408 m
.20359 .45276 L
s
1 .489 0 r
.20343 .44408 m
.21471 .44808 L
s
1 .491 0 r
.20343 .44408 m
.21466 .44835 L
s
1 .479 0 r
.20343 .44408 m
.21448 .44798 L
s
1 .476 0 r
.20343 .44408 m
.21429 .44828 L
s
1 .489 0 r
.20343 .44408 m
.21466 .44821 L
s
1 .483 0 r
.20343 .44408 m
.21459 .44797 L
s
1 .523 0 r
.20331 .44448 m
.19439 .43529 L
s
1 .512 0 r
.20331 .44448 m
.19491 .43518 L
s
1 .532 0 r
.20331 .44448 m
.19447 .43492 L
s
1 .517 0 r
.20331 .44448 m
.19526 .43472 L
s
.20331 .44448 m
.19545 .43455 L
s
1 .525 0 r
.20331 .44448 m
.19483 .43482 L
s
1 .308 0 r
.20331 .44448 m
.20695 .45107 L
s
1 .327 0 r
.20331 .44448 m
.20425 .45242 L
s
1 .336 0 r
.20331 .44448 m
.2034 .45269 L
s
1 .347 0 r
.20331 .44448 m
.2033 .45297 L
s
1 .344 0 r
.20331 .44448 m
.20339 .4529 L
s
1 .339 0 r
.20331 .44448 m
.20359 .45276 L
s
1 .489 0 r
.20331 .44448 m
.21471 .44808 L
s
1 .49 0 r
.20331 .44448 m
.21466 .44835 L
s
1 .478 0 r
.20331 .44448 m
.21448 .44798 L
s
1 .475 0 r
.20331 .44448 m
.21429 .44828 L
s
1 .488 0 r
.20331 .44448 m
.21466 .44821 L
s
1 .482 0 r
.20331 .44448 m
.21459 .44797 L
s
1 .022 0 r
.19439 .43529 m
.19491 .43518 L
s
1 .016 0 r
.19439 .43529 m
.19447 .43492 L
s
1 .043 0 r
.19439 .43529 m
.19526 .43472 L
s
1 .053 0 r
.19439 .43529 m
.19545 .43455 L
s
1 .026 0 r
.19439 .43529 m
.19483 .43482 L
s
1 .824 0 r
.19439 .43529 m
.20695 .45107 L
s
1 .807 0 r
.19439 .43529 m
.20425 .45242 L
s
1 .8 0 r
.19439 .43529 m
.2034 .45269 L
s
1 .809 0 r
.19439 .43529 m
.2033 .45297 L
s
1 .808 0 r
.19439 .43529 m
.20339 .4529 L
s
1 .807 0 r
.19439 .43529 m
.20359 .45276 L
s
.922 1 0 r
.19439 .43529 m
.18041 .41292 L
s
.919 1 0 r
.19439 .43529 m
.17962 .41335 L
s
.915 1 0 r
.19439 .43529 m
.17964 .4132 L
s
.927 1 0 r
.19439 .43529 m
.18108 .41265 L
s
.92 1 0 r
.19439 .43529 m
.17978 .41325 L
s
.912 1 0 r
.19439 .43529 m
.1797 .41309 L
s
1 .021 0 r
.19491 .43518 m
.19447 .43492 L
s
1 .024 0 r
.19491 .43518 m
.19526 .43472 L
s
1 .034 0 r
.19491 .43518 m
.19545 .43455 L
s
1 .015 0 r
.19491 .43518 m
.19483 .43482 L
s
1 .815 0 r
.19491 .43518 m
.20695 .45107 L
s
1 .801 0 r
.19491 .43518 m
.20425 .45242 L
s
1 .795 0 r
.19491 .43518 m
.2034 .45269 L
s
1 .804 0 r
.19491 .43518 m
.2033 .45297 L
s
1 .803 0 r
.19491 .43518 m
.20339 .4529 L
s
1 .801 0 r
.19491 .43518 m
.20359 .45276 L
s
.915 1 0 r
.19491 .43518 m
.18041 .41292 L
s
.911 1 0 r
.19491 .43518 m
.17962 .41335 L
s
.907 1 0 r
.19491 .43518 m
.17964 .4132 L
s
.92 1 0 r
.19491 .43518 m
.18108 .41265 L
s
.912 1 0 r
.19491 .43518 m
.17978 .41325 L
s
.904 1 0 r
.19491 .43518 m
.1797 .41309 L
s
1 .034 0 r
.19447 .43492 m
.19526 .43472 L
s
1 .043 0 r
.19447 .43492 m
.19545 .43455 L
s
1 .015 0 r
.19447 .43492 m
.19483 .43482 L
s
1 .834 0 r
.19447 .43492 m
.20695 .45107 L
s
1 .819 0 r
.19447 .43492 m
.20425 .45242 L
s
1 .812 0 r
.19447 .43492 m
.2034 .45269 L
s
1 .821 0 r
.19447 .43492 m
.2033 .45297 L
s
1 .82 0 r
.19447 .43492 m
.20339 .4529 L
s
1 .819 0 r
.19447 .43492 m
.20359 .45276 L
s
.933 1 0 r
.19447 .43492 m
.18041 .41292 L
s
.93 1 0 r
.19447 .43492 m
.17962 .41335 L
s
.926 1 0 r
.19447 .43492 m
.17964 .4132 L
s
.938 1 0 r
.19447 .43492 m
.18108 .41265 L
s
.93 1 0 r
.19447 .43492 m
.17978 .41325 L
s
.923 1 0 r
.19447 .43492 m
.1797 .41309 L
s
1 .01 0 r
.19526 .43472 m
.19545 .43455 L
s
1 .018 0 r
.19526 .43472 m
.19483 .43482 L
s
1 .821 0 r
.19526 .43472 m
.20695 .45107 L
s
1 .811 0 r
.19526 .43472 m
.20425 .45242 L
s
1 .806 0 r
.19526 .43472 m
.2034 .45269 L
s
1 .815 0 r
.19526 .43472 m
.2033 .45297 L
s
1 .814 0 r
.19526 .43472 m
.20339 .4529 L
s
1 .812 0 r
.19526 .43472 m
.20359 .45276 L
s
.922 1 0 r
.19526 .43472 m
.18041 .41292 L
s
.918 1 0 r
.19526 .43472 m
.17962 .41335 L
s
.914 1 0 r
.19526 .43472 m
.17964 .4132 L
s
.928 1 0 r
.19526 .43472 m
.18108 .41265 L
s
.919 1 0 r
.19526 .43472 m
.17978 .41325 L
s
.912 1 0 r
.19526 .43472 m
.1797 .41309 L
s
1 .028 0 r
.19545 .43455 m
.19483 .43482 L
s
1 .823 0 r
.19545 .43455 m
.20695 .45107 L
s
1 .814 0 r
.19545 .43455 m
.20425 .45242 L
s
1 .809 0 r
.19545 .43455 m
.2034 .45269 L
s
1 .818 0 r
.19545 .43455 m
.2033 .45297 L
s
1 .817 0 r
.19545 .43455 m
.20339 .4529 L
s
1 .815 0 r
.19545 .43455 m
.20359 .45276 L
s
.924 1 0 r
.19545 .43455 m
.18041 .41292 L
s
.919 1 0 r
.19545 .43455 m
.17962 .41335 L
s
.915 1 0 r
.19545 .43455 m
.17964 .4132 L
s
.93 1 0 r
.19545 .43455 m
.18108 .41265 L
s
.92 1 0 r
.19545 .43455 m
.17978 .41325 L
s
.913 1 0 r
.19545 .43455 m
.1797 .41309 L
s
1 .828 0 r
.19483 .43482 m
.20695 .45107 L
s
1 .815 0 r
.19483 .43482 m
.20425 .45242 L
s
1 .809 0 r
.19483 .43482 m
.2034 .45269 L
s
1 .818 0 r
.19483 .43482 m
.2033 .45297 L
s
1 .817 0 r
.19483 .43482 m
.20339 .4529 L
s
1 .816 0 r
.19483 .43482 m
.20359 .45276 L
s
.928 1 0 r
.19483 .43482 m
.18041 .41292 L
s
.925 1 0 r
.19483 .43482 m
.17962 .41335 L
s
.92 1 0 r
.19483 .43482 m
.17964 .4132 L
s
.934 1 0 r
.19483 .43482 m
.18108 .41265 L
s
.925 1 0 r
.19483 .43482 m
.17978 .41325 L
s
.918 1 0 r
.19483 .43482 m
.1797 .41309 L
s
1 .085 0 r
.18531 .48367 m
.18739 .48358 L
s
1 .061 0 r
.18531 .48367 m
.18628 .48253 L
s
1 .098 0 r
.18531 .48367 m
.18749 .48269 L
s
1 .078 0 r
.18531 .48367 m
.18655 .48222 L
s
1 .054 0 r
.18531 .48367 m
.18659 .48334 L
s
1 .26 0 r
.18531 .48367 m
.19016 .47954 L
s
1 .251 0 r
.18531 .48367 m
.19068 .48066 L
s
1 .269 0 r
.18531 .48367 m
.19121 .48075 L
s
1 .266 0 r
.18531 .48367 m
.19083 .48022 L
s
1 .243 0 r
.18531 .48367 m
.1901 .48014 L
s
1 .278 0 r
.18531 .48367 m
.19086 .47971 L
s
1 .622 0 r
.18531 .48367 m
.19812 .47546 L
s
1 .584 0 r
.18531 .48367 m
.19723 .47579 L
s
1 .617 0 r
.18531 .48367 m
.1975 .47474 L
s
1 .584 0 r
.18531 .48367 m
.19666 .475 L
s
1 .616 0 r
.18531 .48367 m
.19775 .47515 L
s
1 .581 0 r
.18531 .48367 m
.1969 .47542 L
s
1 .062 0 r
.18739 .48358 m
.18628 .48253 L
s
1 .036 0 r
.18739 .48358 m
.18749 .48269 L
s
1 .065 0 r
.18739 .48358 m
.18655 .48222 L
s
1 .034 0 r
.18739 .48358 m
.18659 .48334 L
s
1 .2 0 r
.18739 .48358 m
.19016 .47954 L
s
1 .18 0 r
.18739 .48358 m
.19068 .48066 L
s
1 .194 0 r
.18739 .48358 m
.19121 .48075 L
s
1 .197 0 r
.18739 .48358 m
.19083 .48022 L
s
1 .179 0 r
.18739 .48358 m
.1901 .48014 L
s
1 .212 0 r
.18739 .48358 m
.19086 .47971 L
s
1 .55 0 r
.18739 .48358 m
.19812 .47546 L
s
1 .513 0 r
.18739 .48358 m
.19723 .47579 L
s
1 .548 0 r
.18739 .48358 m
.1975 .47474 L
s
1 .516 0 r
.18739 .48358 m
.19666 .475 L
s
1 .546 0 r
.18739 .48358 m
.19775 .47515 L
s
1 .512 0 r
.18739 .48358 m
.1969 .47542 L
s
1 .05 0 r
.18628 .48253 m
.18749 .48269 L
s
1 .017 0 r
.18628 .48253 m
.18655 .48222 L
s
1 .036 0 r
.18628 .48253 m
.18659 .48334 L
s
1 .2 0 r
.18628 .48253 m
.19016 .47954 L
s
1 .195 0 r
.18628 .48253 m
.19068 .48066 L
s
1 .214 0 r
.18628 .48253 m
.19121 .48075 L
s
1 .209 0 r
.18628 .48253 m
.19083 .48022 L
s
1 .184 0 r
.18628 .48253 m
.1901 .48014 L
s
1 .22 0 r
.18628 .48253 m
.19086 .47971 L
s
1 .564 0 r
.18628 .48253 m
.19812 .47546 L
s
1 .526 0 r
.18628 .48253 m
.19723 .47579 L
s
1 .558 0 r
.18628 .48253 m
.1975 .47474 L
s
1 .524 0 r
.18628 .48253 m
.19666 .475 L
s
1 .558 0 r
.18628 .48253 m
.19775 .47515 L
s
1 .523 0 r
.18628 .48253 m
.1969 .47542 L
s
1 .043 0 r
.18749 .48269 m
.18655 .48222 L
s
1 .045 0 r
.18749 .48269 m
.18659 .48334 L
s
1 .169 0 r
.18749 .48269 m
.19016 .47954 L
s
1 .154 0 r
.18749 .48269 m
.19068 .48066 L
s
1 .171 0 r
.18749 .48269 m
.19121 .48075 L
s
1 .17 0 r
.18749 .48269 m
.19083 .48022 L
s
1 .149 0 r
.18749 .48269 m
.1901 .48014 L
s
1 .184 0 r
.18749 .48269 m
.19086 .47971 L
s
1 .525 0 r
.18749 .48269 m
.19812 .47546 L
s
1 .488 0 r
.18749 .48269 m
.19723 .47579 L
s
1 .522 0 r
.18749 .48269 m
.1975 .47474 L
s
1 .489 0 r
.18749 .48269 m
.19666 .475 L
s
1 .52 0 r
.18749 .48269 m
.19775 .47515 L
s
1 .486 0 r
.18749 .48269 m
.1969 .47542 L
s
1 .046 0 r
.18655 .48222 m
.18659 .48334 L
s
1 .184 0 r
.18655 .48222 m
.19016 .47954 L
s
1 .18 0 r
.18655 .48222 m
.19068 .48066 L
s
1 .2 0 r
.18655 .48222 m
.19121 .48075 L
s
1 .193 0 r
.18655 .48222 m
.19083 .48022 L
s
1 .168 0 r
.18655 .48222 m
.1901 .48014 L
s
1 .204 0 r
.18655 .48222 m
.19086 .47971 L
s
1 .547 0 r
.18655 .48222 m
.19812 .47546 L
s
1 .509 0 r
.18655 .48222 m
.19723 .47579 L
s
1 .542 0 r
.18655 .48222 m
.1975 .47474 L
s
1 .508 0 r
.18655 .48222 m
.19666 .475 L
s
1 .541 0 r
.18655 .48222 m
.19775 .47515 L
s
1 .506 0 r
.18655 .48222 m
.1969 .47542 L
s
1 .213 0 r
.18659 .48334 m
.19016 .47954 L
s
1 .2 0 r
.18659 .48334 m
.19068 .48066 L
s
1 .216 0 r
.18659 .48334 m
.19121 .48075 L
s
1 .215 0 r
.18659 .48334 m
.19083 .48022 L
s
1 .194 0 r
.18659 .48334 m
.1901 .48014 L
s
1 .229 0 r
.18659 .48334 m
.19086 .47971 L
s
1 .571 0 r
.18659 .48334 m
.19812 .47546 L
s
1 .533 0 r
.18659 .48334 m
.19723 .47579 L
s
1 .567 0 r
.18659 .48334 m
.1975 .47474 L
s
1 .534 0 r
.18659 .48334 m
.19666 .475 L
s
1 .566 0 r
.18659 .48334 m
.19775 .47515 L
s
1 .531 0 r
.18659 .48334 m
.1969 .47542 L
s
1 .081 0 r
.21474 .46295 m
.213 .46393 L
s
1 .08 0 r
.21474 .46295 m
.21282 .46337 L
s
1 .07 0 r
.21474 .46295 m
.21314 .46361 L
s
1 .049 0 r
.21474 .46295 m
.21359 .46333 L
s
1 .09 0 r
.21474 .46295 m
.21253 .46315 L
s
1 .85 0 r
.21474 .46295 m
.19812 .47546 L
s
1 .887 0 r
.21474 .46295 m
.19723 .47579 L
s
1 .853 0 r
.21474 .46295 m
.1975 .47474 L
s
1 .887 0 r
.21474 .46295 m
.19666 .475 L
s
1 .854 0 r
.21474 .46295 m
.19775 .47515 L
s
1 .889 0 r
.21474 .46295 m
.1969 .47542 L
s
1 .602 0 r
.21474 .46295 m
.20271 .47145 L
s
1 .597 0 r
.21474 .46295 m
.20309 .47178 L
s
1 .584 0 r
.21474 .46295 m
.20309 .47125 L
s
1 .591 0 r
.21474 .46295 m
.20267 .47094 L
s
1 .561 0 r
.21474 .46295 m
.20376 .47121 L
s
1 .588 0 r
.21474 .46295 m
.20349 .47191 L
s
1 .996 0 r
.21474 .46295 m
.23308 .44691 L
s
1 .991 0 r
.21474 .46295 m
.23311 .44713 L
s
1 .987 0 r
.21474 .46295 m
.23324 .44741 L
s
1 .996 0 r
.21474 .46295 m
.23332 .44719 L
s
.981 1 0 r
.21474 .46295 m
.23374 .4468 L
s
.987 1 0 r
.21474 .46295 m
.23376 .44706 L
s
1 .024 0 r
.213 .46393 m
.21282 .46337 L
s
1 .014 0 r
.213 .46393 m
.21314 .46361 L
s
1 .034 0 r
.213 .46393 m
.21359 .46333 L
s
1 .037 0 r
.213 .46393 m
.21253 .46315 L
s
1 .769 0 r
.213 .46393 m
.19812 .47546 L
s
1 .806 0 r
.213 .46393 m
.19723 .47579 L
s
1 .772 0 r
.213 .46393 m
.1975 .47474 L
s
1 .806 0 r
.213 .46393 m
.19666 .475 L
s
1 .774 0 r
.213 .46393 m
.19775 .47515 L
s
1 .808 0 r
.213 .46393 m
.1969 .47542 L
s
1 .521 0 r
.213 .46393 m
.20271 .47145 L
s
1 .516 0 r
.213 .46393 m
.20309 .47178 L
s
1 .503 0 r
.213 .46393 m
.20309 .47125 L
s
1 .51 0 r
.213 .46393 m
.20267 .47094 L
s
1 .481 0 r
.213 .46393 m
.20376 .47121 L
s
1 .507 0 r
.213 .46393 m
.20349 .47191 L
s
.925 1 0 r
.213 .46393 m
.23308 .44691 L
s
.929 1 0 r
.213 .46393 m
.23311 .44713 L
s
.933 1 0 r
.213 .46393 m
.23324 .44741 L
s
.924 1 0 r
.213 .46393 m
.23332 .44719 L
s
.901 1 0 r
.213 .46393 m
.23374 .4468 L
s
.907 1 0 r
.213 .46393 m
.23376 .44706 L
s
1 .016 0 r
.21282 .46337 m
.21314 .46361 L
s
1 .031 0 r
.21282 .46337 m
.21359 .46333 L
s
1 .015 0 r
.21282 .46337 m
.21253 .46315 L
s
1 .778 0 r
.21282 .46337 m
.19812 .47546 L
s
1 .815 0 r
.21282 .46337 m
.19723 .47579 L
s
1 .78 0 r
.21282 .46337 m
.1975 .47474 L
s
1 .814 0 r
.21282 .46337 m
.19666 .475 L
s
1 .782 0 r
.21282 .46337 m
.19775 .47515 L
s
1 .816 0 r
.21282 .46337 m
.1969 .47542 L
s
1 .529 0 r
.21282 .46337 m
.20271 .47145 L
s
1 .526 0 r
.21282 .46337 m
.20309 .47178 L
s
1 .512 0 r
.21282 .46337 m
.20309 .47125 L
s
1 .517 0 r
.21282 .46337 m
.20267 .47094 L
s
1 .49 0 r
.21282 .46337 m
.20376 .47121 L
s
1 .517 0 r
.21282 .46337 m
.20349 .47191 L
s
.934 1 0 r
.21282 .46337 m
.23308 .44691 L
s
.938 1 0 r
.21282 .46337 m
.23311 .44713 L
s
.941 1 0 r
.21282 .46337 m
.23324 .44741 L
s
.933 1 0 r
.21282 .46337 m
.23332 .44719 L
s
.909 1 0 r
.21282 .46337 m
.23374 .4468 L
s
.916 1 0 r
.21282 .46337 m
.23376 .44706 L
s
1 .021 0 r
.21314 .46361 m
.21359 .46333 L
s
1 .031 0 r
.21314 .46361 m
.21253 .46315 L
s
1 .782 0 r
.21314 .46361 m
.19812 .47546 L
s
1 .819 0 r
.21314 .46361 m
.19723 .47579 L
s
1 .785 0 r
.21314 .46361 m
.1975 .47474 L
s
1 .819 0 r
.21314 .46361 m
.19666 .475 L
s
1 .786 0 r
.21314 .46361 m
.19775 .47515 L
s
1 .82 0 r
.21314 .46361 m
.1969 .47542 L
s
1 .533 0 r
.21314 .46361 m
.20271 .47145 L
s
1 .529 0 r
.21314 .46361 m
.20309 .47178 L
s
1 .516 0 r
.21314 .46361 m
.20309 .47125 L
s
1 .522 0 r
.21314 .46361 m
.20267 .47094 L
s
1 .493 0 r
.21314 .46361 m
.20376 .47121 L
s
1 .52 0 r
.21314 .46361 m
.20349 .47191 L
s
.937 1 0 r
.21314 .46361 m
.23308 .44691 L
s
.942 1 0 r
.21314 .46361 m
.23311 .44713 L
s
.945 1 0 r
.21314 .46361 m
.23324 .44741 L
s
.937 1 0 r
.21314 .46361 m
.23332 .44719 L
s
.914 1 0 r
.21314 .46361 m
.23374 .4468 L
s
.92 1 0 r
.21314 .46361 m
.23376 .44706 L
s
1 .044 0 r
.21359 .46333 m
.21253 .46315 L
s
1 .803 0 r
.21359 .46333 m
.19812 .47546 L
s
1 .84 0 r
.21359 .46333 m
.19723 .47579 L
s
1 .806 0 r
.21359 .46333 m
.1975 .47474 L
s
1 .84 0 r
.21359 .46333 m
.19666 .475 L
s
1 .808 0 r
.21359 .46333 m
.19775 .47515 L
s
1 .842 0 r
.21359 .46333 m
.1969 .47542 L
s
1 .555 0 r
.21359 .46333 m
.20271 .47145 L
s
1 .551 0 r
.21359 .46333 m
.20309 .47178 L
s
1 .537 0 r
.21359 .46333 m
.20309 .47125 L
s
1 .544 0 r
.21359 .46333 m
.20267 .47094 L
s
1 .515 0 r
.21359 .46333 m
.20376 .47121 L
s
1 .542 0 r
.21359 .46333 m
.20349 .47191 L
s
.959 1 0 r
.21359 .46333 m
.23308 .44691 L
s
.963 1 0 r
.21359 .46333 m
.23311 .44713 L
s
.967 1 0 r
.21359 .46333 m
.23324 .44741 L
s
.959 1 0 r
.21359 .46333 m
.23332 .44719 L
s
.935 1 0 r
.21359 .46333 m
.23374 .4468 L
s
.941 1 0 r
.21359 .46333 m
.23376 .44706 L
s
1 .774 0 r
.21253 .46315 m
.19812 .47546 L
s
1 .811 0 r
.21253 .46315 m
.19723 .47579 L
s
1 .776 0 r
.21253 .46315 m
.1975 .47474 L
s
1 .809 0 r
.21253 .46315 m
.19666 .475 L
s
1 .778 0 r
.21253 .46315 m
.19775 .47515 L
s
1 .812 0 r
.21253 .46315 m
.1969 .47542 L
s
1 .525 0 r
.21253 .46315 m
.20271 .47145 L
s
1 .523 0 r
.21253 .46315 m
.20309 .47178 L
s
1 .508 0 r
.21253 .46315 m
.20309 .47125 L
s
1 .513 0 r
.21253 .46315 m
.20267 .47094 L
s
1 .487 0 r
.21253 .46315 m
.20376 .47121 L
s
1 .515 0 r
.21253 .46315 m
.20349 .47191 L
s
.93 1 0 r
.21253 .46315 m
.23308 .44691 L
s
.934 1 0 r
.21253 .46315 m
.23311 .44713 L
s
.937 1 0 r
.21253 .46315 m
.23324 .44741 L
s
.929 1 0 r
.21253 .46315 m
.23332 .44719 L
s
.906 1 0 r
.21253 .46315 m
.23374 .4468 L
s
.912 1 0 r
.21253 .46315 m
.23376 .44706 L
s
1 .03 0 r
.23223 .19214 m
.23189 .19278 L
s
1 .032 0 r
.23223 .19214 m
.233 .19196 L
s
1 .038 0 r
.23223 .19214 m
.23241 .19305 L
s
1 .021 0 r
.23223 .19214 m
.23255 .19254 L
s
1 .038 0 r
.23223 .19214 m
.23309 .1925 L
s
1 .135 0 r
.23223 .19214 m
.23379 .18923 L
s
1 .157 0 r
.23223 .19214 m
.23365 .18856 L
s
1 .139 0 r
.23223 .19214 m
.23307 .18884 L
s
1 .155 0 r
.23223 .19214 m
.23437 .18902 L
s
1 .113 0 r
.23223 .19214 m
.23264 .1894 L
s
1 .116 0 r
.23223 .19214 m
.23318 .18948 L
s
1 .292 0 r
.23223 .19214 m
.22905 .18573 L
s
1 .297 0 r
.23223 .19214 m
.22796 .18627 L
s
1 .312 0 r
.23223 .19214 m
.22814 .18568 L
s
1 .316 0 r
.23223 .19214 m
.22864 .18529 L
s
1 .308 0 r
.23223 .19214 m
.22928 .18519 L
s
1 .288 0 r
.23223 .19214 m
.22858 .18612 L
s
1 .726 0 r
.23223 .19214 m
.24265 .20654 L
s
1 .735 0 r
.23223 .19214 m
.24269 .20676 L
s
1 .73 0 r
.23223 .19214 m
.2429 .20646 L
s
1 .743 0 r
.23223 .19214 m
.24295 .20681 L
s
1 .734 0 r
.23223 .19214 m
.24283 .20665 L
s
1 .737 0 r
.23223 .19214 m
.24301 .20661 L
s
1 .056 0 r
.23189 .19278 m
.233 .19196 L
s
1 .024 0 r
.23189 .19278 m
.23241 .19305 L
s
1 .029 0 r
.23189 .19278 m
.23255 .19254 L
s
1 .05 0 r
.23189 .19278 m
.23309 .1925 L
s
1 .165 0 r
.23189 .19278 m
.23379 .18923 L
s
1 .187 0 r
.23189 .19278 m
.23365 .18856 L
s
1 .168 0 r
.23189 .19278 m
.23307 .18884 L
s
1 .184 0 r
.23189 .19278 m
.23437 .18902 L
s
1 .142 0 r
.23189 .19278 m
.23264 .1894 L
s
1 .145 0 r
.23189 .19278 m
.23318 .18948 L
s
1 .311 0 r
.23189 .19278 m
.22905 .18573 L
s
.23189 .19278 m
.22796 .18627 L
s
1 .328 0 r
.23189 .19278 m
.22814 .18568 L
s
1 .334 0 r
.23189 .19278 m
.22864 .18529 L
s
1 .328 0 r
.23189 .19278 m
.22928 .18519 L
s
1 .304 0 r
.23189 .19278 m
.22858 .18612 L
s
1 .714 0 r
.23189 .19278 m
.24265 .20654 L
s
1 .722 0 r
.23189 .19278 m
.24269 .20676 L
s
1 .718 0 r
.23189 .19278 m
.2429 .20646 L
s
1 .73 0 r
.23189 .19278 m
.24295 .20681 L
s
1 .722 0 r
.23189 .19278 m
.24283 .20665 L
s
1 .725 0 r
.23189 .19278 m
.24301 .20661 L
s
1 .051 0 r
.233 .19196 m
.23241 .19305 L
s
1 .03 0 r
.233 .19196 m
.23255 .19254 L
s
1 .022 0 r
.233 .19196 m
.23309 .1925 L
s
1 .116 0 r
.233 .19196 m
.23379 .18923 L
s
1 .142 0 r
.233 .19196 m
.23365 .18856 L
s
1 .128 0 r
.233 .19196 m
.23307 .18884 L
s
1 .133 0 r
.233 .19196 m
.23437 .18902 L
s
1 .106 0 r
.233 .19196 m
.23264 .1894 L
s
1 .102 0 r
.233 .19196 m
.23318 .18948 L
s
1 .301 0 r
.233 .19196 m
.22905 .18573 L
s
1 .311 0 r
.233 .19196 m
.22796 .18627 L
s
1 .324 0 r
.233 .19196 m
.22814 .18568 L
s
1 .325 0 r
.233 .19196 m
.22864 .18529 L
s
1 .316 0 r
.233 .19196 m
.22928 .18519 L
s
1 .299 0 r
.233 .19196 m
.22858 .18612 L
s
1 .714 0 r
.233 .19196 m
.24265 .20654 L
s
1 .723 0 r
.233 .19196 m
.24269 .20676 L
s
1 .717 0 r
.233 .19196 m
.2429 .20646 L
s
1 .731 0 r
.233 .19196 m
.24295 .20681 L
s
1 .722 0 r
.233 .19196 m
.24283 .20665 L
s
1 .725 0 r
.233 .19196 m
.24301 .20661 L
s
1 .021 0 r
.23241 .19305 m
.23255 .19254 L
s
1 .036 0 r
.23241 .19305 m
.23309 .1925 L
s
1 .166 0 r
.23241 .19305 m
.23379 .18923 L
s
1 .19 0 r
.23241 .19305 m
.23365 .18856 L
s
1 .174 0 r
.23241 .19305 m
.23307 .18884 L
s
1 .183 0 r
.23241 .19305 m
.23437 .18902 L
s
1 .149 0 r
.23241 .19305 m
.23264 .1894 L
s
.23241 .19305 m
.23318 .18948 L
s
1 .329 0 r
.23241 .19305 m
.22905 .18573 L
s
1 .331 0 r
.23241 .19305 m
.22796 .18627 L
s
1 .348 0 r
.23241 .19305 m
.22814 .18568 L
s
1 .352 0 r
.23241 .19305 m
.22864 .18529 L
s
1 .346 0 r
.23241 .19305 m
.22928 .18519 L
s
1 .324 0 r
.23241 .19305 m
.22858 .18612 L
s
1 .692 0 r
.23241 .19305 m
.24265 .20654 L
s
1 .7 0 r
.23241 .19305 m
.24269 .20676 L
s
1 .696 0 r
.23241 .19305 m
.2429 .20646 L
s
1 .708 0 r
.23241 .19305 m
.24295 .20681 L
s
1 .7 0 r
.23241 .19305 m
.24283 .20665 L
s
1 .703 0 r
.23241 .19305 m
.24301 .20661 L
s
1 .022 0 r
.23255 .19254 m
.23309 .1925 L
s
1 .145 0 r
.23255 .19254 m
.23379 .18923 L
s
1 .169 0 r
.23255 .19254 m
.23365 .18856 L
s
1 .153 0 r
.23255 .19254 m
.23307 .18884 L
s
1 .162 0 r
.23255 .19254 m
.23437 .18902 L
s
1 .128 0 r
.23255 .19254 m
.23264 .1894 L
s
.23255 .19254 m
.23318 .18948 L
s
1 .313 0 r
.23255 .19254 m
.22905 .18573 L
s
1 .318 0 r
.23255 .19254 m
.22796 .18627 L
s
1 .333 0 r
.23255 .19254 m
.22814 .18568 L
s
1 .337 0 r
.23255 .19254 m
.22864 .18529 L
s
1 .329 0 r
.23255 .19254 m
.22928 .18519 L
s
1 .309 0 r
.23255 .19254 m
.22858 .18612 L
s
1 .705 0 r
.23255 .19254 m
.24265 .20654 L
s
1 .714 0 r
.23255 .19254 m
.24269 .20676 L
s
1 .709 0 r
.23255 .19254 m
.2429 .20646 L
s
1 .721 0 r
.23255 .19254 m
.24295 .20681 L
s
1 .713 0 r
.23255 .19254 m
.24283 .20665 L
s
1 .716 0 r
.23255 .19254 m
.24301 .20661 L
s
1 .137 0 r
.23309 .1925 m
.23379 .18923 L
s
1 .163 0 r
.23309 .1925 m
.23365 .18856 L
s
1 .15 0 r
.23309 .1925 m
.23307 .18884 L
s
1 .152 0 r
.23309 .1925 m
.23437 .18902 L
s
1 .128 0 r
.23309 .1925 m
.23264 .1894 L
s
1 .124 0 r
.23309 .1925 m
.23318 .18948 L
s
1 .322 0 r
.23309 .1925 m
.22905 .18573 L
s
1 .33 0 r
.23309 .1925 m
.22796 .18627 L
s
1 .344 0 r
.23309 .1925 m
.22814 .18568 L
s
1 .346 0 r
.23309 .1925 m
.22864 .18529 L
s
1 .337 0 r
.23309 .1925 m
.22928 .18519 L
s
1 .319 0 r
.23309 .1925 m
.22858 .18612 L
s
1 .694 0 r
.23309 .1925 m
.24265 .20654 L
s
1 .703 0 r
.23309 .1925 m
.24269 .20676 L
s
1 .697 0 r
.23309 .1925 m
.2429 .20646 L
s
1 .71 0 r
.23309 .1925 m
.24295 .20681 L
s
1 .702 0 r
.23309 .1925 m
.24283 .20665 L
s
1 .705 0 r
.23309 .1925 m
.24301 .20661 L
s
1 .057 0 r
.23791 .19344 m
.23657 .1938 L
s
1 .039 0 r
.23791 .19344 m
.23696 .19359 L
s
1 .027 0 r
.23791 .19344 m
.23726 .19337 L
s
1 .029 0 r
.23791 .19344 m
.2374 .19295 L
s
1 .053 0 r
.23791 .19344 m
.2368 .1941 L
s
1 .241 0 r
.23791 .19344 m
.23379 .18923 L
s
1 .265 0 r
.23791 .19344 m
.23365 .18856 L
s
1 .273 0 r
.23791 .19344 m
.23307 .18884 L
s
1 .231 0 r
.23791 .19344 m
.23437 .18902 L
s
1 .271 0 r
.23791 .19344 m
.23264 .1894 L
s
1 .252 0 r
.23791 .19344 m
.23318 .18948 L
s
1 .48 0 r
.23791 .19344 m
.22905 .18573 L
s
1 .501 0 r
.23791 .19344 m
.22796 .18627 L
s
1 .51 0 r
.23791 .19344 m
.22814 .18568 L
s
1 .504 0 r
.23791 .19344 m
.22864 .18529 L
s
1 .488 0 r
.23791 .19344 m
.22928 .18519 L
s
1 .484 0 r
.23791 .19344 m
.22858 .18612 L
s
1 .679 0 r
.23791 .19344 m
.24775 .20681 L
s
1 .683 0 r
.23791 .19344 m
.24812 .20669 L
s
1 .66 0 r
.23791 .19344 m
.24761 .20635 L
s
1 .663 0 r
.23791 .19344 m
.24737 .20663 L
s
1 .67 0 r
.23791 .19344 m
.24815 .20625 L
s
1 .672 0 r
.23791 .19344 m
.24795 .20647 L
s
1 .018 0 r
.23657 .1938 m
.23696 .19359 L
s
1 .033 0 r
.23657 .1938 m
.23726 .19337 L
s
1 .049 0 r
.23657 .1938 m
.2374 .19295 L
s
1 .015 0 r
.23657 .1938 m
.2368 .1941 L
s
1 .219 0 r
.23657 .1938 m
.23379 .18923 L
s
1 .245 0 r
.23657 .1938 m
.23365 .18856 L
s
1 .248 0 r
.23657 .1938 m
.23307 .18884 L
s
1 .215 0 r
.23657 .1938 m
.23437 .18902 L
s
1 .241 0 r
.23657 .1938 m
.23264 .1894 L
s
1 .224 0 r
.23657 .1938 m
.23318 .18948 L
s
1 .451 0 r
.23657 .1938 m
.22905 .18573 L
s
1 .467 0 r
.23657 .1938 m
.22796 .18627 L
s
1 .478 0 r
.23657 .1938 m
.22814 .18568 L
s
1 .475 0 r
.23657 .1938 m
.22864 .18529 L
s
1 .461 0 r
.23657 .1938 m
.22928 .18519 L
s
1 .453 0 r
.23657 .1938 m
.22858 .18612 L
s
1 .701 0 r
.23657 .1938 m
.24775 .20681 L
s
1 .707 0 r
.23657 .1938 m
.24812 .20669 L
s
1 .683 0 r
.23657 .1938 m
.24761 .20635 L
s
1 .685 0 r
.23657 .1938 m
.24737 .20663 L
s
1 .695 0 r
.23657 .1938 m
.24815 .20625 L
s
1 .696 0 r
.23657 .1938 m
.24795 .20647 L
s
1 .015 0 r
.23696 .19359 m
.23726 .19337 L
s
1 .032 0 r
.23696 .19359 m
.2374 .19295 L
s
1 .022 0 r
.23696 .19359 m
.2368 .1941 L
s
1 .22 0 r
.23696 .19359 m
.23379 .18923 L
s
1 .246 0 r
.23696 .19359 m
.23365 .18856 L
s
1 .251 0 r
.23696 .19359 m
.23307 .18884 L
s
1 .214 0 r
.23696 .19359 m
.23437 .18902 L
s
1 .246 0 r
.23696 .19359 m
.23264 .1894 L
s
1 .228 0 r
.23696 .19359 m
.23318 .18948 L
s
1 .455 0 r
.23696 .19359 m
.22905 .18573 L
s
1 .474 0 r
.23696 .19359 m
.22796 .18627 L
s
1 .484 0 r
.23696 .19359 m
.22814 .18568 L
s
1 .48 0 r
.23696 .19359 m
.22864 .18529 L
s
1 .465 0 r
.23696 .19359 m
.22928 .18519 L
s
1 .459 0 r
.23696 .19359 m
.22858 .18612 L
s
1 .697 0 r
.23696 .19359 m
.24775 .20681 L
s
1 .703 0 r
.23696 .19359 m
.24812 .20669 L
s
1 .679 0 r
.23696 .19359 m
.24761 .20635 L
s
1 .682 0 r
.23696 .19359 m
.24737 .20663 L
s
1 .69 0 r
.23696 .19359 m
.24815 .20625 L
s
1 .692 0 r
.23696 .19359 m
.24795 .20647 L
s
1 .018 0 r
.23726 .19337 m
.2374 .19295 L
s
1 .036 0 r
.23726 .19337 m
.2368 .1941 L
s
1 .221 0 r
.23726 .19337 m
.23379 .18923 L
s
1 .246 0 r
.23726 .19337 m
.23365 .18856 L
s
1 .252 0 r
.23726 .19337 m
.23307 .18884 L
s
1 .213 0 r
.23726 .19337 m
.23437 .18902 L
s
1 .249 0 r
.23726 .19337 m
.23264 .1894 L
s
1 .23 0 r
.23726 .19337 m
.23318 .18948 L
s
1 .458 0 r
.23726 .19337 m
.22905 .18573 L
s
1 .478 0 r
.23726 .19337 m
.22796 .18627 L
s
1 .487 0 r
.23726 .19337 m
.22814 .18568 L
s
1 .483 0 r
.23726 .19337 m
.22864 .18529 L
s
1 .467 0 r
.23726 .19337 m
.22928 .18519 L
s
1 .462 0 r
.23726 .19337 m
.22858 .18612 L
s
1 .697 0 r
.23726 .19337 m
.24775 .20681 L
s
1 .702 0 r
.23726 .19337 m
.24812 .20669 L
s
1 .678 0 r
.23726 .19337 m
.24761 .20635 L
s
1 .681 0 r
.23726 .19337 m
.24737 .20663 L
s
1 .689 0 r
.23726 .19337 m
.24815 .20625 L
s
1 .691 0 r
.23726 .19337 m
.24795 .20647 L
s
1 .053 0 r
.2374 .19295 m
.2368 .1941 L
s
1 .212 0 r
.2374 .19295 m
.23379 .18923 L
s
1 .236 0 r
.2374 .19295 m
.23365 .18856 L
s
1 .244 0 r
.2374 .19295 m
.23307 .18884 L
s
1 .203 0 r
.2374 .19295 m
.23437 .18902 L
s
1 .242 0 r
.2374 .19295 m
.23264 .1894 L
s
1 .223 0 r
.2374 .19295 m
.23318 .18948 L
s
1 .451 0 r
.2374 .19295 m
.22905 .18573 L
s
1 .472 0 r
.2374 .19295 m
.22796 .18627 L
s
1 .481 0 r
.2374 .19295 m
.22814 .18568 L
s
1 .475 0 r
.2374 .19295 m
.22864 .18529 L
s
1 .459 0 r
.2374 .19295 m
.22928 .18519 L
s
1 .456 0 r
.2374 .19295 m
.22858 .18612 L
s
1 .707 0 r
.2374 .19295 m
.24775 .20681 L
s
1 .712 0 r
.2374 .19295 m
.24812 .20669 L
s
1 .688 0 r
.2374 .19295 m
.24761 .20635 L
s
1 .691 0 r
.2374 .19295 m
.24737 .20663 L
s
1 .699 0 r
.2374 .19295 m
.24815 .20625 L
s
1 .701 0 r
.2374 .19295 m
.24795 .20647 L
s
1 .234 0 r
.2368 .1941 m
.23379 .18923 L
s
1 .26 0 r
.2368 .1941 m
.23365 .18856 L
s
1 .263 0 r
.2368 .1941 m
.23307 .18884 L
s
1 .23 0 r
.2368 .1941 m
.23437 .18902 L
s
1 .256 0 r
.2368 .1941 m
.23264 .1894 L
s
1 .24 0 r
.2368 .1941 m
.23318 .18948 L
s
1 .466 0 r
.2368 .1941 m
.22905 .18573 L
s
1 .482 0 r
.2368 .1941 m
.22796 .18627 L
s
1 .493 0 r
.2368 .1941 m
.22814 .18568 L
s
1 .491 0 r
.2368 .1941 m
.22864 .18529 L
s
1 .476 0 r
.2368 .1941 m
.22928 .18519 L
s
1 .468 0 r
.2368 .1941 m
.22858 .18612 L
s
1 .686 0 r
.2368 .1941 m
.24775 .20681 L
s
1 .692 0 r
.2368 .1941 m
.24812 .20669 L
s
1 .668 0 r
.2368 .1941 m
.24761 .20635 L
s
1 .67 0 r
.2368 .1941 m
.24737 .20663 L
s
1 .679 0 r
.2368 .1941 m
.24815 .20625 L
s
1 .68 0 r
.2368 .1941 m
.24795 .20647 L
s
1 .028 0 r
.23379 .18923 m
.23365 .18856 L
s
1 .033 0 r
.23379 .18923 m
.23307 .18884 L
s
1 .025 0 r
.23379 .18923 m
.23437 .18902 L
s
1 .047 0 r
.23379 .18923 m
.23264 .1894 L
s
1 .027 0 r
.23379 .18923 m
.23318 .18948 L
s
1 .241 0 r
.23379 .18923 m
.22905 .18573 L
s
1 .267 0 r
.23379 .18923 m
.22796 .18627 L
s
1 .272 0 r
.23379 .18923 m
.22814 .18568 L
s
1 .265 0 r
.23379 .18923 m
.22864 .18529 L
s
1 .247 0 r
.23379 .18923 m
.22928 .18519 L
s
1 .248 0 r
.23379 .18923 m
.22858 .18612 L
s
1 .026 0 r
.23365 .18856 m
.23307 .18884 L
s
1 .035 0 r
.23365 .18856 m
.23437 .18902 L
s
1 .054 0 r
.23365 .18856 m
.23264 .1894 L
s
1 .042 0 r
.23365 .18856 m
.23318 .18948 L
s
1 .22 0 r
.23365 .18856 m
.22905 .18573 L
s
1 .251 0 r
.23365 .18856 m
.22796 .18627 L
s
1 .254 0 r
.23365 .18856 m
.22814 .18568 L
s
1 .244 0 r
.23365 .18856 m
.22864 .18529 L
s
1 .225 0 r
.23365 .18856 m
.22928 .18519 L
s
1 .23 0 r
.23365 .18856 m
.22858 .18612 L
s
1 .054 0 r
.23307 .18884 m
.23437 .18902 L
s
1 .029 0 r
.23307 .18884 m
.23264 .1894 L
s
1 .026 0 r
.23307 .18884 m
.23318 .18948 L
s
1 .207 0 r
.23307 .18884 m
.22905 .18573 L
s
1 .234 0 r
.23307 .18884 m
.22796 .18627 L
s
1 .239 0 r
.23307 .18884 m
.22814 .18568 L
s
1 .232 0 r
.23307 .18884 m
.22864 .18529 L
s
1 .215 0 r
.23307 .18884 m
.22928 .18519 L
s
1 .214 0 r
.23307 .18884 m
.22858 .18612 L
s
1 .072 0 r
.23437 .18902 m
.23264 .1894 L
s
1 .052 0 r
.23437 .18902 m
.23318 .18948 L
s
1 .256 0 r
.23437 .18902 m
.22905 .18573 L
s
1 .285 0 r
.23437 .18902 m
.22796 .18627 L
s
1 .289 0 r
.23437 .18902 m
.22814 .18568 L
s
1 .279 0 r
.23437 .18902 m
.22864 .18529 L
s
1 .261 0 r
.23437 .18902 m
.22928 .18519 L
s
1 .265 0 r
.23437 .18902 m
.22858 .18612 L
s
1 .022 0 r
.23264 .1894 m
.23318 .18948 L
s
1 .21 0 r
.23264 .1894 m
.22905 .18573 L
s
1 .23 0 r
.23264 .1894 m
.22796 .18627 L
s
1 .238 0 r
.23264 .1894 m
.22814 .18568 L
s
1 .234 0 r
.23264 .1894 m
.22864 .18529 L
s
1 .22 0 r
.23264 .1894 m
.22928 .18519 L
s
1 .213 0 r
.23264 .1894 m
.22858 .18612 L
s
1 .228 0 r
.23318 .18948 m
.22905 .18573 L
s
1 .25 0 r
.23318 .18948 m
.22796 .18627 L
s
1 .258 0 r
.23318 .18948 m
.22814 .18568 L
s
1 .252 0 r
.23318 .18948 m
.22864 .18529 L
s
1 .237 0 r
.23318 .18948 m
.22928 .18519 L
s
1 .233 0 r
.23318 .18948 m
.22858 .18612 L
s
1 .05 0 r
.22905 .18573 m
.22796 .18627 L
s
1 .037 0 r
.22905 .18573 m
.22814 .18568 L
s
1 .025 0 r
.22905 .18573 m
.22864 .18529 L
s
1 .024 0 r
.22905 .18573 m
.22928 .18519 L
s
1 .025 0 r
.22905 .18573 m
.22858 .18612 L
s
.22796 .18627 m
.22814 .18568 L
s
1 .049 0 r
.22796 .18627 m
.22864 .18529 L
s
1 .07 0 r
.22796 .18627 m
.22928 .18519 L
s
1 .026 0 r
.22796 .18627 m
.22858 .18612 L
s
.22814 .18568 m
.22864 .18529 L
s
1 .051 0 r
.22814 .18568 m
.22928 .18519 L
s
1 .025 0 r
.22814 .18568 m
.22858 .18612 L
s
1 .026 0 r
.22864 .18529 m
.22928 .18519 L
s
1 .034 0 r
.22864 .18529 m
.22858 .18612 L
s
1 .047 0 r
.22928 .18519 m
.22858 .18612 L
s
1 .024 0 r
.22671 .5659 m
.22729 .56595 L
s
1 .053 0 r
.22671 .5659 m
.22797 .56565 L
s
1 .026 0 r
.22671 .5659 m
.22651 .56528 L
s
1 .041 0 r
.22671 .5659 m
.22756 .56641 L
s
1 .031 0 r
.22671 .5659 m
.22718 .56531 L
s
1 .172 0 r
.22671 .5659 m
.2225 .56602 L
s
1 .161 0 r
.22671 .5659 m
.22282 .56656 L
s
1 .152 0 r
.22671 .5659 m
.22299 .56595 L
s
1 .178 0 r
.22671 .5659 m
.22242 .56506 L
s
1 .204 0 r
.22671 .5659 m
.22175 .56529 L
s
1 .186 0 r
.22671 .5659 m
.22216 .56565 L
s
1 .03 0 r
.22729 .56595 m
.22797 .56565 L
s
1 .042 0 r
.22729 .56595 m
.22651 .56528 L
s
1 .022 0 r
.22729 .56595 m
.22756 .56641 L
s
1 .027 0 r
.22729 .56595 m
.22718 .56531 L
s
1 .196 0 r
.22729 .56595 m
.2225 .56602 L
s
1 .185 0 r
.22729 .56595 m
.22282 .56656 L
s
1 .176 0 r
.22729 .56595 m
.22299 .56595 L
s
1 .202 0 r
.22729 .56595 m
.22242 .56506 L
s
1 .228 0 r
.22729 .56595 m
.22175 .56529 L
s
1 .21 0 r
.22729 .56595 m
.22216 .56565 L
s
1 .062 0 r
.22797 .56565 m
.22651 .56528 L
s
1 .035 0 r
.22797 .56565 m
.22756 .56641 L
s
.22797 .56565 m
.22718 .56531 L
s
1 .224 0 r
.22797 .56565 m
.2225 .56602 L
s
1 .214 0 r
.22797 .56565 m
.22282 .56656 L
s
1 .204 0 r
.22797 .56565 m
.22299 .56595 L
s
1 .228 0 r
.22797 .56565 m
.22242 .56506 L
s
1 .255 0 r
.22797 .56565 m
.22175 .56529 L
s
1 .237 0 r
.22797 .56565 m
.22216 .56565 L
s
1 .063 0 r
.22651 .56528 m
.22756 .56641 L
s
1 .027 0 r
.22651 .56528 m
.22718 .56531 L
s
1 .167 0 r
.22651 .56528 m
.2225 .56602 L
s
1 .16 0 r
.22651 .56528 m
.22282 .56656 L
s
1 .146 0 r
.22651 .56528 m
.22299 .56595 L
s
1 .167 0 r
.22651 .56528 m
.22242 .56506 L
s
1 .194 0 r
.22651 .56528 m
.22175 .56529 L
s
1 .178 0 r
.22651 .56528 m
.22216 .56565 L
s
1 .047 0 r
.22756 .56641 m
.22718 .56531 L
s
1 .207 0 r
.22756 .56641 m
.2225 .56602 L
s
1 .194 0 r
.22756 .56641 m
.22282 .56656 L
s
1 .188 0 r
.22756 .56641 m
.22299 .56595 L
s
1 .217 0 r
.22756 .56641 m
.22242 .56506 L
s
1 .242 0 r
.22756 .56641 m
.22175 .56529 L
s
1 .223 0 r
.22756 .56641 m
.22216 .56565 L
s
1 .193 0 r
.22718 .56531 m
.2225 .56602 L
s
1 .186 0 r
.22718 .56531 m
.22282 .56656 L
s
1 .173 0 r
.22718 .56531 m
.22299 .56595 L
s
1 .195 0 r
.22718 .56531 m
.22242 .56506 L
s
1 .222 0 r
.22718 .56531 m
.22175 .56529 L
s
1 .206 0 r
.22718 .56531 m
.22216 .56565 L
s
1 .026 0 r
.2225 .56602 m
.22282 .56656 L
s
1 .02 0 r
.2225 .56602 m
.22299 .56595 L
s
1 .039 0 r
.2225 .56602 m
.22242 .56506 L
s
1 .043 0 r
.2225 .56602 m
.22175 .56529 L
s
1 .02 0 r
.2225 .56602 m
.22216 .56565 L
s
1 .42 0 r
.2225 .56602 m
.228 .55734 L
s
1 .393 0 r
.2225 .56602 m
.22711 .55757 L
s
1 .402 0 r
.2225 .56602 m
.22783 .55775 L
s
1 .391 0 r
.2225 .56602 m
.22743 .55783 L
s
1 .4 0 r
.2225 .56602 m
.2275 .5576 L
s
1 .405 0 r
.2225 .56602 m
.22732 .55735 L
s
1 .026 0 r
.22282 .56656 m
.22299 .56595 L
s
1 .063 0 r
.22282 .56656 m
.22242 .56506 L
s
1 .068 0 r
.22282 .56656 m
.22175 .56529 L
s
1 .046 0 r
.22282 .56656 m
.22216 .56565 L
s
1 .432 0 r
.22282 .56656 m
.228 .55734 L
s
1 .407 0 r
.22282 .56656 m
.22711 .55757 L
s
1 .414 0 r
.22282 .56656 m
.22783 .55775 L
s
1 .404 0 r
.22282 .56656 m
.22743 .55783 L
s
1 .413 0 r
.22282 .56656 m
.2275 .5576 L
s
1 .419 0 r
.22282 .56656 m
.22732 .55735 L
s
1 .043 0 r
.22299 .56595 m
.22242 .56506 L
s
1 .057 0 r
.22299 .56595 m
.22175 .56529 L
s
1 .036 0 r
.22299 .56595 m
.22216 .56565 L
s
1 .407 0 r
.22299 .56595 m
.228 .55734 L
s
1 .382 0 r
.22299 .56595 m
.22711 .55757 L
s
1 .389 0 r
.22299 .56595 m
.22783 .55775 L
s
1 .378 0 r
.22299 .56595 m
.22743 .55783 L
s
1 .388 0 r
.22299 .56595 m
.2275 .5576 L
s
1 .393 0 r
.22299 .56595 m
.22732 .55735 L
s
1 .029 0 r
.22242 .56506 m
.22175 .56529 L
s
1 .026 0 r
.22242 .56506 m
.22216 .56565 L
s
1 .389 0 r
.22242 .56506 m
.228 .55734 L
s
1 .361 0 r
.22242 .56506 m
.22711 .55757 L
s
1 .372 0 r
.22242 .56506 m
.22783 .55775 L
s
1 .359 0 r
.22242 .56506 m
.22743 .55783 L
s
1 .369 0 r
.22242 .56506 m
.2275 .5576 L
s
1 .373 0 r
.22242 .56506 m
.22732 .55735 L
s
1 .022 0 r
.22175 .56529 m
.22216 .56565 L
s
1 .413 0 r
.22175 .56529 m
.228 .55734 L
s
1 .384 0 r
.22175 .56529 m
.22711 .55757 L
s
1 .396 0 r
.22175 .56529 m
.22783 .55775 L
s
1 .383 0 r
.22175 .56529 m
.22743 .55783 L
s
1 .392 0 r
.22175 .56529 m
.2275 .5576 L
s
1 .396 0 r
.22175 .56529 m
.22732 .55735 L
s
1 .415 0 r
.22216 .56565 m
.228 .55734 L
s
1 .387 0 r
.22216 .56565 m
.22711 .55757 L
s
1 .397 0 r
.22216 .56565 m
.22783 .55775 L
s
1 .385 0 r
.22216 .56565 m
.22743 .55783 L
s
1 .395 0 r
.22216 .56565 m
.2275 .5576 L
s
1 .399 0 r
.22216 .56565 m
.22732 .55735 L
s
1 .038 0 r
.228 .55734 m
.22711 .55757 L
s
1 .018 0 r
.228 .55734 m
.22783 .55775 L
s
1 .031 0 r
.228 .55734 m
.22743 .55783 L
s
1 .023 0 r
.228 .55734 m
.2275 .5576 L
s
1 .028 0 r
.228 .55734 m
.22732 .55735 L
s
1 .654 0 r
.228 .55734 m
.23352 .54231 L
s
1 .666 0 r
.228 .55734 m
.23401 .54218 L
s
1 .672 0 r
.228 .55734 m
.23375 .54194 L
s
1 .667 0 r
.228 .55734 m
.23353 .54198 L
s
1 .676 0 r
.228 .55734 m
.23398 .54191 L
s
1 .66 0 r
.228 .55734 m
.23377 .54225 L
s
1 .67 0 r
.228 .55734 m
.22311 .54169 L
s
1 .661 0 r
.228 .55734 m
.22256 .54211 L
s
1 .671 0 r
.228 .55734 m
.22227 .54195 L
s
1 .684 0 r
.228 .55734 m
.22216 .54165 L
s
1 .678 0 r
.228 .55734 m
.22258 .54167 L
s
1 .683 0 r
.228 .55734 m
.22287 .54143 L
s
1 .548 0 r
.228 .55734 m
.24068 .55298 L
s
1 .561 0 r
.228 .55734 m
.24102 .55295 L
s
1 .555 0 r
.228 .55734 m
.24087 .553 L
s
1 .554 0 r
.228 .55734 m
.24078 .55276 L
s
1 .556 0 r
.228 .55734 m
.24086 .55286 L
s
1 .562 0 r
.228 .55734 m
.24098 .55279 L
s
1 .606 0 r
.228 .55734 m
.2358 .56996 L
s
1 .625 0 r
.228 .55734 m
.23608 .57033 L
s
1 .612 0 r
.228 .55734 m
.23607 .56996 L
s
1 .624 0 r
.228 .55734 m
.2364 .57009 L
s
1 .613 0 r
.228 .55734 m
.23665 .5696 L
s
1 .618 0 r
.228 .55734 m
.23693 .56954 L
s
1 .03 0 r
.22711 .55757 m
.22783 .55775 L
s
1 .017 0 r
.22711 .55757 m
.22743 .55783 L
s
1 .016 0 r
.22711 .55757 m
.2275 .5576 L
s
1 .012 0 r
.22711 .55757 m
.22732 .55735 L
s
1 .676 0 r
.22711 .55757 m
.23352 .54231 L
s
1 .689 0 r
.22711 .55757 m
.23401 .54218 L
s
1 .694 0 r
.22711 .55757 m
.23375 .54194 L
s
1 .689 0 r
.22711 .55757 m
.23353 .54198 L
s
1 .699 0 r
.22711 .55757 m
.23398 .54191 L
s
1 .683 0 r
.22711 .55757 m
.23377 .54225 L
s
1 .669 0 r
.22711 .55757 m
.22311 .54169 L
s
1 .659 0 r
.22711 .55757 m
.22256 .54211 L
s
1 .668 0 r
.22711 .55757 m
.22227 .54195 L
s
1 .681 0 r
.22711 .55757 m
.22216 .54165 L
s
1 .676 0 r
.22711 .55757 m
.22258 .54167 L
s
1 .682 0 r
.22711 .55757 m
.22287 .54143 L
s
1 .585 0 r
.22711 .55757 m
.24068 .55298 L
s
1 .599 0 r
.22711 .55757 m
.24102 .55295 L
s
1 .593 0 r
.22711 .55757 m
.24087 .553 L
s
1 .592 0 r
.22711 .55757 m
.24078 .55276 L
s
1 .594 0 r
.22711 .55757 m
.24086 .55286 L
s
1 .6 0 r
.22711 .55757 m
.24098 .55279 L
s
1 .618 0 r
.22711 .55757 m
.2358 .56996 L
s
1 .637 0 r
.22711 .55757 m
.23608 .57033 L
s
1 .625 0 r
.22711 .55757 m
.23607 .56996 L
s
1 .637 0 r
.22711 .55757 m
.2364 .57009 L
s
1 .627 0 r
.22711 .55757 m
.23665 .5696 L
s
1 .633 0 r
.22711 .55757 m
.23693 .56954 L
s
1 .017 0 r
.22783 .55775 m
.22743 .55783 L
s
1 .015 0 r
.22783 .55775 m
.2275 .5576 L
s
1 .026 0 r
.22783 .55775 m
.22732 .55735 L
s
1 .672 0 r
.22783 .55775 m
.23352 .54231 L
s
1 .684 0 r
.22783 .55775 m
.23401 .54218 L
s
1 .69 0 r
.22783 .55775 m
.23375 .54194 L
s
1 .685 0 r
.22783 .55775 m
.23353 .54198 L
s
1 .694 0 r
.22783 .55775 m
.23398 .54191 L
s
1 .678 0 r
.22783 .55775 m
.23377 .54225 L
s
1 .684 0 r
.22783 .55775 m
.22311 .54169 L
s
1 .674 0 r
.22783 .55775 m
.22256 .54211 L
s
1 .684 0 r
.22783 .55775 m
.22227 .54195 L
s
1 .697 0 r
.22783 .55775 m
.22216 .54165 L
s
1 .691 0 r
.22783 .55775 m
.22258 .54167 L
s
1 .697 0 r
.22783 .55775 m
.22287 .54143 L
s
1 .56 0 r
.22783 .55775 m
.24068 .55298 L
s
1 .573 0 r
.22783 .55775 m
.24102 .55295 L
s
1 .567 0 r
.22783 .55775 m
.24087 .553 L
s
.22783 .55775 m
.24078 .55276 L
s
1 .569 0 r
.22783 .55775 m
.24086 .55286 L
s
1 .575 0 r
.22783 .55775 m
.24098 .55279 L
s
1 .596 0 r
.22783 .55775 m
.2358 .56996 L
s
1 .615 0 r
.22783 .55775 m
.23608 .57033 L
s
1 .602 0 r
.22783 .55775 m
.23607 .56996 L
s
1 .614 0 r
.22783 .55775 m
.2364 .57009 L
s
1 .604 0 r
.22783 .55775 m
.23665 .5696 L
s
1 .609 0 r
.22783 .55775 m
.23693 .56954 L
s
1 .01 0 r
.22743 .55783 m
.2275 .5576 L
s
1 .02 0 r
.22743 .55783 m
.22732 .55735 L
s
1 .681 0 r
.22743 .55783 m
.23352 .54231 L
s
1 .694 0 r
.22743 .55783 m
.23401 .54218 L
s
1 .699 0 r
.22743 .55783 m
.23375 .54194 L
s
1 .694 0 r
.22743 .55783 m
.23353 .54198 L
s
1 .704 0 r
.22743 .55783 m
.23398 .54191 L
s
1 .687 0 r
.22743 .55783 m
.23377 .54225 L
s
1 .683 0 r
.22743 .55783 m
.22311 .54169 L
s
1 .673 0 r
.22743 .55783 m
.22256 .54211 L
s
1 .682 0 r
.22743 .55783 m
.22227 .54195 L
s
1 .695 0 r
.22743 .55783 m
.22216 .54165 L
s
1 .69 0 r
.22743 .55783 m
.22258 .54167 L
s
1 .696 0 r
.22743 .55783 m
.22287 .54143 L
s
1 .577 0 r
.22743 .55783 m
.24068 .55298 L
s
1 .59 0 r
.22743 .55783 m
.24102 .55295 L
s
1 .584 0 r
.22743 .55783 m
.24087 .553 L
s
1 .583 0 r
.22743 .55783 m
.24078 .55276 L
s
1 .585 0 r
.22743 .55783 m
.24086 .55286 L
s
1 .591 0 r
.22743 .55783 m
.24098 .55279 L
s
1 .602 0 r
.22743 .55783 m
.2358 .56996 L
s
1 .621 0 r
.22743 .55783 m
.23608 .57033 L
s
1 .609 0 r
.22743 .55783 m
.23607 .56996 L
s
1 .621 0 r
.22743 .55783 m
.2364 .57009 L
s
1 .611 0 r
.22743 .55783 m
.23665 .5696 L
s
1 .616 0 r
.22743 .55783 m
.23693 .56954 L
s
1 .012 0 r
.2275 .5576 m
.22732 .55735 L
s
1 .671 0 r
.2275 .5576 m
.23352 .54231 L
s
1 .684 0 r
.2275 .5576 m
.23401 .54218 L
s
1 .689 0 r
.2275 .5576 m
.23375 .54194 L
s
1 .684 0 r
.2275 .5576 m
.23353 .54198 L
s
1 .694 0 r
.2275 .5576 m
.23398 .54191 L
s
1 .677 0 r
.2275 .5576 m
.23377 .54225 L
s
1 .674 0 r
.2275 .5576 m
.22311 .54169 L
s
1 .664 0 r
.2275 .5576 m
.22256 .54211 L
s
1 .674 0 r
.2275 .5576 m
.22227 .54195 L
s
1 .687 0 r
.2275 .5576 m
.22216 .54165 L
s
1 .681 0 r
.2275 .5576 m
.22258 .54167 L
s
1 .687 0 r
.2275 .5576 m
.22287 .54143 L
s
1 .571 0 r
.2275 .5576 m
.24068 .55298 L
s
1 .584 0 r
.2275 .5576 m
.24102 .55295 L
s
1 .578 0 r
.2275 .5576 m
.24087 .553 L
s
1 .577 0 r
.2275 .5576 m
.24078 .55276 L
s
1 .579 0 r
.2275 .5576 m
.24086 .55286 L
s
1 .585 0 r
.2275 .5576 m
.24098 .55279 L
s
1 .609 0 r
.2275 .5576 m
.2358 .56996 L
s
1 .628 0 r
.2275 .5576 m
.23608 .57033 L
s
1 .615 0 r
.2275 .5576 m
.23607 .56996 L
s
1 .627 0 r
.2275 .5576 m
.2364 .57009 L
s
1 .617 0 r
.2275 .5576 m
.23665 .5696 L
s
1 .622 0 r
.2275 .5576 m
.23693 .56954 L
s
1 .665 0 r
.22732 .55735 m
.23352 .54231 L
s
1 .678 0 r
.22732 .55735 m
.23401 .54218 L
s
1 .682 0 r
.22732 .55735 m
.23375 .54194 L
s
1 .678 0 r
.22732 .55735 m
.23353 .54198 L
s
1 .687 0 r
.22732 .55735 m
.23398 .54191 L
s
1 .671 0 r
.22732 .55735 m
.23377 .54225 L
s
1 .663 0 r
.22732 .55735 m
.22311 .54169 L
s
1 .653 0 r
.22732 .55735 m
.22256 .54211 L
s
1 .662 0 r
.22732 .55735 m
.22227 .54195 L
s
1 .675 0 r
.22732 .55735 m
.22216 .54165 L
s
1 .67 0 r
.22732 .55735 m
.22258 .54167 L
s
1 .676 0 r
.22732 .55735 m
.22287 .54143 L
s
1 .574 0 r
.22732 .55735 m
.24068 .55298 L
s
1 .588 0 r
.22732 .55735 m
.24102 .55295 L
s
1 .582 0 r
.22732 .55735 m
.24087 .553 L
s
1 .581 0 r
.22732 .55735 m
.24078 .55276 L
s
1 .583 0 r
.22732 .55735 m
.24086 .55286 L
s
1 .589 0 r
.22732 .55735 m
.24098 .55279 L
s
1 .621 0 r
.22732 .55735 m
.2358 .56996 L
s
1 .64 0 r
.22732 .55735 m
.23608 .57033 L
s
1 .627 0 r
.22732 .55735 m
.23607 .56996 L
s
1 .639 0 r
.22732 .55735 m
.2364 .57009 L
s
1 .629 0 r
.22732 .55735 m
.23665 .5696 L
s
1 .634 0 r
.22732 .55735 m
.23693 .56954 L
s
1 .026 0 r
.06414 .32008 m
.06471 .32038 L
s
1 .027 0 r
.06414 .32008 m
.06479 .31996 L
s
1 .031 0 r
.06414 .32008 m
.06464 .3195 L
s
1 .037 0 r
.06414 .32008 m
.06382 .31924 L
s
1 .02 0 r
.06414 .32008 m
.06397 .31962 L
s
1 .366 0 r
.06414 .32008 m
.06932 .31275 L
s
1 .381 0 r
.06414 .32008 m
.07024 .31301 L
s
1 .357 0 r
.06414 .32008 m
.06885 .31271 L
s
1 .349 0 r
.06414 .32008 m
.06912 .31315 L
s
1 .413 0 r
.06414 .32008 m
.07179 .31348 L
s
1 .383 0 r
.06414 .32008 m
.07053 .31323 L
s
1 .888 0 r
.06414 .32008 m
.08582 .32174 L
s
1 .903 0 r
.06414 .32008 m
.08621 .32144 L
s
1 .876 0 r
.06414 .32008 m
.08555 .32133 L
s
1 .875 0 r
.06414 .32008 m
.0855 .32173 L
s
1 .869 0 r
.06414 .32008 m
.08537 .32152 L
s
1 .868 0 r
.06414 .32008 m
.08531 .32193 L
s
1 .018 0 r
.06471 .32038 m
.06479 .31996 L
s
1 .036 0 r
.06471 .32038 m
.06464 .3195 L
s
1 .059 0 r
.06471 .32038 m
.06382 .31924 L
s
1 .043 0 r
.06471 .32038 m
.06397 .31962 L
s
1 .364 0 r
.06471 .32038 m
.06932 .31275 L
s
1 .377 0 r
.06471 .32038 m
.07024 .31301 L
s
1 .356 0 r
.06471 .32038 m
.06885 .31271 L
s
1 .346 0 r
.06471 .32038 m
.06912 .31315 L
s
1 .404 0 r
.06471 .32038 m
.07179 .31348 L
s
1 .377 0 r
.06471 .32038 m
.07053 .31323 L
s
1 .865 0 r
.06471 .32038 m
.08582 .32174 L
s
1 .88 0 r
.06471 .32038 m
.08621 .32144 L
s
1 .853 0 r
.06471 .32038 m
.08555 .32133 L
s
1 .851 0 r
.06471 .32038 m
.0855 .32173 L
s
1 .846 0 r
.06471 .32038 m
.08537 .32152 L
s
1 .844 0 r
.06471 .32038 m
.08531 .32193 L
s
1 .02 0 r
.06479 .31996 m
.06464 .3195 L
s
1 .049 0 r
.06479 .31996 m
.06382 .31924 L
s
1 .036 0 r
.06479 .31996 m
.06397 .31962 L
s
1 .348 0 r
.06479 .31996 m
.06932 .31275 L
s
1 .361 0 r
.06479 .31996 m
.07024 .31301 L
s
1 .339 0 r
.06479 .31996 m
.06885 .31271 L
s
1 .33 0 r
.06479 .31996 m
.06912 .31315 L
s
1 .389 0 r
.06479 .31996 m
.07179 .31348 L
s
1 .361 0 r
.06479 .31996 m
.07053 .31323 L
s
1 .862 0 r
.06479 .31996 m
.08582 .32174 L
s
1 .877 0 r
.06479 .31996 m
.08621 .32144 L
s
1 .85 0 r
.06479 .31996 m
.08555 .32133 L
s
1 .849 0 r
.06479 .31996 m
.0855 .32173 L
s
1 .843 0 r
.06479 .31996 m
.08537 .32152 L
s
1 .842 0 r
.06479 .31996 m
.08531 .32193 L
s
1 .035 0 r
.06464 .3195 m
.06382 .31924 L
s
1 .028 0 r
.06464 .3195 m
.06397 .31962 L
s
1 .335 0 r
.06464 .3195 m
.06932 .31275 L
s
1 .35 0 r
.06464 .3195 m
.07024 .31301 L
s
1 .326 0 r
.06464 .3195 m
.06885 .31271 L
s
1 .318 0 r
.06464 .3195 m
.06912 .31315 L
s
1 .382 0 r
.06464 .3195 m
.07179 .31348 L
s
1 .351 0 r
.06464 .3195 m
.07053 .31323 L
s
1 .87 0 r
.06464 .3195 m
.08582 .32174 L
s
1 .885 0 r
.06464 .3195 m
.08621 .32144 L
s
1 .858 0 r
.06464 .3195 m
.08555 .32133 L
s
1 .857 0 r
.06464 .3195 m
.0855 .32173 L
s
1 .851 0 r
.06464 .3195 m
.08537 .32152 L
s
1 .85 0 r
.06464 .3195 m
.08531 .32193 L
s
1 .017 0 r
.06382 .31924 m
.06397 .31962 L
s
1 .347 0 r
.06382 .31924 m
.06932 .31275 L
s
1 .366 0 r
.06382 .31924 m
.07024 .31301 L
s
1 .337 0 r
.06382 .31924 m
.06885 .31271 L
s
1 .33 0 r
.06382 .31924 m
.06912 .31315 L
s
1 .402 0 r
.06382 .31924 m
.07179 .31348 L
s
1 .368 0 r
.06382 .31924 m
.07053 .31323 L
s
1 .905 0 r
.06382 .31924 m
.08582 .32174 L
s
1 .919 0 r
.06382 .31924 m
.08621 .32144 L
s
1 .892 0 r
.06382 .31924 m
.08555 .32133 L
s
.06382 .31924 m
.0855 .32173 L
s
1 .886 0 r
.06382 .31924 m
.08537 .32152 L
s
1 .885 0 r
.06382 .31924 m
.08531 .32193 L
s
1 .356 0 r
.06397 .31962 m
.06932 .31275 L
s
1 .372 0 r
.06397 .31962 m
.07024 .31301 L
s
1 .346 0 r
.06397 .31962 m
.06885 .31271 L
s
1 .338 0 r
.06397 .31962 m
.06912 .31315 L
s
1 .406 0 r
.06397 .31962 m
.07179 .31348 L
s
1 .374 0 r
.06397 .31962 m
.07053 .31323 L
s
1 .897 0 r
.06397 .31962 m
.08582 .32174 L
s
1 .911 0 r
.06397 .31962 m
.08621 .32144 L
s
1 .884 0 r
.06397 .31962 m
.08555 .32133 L
s
.06397 .31962 m
.0855 .32173 L
s
1 .878 0 r
.06397 .31962 m
.08537 .32152 L
s
1 .877 0 r
.06397 .31962 m
.08531 .32193 L
s
1 .05 0 r
.19016 .47954 m
.19068 .48066 L
s
1 .065 0 r
.19016 .47954 m
.19121 .48075 L
s
1 .039 0 r
.19016 .47954 m
.19083 .48022 L
s
1 .025 0 r
.19016 .47954 m
.1901 .48014 L
s
1 .029 0 r
.19016 .47954 m
.19086 .47971 L
s
1 .365 0 r
.19016 .47954 m
.19812 .47546 L
s
1 .327 0 r
.19016 .47954 m
.19723 .47579 L
s
1 .358 0 r
.19016 .47954 m
.1975 .47474 L
s
1 .324 0 r
.19016 .47954 m
.19666 .475 L
s
1 .358 0 r
.19016 .47954 m
.19775 .47515 L
s
1 .323 0 r
.19016 .47954 m
.1969 .47542 L
s
1 .61 0 r
.19016 .47954 m
.20271 .47145 L
s
1 .616 0 r
.19016 .47954 m
.20309 .47178 L
s
1 .628 0 r
.19016 .47954 m
.20309 .47125 L
s
1 .62 0 r
.19016 .47954 m
.20267 .47094 L
s
1 .652 0 r
.19016 .47954 m
.20376 .47121 L
s
1 .627 0 r
.19016 .47954 m
.20349 .47191 L
s
1 .022 0 r
.19068 .48066 m
.19121 .48075 L
s
1 .019 0 r
.19068 .48066 m
.19083 .48022 L
s
1 .032 0 r
.19068 .48066 m
.1901 .48014 L
s
1 .039 0 r
.19068 .48066 m
.19086 .47971 L
s
1 .371 0 r
.19068 .48066 m
.19812 .47546 L
s
1 .334 0 r
.19068 .48066 m
.19723 .47579 L
s
1 .369 0 r
.19068 .48066 m
.1975 .47474 L
s
1 .336 0 r
.19068 .48066 m
.19666 .475 L
s
1 .366 0 r
.19068 .48066 m
.19775 .47515 L
s
1 .332 0 r
.19068 .48066 m
.1969 .47542 L
s
1 .619 0 r
.19068 .48066 m
.20271 .47145 L
s
1 .624 0 r
.19068 .48066 m
.20309 .47178 L
s
1 .636 0 r
.19068 .48066 m
.20309 .47125 L
s
1 .631 0 r
.19068 .48066 m
.20267 .47094 L
s
1 .659 0 r
.19068 .48066 m
.20376 .47121 L
s
1 .634 0 r
.19068 .48066 m
.20349 .47191 L
s
1 .027 0 r
.19121 .48075 m
.19083 .48022 L
s
1 .052 0 r
.19121 .48075 m
.1901 .48014 L
s
1 .045 0 r
.19121 .48075 m
.19086 .47971 L
s
1 .355 0 r
.19121 .48075 m
.19812 .47546 L
s
1 .319 0 r
.19121 .48075 m
.19723 .47579 L
s
1 .355 0 r
.19121 .48075 m
.1975 .47474 L
s
1 .324 0 r
.19121 .48075 m
.19666 .475 L
s
1 .352 0 r
.19121 .48075 m
.19775 .47515 L
s
1 .319 0 r
.19121 .48075 m
.1969 .47542 L
s
1 .604 0 r
.19121 .48075 m
.20271 .47145 L
s
1 .608 0 r
.19121 .48075 m
.20309 .47178 L
s
1 .622 0 r
.19121 .48075 m
.20309 .47125 L
s
1 .616 0 r
.19121 .48075 m
.20267 .47094 L
s
1 .644 0 r
.19121 .48075 m
.20376 .47121 L
s
1 .618 0 r
.19121 .48075 m
.20349 .47191 L
s
1 .03 0 r
.19083 .48022 m
.1901 .48014 L
s
1 .021 0 r
.19083 .48022 m
.19086 .47971 L
s
1 .356 0 r
.19083 .48022 m
.19812 .47546 L
s
1 .318 0 r
.19083 .48022 m
.19723 .47579 L
s
1 .352 0 r
.19083 .48022 m
.1975 .47474 L
s
1 .32 0 r
.19083 .48022 m
.19666 .475 L
s
1 .35 0 r
.19083 .48022 m
.19775 .47515 L
s
1 .316 0 r
.19083 .48022 m
.1969 .47542 L
s
1 .603 0 r
.19083 .48022 m
.20271 .47145 L
s
1 .608 0 r
.19083 .48022 m
.20309 .47178 L
s
1 .621 0 r
.19083 .48022 m
.20309 .47125 L
s
1 .615 0 r
.19083 .48022 m
.20267 .47094 L
s
1 .644 0 r
.19083 .48022 m
.20376 .47121 L
s
1 .618 0 r
.19083 .48022 m
.20349 .47191 L
s
1 .036 0 r
.1901 .48014 m
.19086 .47971 L
s
1 .379 0 r
.1901 .48014 m
.19812 .47546 L
s
1 .341 0 r
.1901 .48014 m
.19723 .47579 L
s
1 .374 0 r
.1901 .48014 m
.1975 .47474 L
s
1 .341 0 r
.1901 .48014 m
.19666 .475 L
s
1 .373 0 r
.1901 .48014 m
.19775 .47515 L
s
1 .338 0 r
.1901 .48014 m
.1969 .47542 L
s
1 .626 0 r
.1901 .48014 m
.20271 .47145 L
s
1 .631 0 r
.1901 .48014 m
.20309 .47178 L
s
1 .643 0 r
.1901 .48014 m
.20309 .47125 L
s
1 .637 0 r
.1901 .48014 m
.20267 .47094 L
s
1 .667 0 r
.1901 .48014 m
.20376 .47121 L
s
1 .642 0 r
.1901 .48014 m
.20349 .47191 L
s
1 .344 0 r
.19086 .47971 m
.19812 .47546 L
s
1 .306 0 r
.19086 .47971 m
.19723 .47579 L
s
1 .339 0 r
.19086 .47971 m
.1975 .47474 L
s
1 .305 0 r
.19086 .47971 m
.19666 .475 L
s
1 .338 0 r
.19086 .47971 m
.19775 .47515 L
s
1 .303 0 r
.19086 .47971 m
.1969 .47542 L
s
1 .59 0 r
.19086 .47971 m
.20271 .47145 L
s
1 .596 0 r
.19086 .47971 m
.20309 .47178 L
s
1 .608 0 r
.19086 .47971 m
.20309 .47125 L
s
1 .601 0 r
.19086 .47971 m
.20267 .47094 L
s
1 .631 0 r
.19086 .47971 m
.20376 .47121 L
s
1 .606 0 r
.19086 .47971 m
.20349 .47191 L
s
1 .059 0 r
.20863 .48513 m
.20723 .48478 L
s
1 .044 0 r
.20863 .48513 m
.20756 .48512 L
s
1 .039 0 r
.20863 .48513 m
.20802 .4844 L
s
1 .024 0 r
.20863 .48513 m
.2082 .48472 L
s
1 .016 0 r
.20863 .48513 m
.20825 .48509 L
s
1 .632 0 r
.20863 .48513 m
.21412 .47067 L
s
1 .615 0 r
.20863 .48513 m
.21349 .47089 L
s
1 .629 0 r
.20863 .48513 m
.21385 .47064 L
s
1 .637 0 r
.20863 .48513 m
.21392 .47047 L
s
1 .687 0 r
.20863 .48513 m
.21551 .4698 L
s
1 .628 0 r
.20863 .48513 m
.21358 .47057 L
s
1 .225 0 r
.20863 .48513 m
.20447 .48152 L
s
1 .213 0 r
.20863 .48513 m
.20545 .48099 L
s
1 .222 0 r
.20863 .48513 m
.20474 .48135 L
s
1 .205 0 r
.20863 .48513 m
.20552 .4812 L
s
1 .218 0 r
.20863 .48513 m
.20508 .48115 L
s
1 .212 0 r
.20863 .48513 m
.20502 .48142 L
s
1 .573 0 r
.20863 .48513 m
.20616 .49895 L
s
1 .574 0 r
.20863 .48513 m
.20588 .49892 L
s
1 .569 0 r
.20863 .48513 m
.20563 .49875 L
s
1 .56 0 r
.20863 .48513 m
.20595 .49857 L
s
1 .557 0 r
.20863 .48513 m
.2063 .49857 L
s
1 .548 0 r
.20863 .48513 m
.20666 .49839 L
s
1 .019 0 r
.20723 .48478 m
.20756 .48512 L
s
1 .036 0 r
.20723 .48478 m
.20802 .4844 L
s
1 .04 0 r
.20723 .48478 m
.2082 .48472 L
s
1 .044 0 r
.20723 .48478 m
.20825 .48509 L
s
1 .642 0 r
.20723 .48478 m
.21412 .47067 L
s
1 .623 0 r
.20723 .48478 m
.21349 .47089 L
s
1 .638 0 r
.20723 .48478 m
.21385 .47064 L
s
1 .645 0 r
.20723 .48478 m
.21392 .47047 L
s
1 .699 0 r
.20723 .48478 m
.21551 .4698 L
s
1 .636 0 r
.20723 .48478 m
.21358 .47057 L
s
1 .174 0 r
.20723 .48478 m
.20447 .48152 L
s
1 .171 0 r
.20723 .48478 m
.20545 .48099 L
s
1 .173 0 r
.20723 .48478 m
.20474 .48135 L
s
1 .162 0 r
.20723 .48478 m
.20552 .4812 L
s
1 .172 0 r
.20723 .48478 m
.20508 .48115 L
s
1 .164 0 r
.20723 .48478 m
.20502 .48142 L
s
1 .581 0 r
.20723 .48478 m
.20616 .49895 L
s
1 .58 0 r
.20723 .48478 m
.20588 .49892 L
s
1 .574 0 r
.20723 .48478 m
.20563 .49875 L
s
1 .566 0 r
.20723 .48478 m
.20595 .49857 L
s
1 .565 0 r
.20723 .48478 m
.2063 .49857 L
s
1 .557 0 r
.20723 .48478 m
.20666 .49839 L
s
1 .035 0 r
.20756 .48512 m
.20802 .4844 L
s
1 .031 0 r
.20756 .48512 m
.2082 .48472 L
s
1 .028 0 r
.20756 .48512 m
.20825 .48509 L
s
1 .648 0 r
.20756 .48512 m
.21412 .47067 L
s
1 .63 0 r
.20756 .48512 m
.21349 .47089 L
s
1 .645 0 r
.20756 .48512 m
.21385 .47064 L
s
1 .652 0 r
.20756 .48512 m
.21392 .47047 L
s
1 .705 0 r
.20756 .48512 m
.21551 .4698 L
s
1 .643 0 r
.20756 .48512 m
.21358 .47057 L
s
1 .194 0 r
.20756 .48512 m
.20447 .48152 L
s
1 .189 0 r
.20756 .48512 m
.20545 .48099 L
s
1 .192 0 r
.20756 .48512 m
.20474 .48135 L
s
1 .18 0 r
.20756 .48512 m
.20552 .4812 L
s
1 .191 0 r
.20756 .48512 m
.20508 .48115 L
s
1 .183 0 r
.20756 .48512 m
.20502 .48142 L
s
1 .568 0 r
.20756 .48512 m
.20616 .49895 L
s
.20756 .48512 m
.20588 .49892 L
s
1 .562 0 r
.20756 .48512 m
.20563 .49875 L
s
1 .554 0 r
.20756 .48512 m
.20595 .49857 L
s
1 .552 0 r
.20756 .48512 m
.2063 .49857 L
s
1 .544 0 r
.20756 .48512 m
.20666 .49839 L
s
1 .015 0 r
.20802 .4844 m
.2082 .48472 L
s
1 .03 0 r
.20802 .4844 m
.20825 .48509 L
s
1 .614 0 r
.20802 .4844 m
.21412 .47067 L
s
1 .596 0 r
.20802 .4844 m
.21349 .47089 L
s
1 .611 0 r
.20802 .4844 m
.21385 .47064 L
s
1 .618 0 r
.20802 .4844 m
.21392 .47047 L
s
1 .67 0 r
.20802 .4844 m
.21551 .4698 L
s
1 .609 0 r
.20802 .4844 m
.21358 .47057 L
s
1 .187 0 r
.20802 .4844 m
.20447 .48152 L
s
1 .175 0 r
.20802 .4844 m
.20545 .48099 L
s
1 .183 0 r
.20802 .4844 m
.20474 .48135 L
s
1 .166 0 r
.20802 .4844 m
.20552 .4812 L
s
1 .179 0 r
.20802 .4844 m
.20508 .48115 L
s
1 .173 0 r
.20802 .4844 m
.20502 .48142 L
s
1 .599 0 r
.20802 .4844 m
.20616 .49895 L
s
.20802 .4844 m
.20588 .49892 L
s
1 .594 0 r
.20802 .4844 m
.20563 .49875 L
s
1 .585 0 r
.20802 .4844 m
.20595 .49857 L
s
1 .583 0 r
.20802 .4844 m
.2063 .49857 L
s
1 .574 0 r
.20802 .4844 m
.20666 .49839 L
s
1 .015 0 r
.2082 .48472 m
.20825 .48509 L
s
1 .623 0 r
.2082 .48472 m
.21412 .47067 L
s
1 .605 0 r
.2082 .48472 m
.21349 .47089 L
s
1 .62 0 r
.2082 .48472 m
.21385 .47064 L
s
1 .627 0 r
.2082 .48472 m
.21392 .47047 L
s
1 .679 0 r
.2082 .48472 m
.21551 .4698 L
s
1 .618 0 r
.2082 .48472 m
.21358 .47057 L
s
1 .201 0 r
.2082 .48472 m
.20447 .48152 L
s
1 .19 0 r
.2082 .48472 m
.20545 .48099 L
s
1 .197 0 r
.2082 .48472 m
.20474 .48135 L
s
1 .181 0 r
.2082 .48472 m
.20552 .4812 L
s
1 .194 0 r
.2082 .48472 m
.20508 .48115 L
s
1 .187 0 r
.2082 .48472 m
.20502 .48142 L
s
1 .587 0 r
.2082 .48472 m
.20616 .49895 L
s
1 .588 0 r
.2082 .48472 m
.20588 .49892 L
s
1 .583 0 r
.2082 .48472 m
.20563 .49875 L
s
1 .573 0 r
.2082 .48472 m
.20595 .49857 L
s
1 .571 0 r
.2082 .48472 m
.2063 .49857 L
s
1 .562 0 r
.2082 .48472 m
.20666 .49839 L
s
1 .636 0 r
.20825 .48509 m
.21412 .47067 L
s
1 .619 0 r
.20825 .48509 m
.21349 .47089 L
s
1 .633 0 r
.20825 .48509 m
.21385 .47064 L
s
1 .641 0 r
.20825 .48509 m
.21392 .47047 L
s
1 .692 0 r
.20825 .48509 m
.21551 .4698 L
s
1 .632 0 r
.20825 .48509 m
.21358 .47057 L
s
1 .212 0 r
.20825 .48509 m
.20447 .48152 L
s
1 .203 0 r
.20825 .48509 m
.20545 .48099 L
s
1 .209 0 r
.20825 .48509 m
.20474 .48135 L
s
1 .194 0 r
.20825 .48509 m
.20552 .4812 L
s
1 .206 0 r
.20825 .48509 m
.20508 .48115 L
s
1 .2 0 r
.20825 .48509 m
.20502 .48142 L
s
1 .573 0 r
.20825 .48509 m
.20616 .49895 L
s
.20825 .48509 m
.20588 .49892 L
s
1 .568 0 r
.20825 .48509 m
.20563 .49875 L
s
1 .559 0 r
.20825 .48509 m
.20595 .49857 L
s
1 .557 0 r
.20825 .48509 m
.2063 .49857 L
s
1 .547 0 r
.20825 .48509 m
.20666 .49839 L
s
1 .123 0 r
.20695 .45107 m
.20425 .45242 L
s
1 .159 0 r
.20695 .45107 m
.2034 .45269 L
s
1 .168 0 r
.20695 .45107 m
.2033 .45297 L
s
1 .163 0 r
.20695 .45107 m
.20339 .4529 L
s
1 .154 0 r
.20695 .45107 m
.20359 .45276 L
s
1 .853 0 r
.20695 .45107 m
.21412 .47067 L
s
.20695 .45107 m
.21349 .47089 L
s
1 .848 0 r
.20695 .45107 m
.21385 .47064 L
s
1 .842 0 r
.20695 .45107 m
.21392 .47047 L
s
.20695 .45107 m
.21551 .4698 L
s
.20695 .45107 m
.21358 .47057 L
s
1 .586 0 r
.20695 .45107 m
.19388 .45696 L
s
1 .589 0 r
.20695 .45107 m
.19394 .45726 L
s
1 .573 0 r
.20695 .45107 m
.19413 .45679 L
s
1 .57 0 r
.20695 .45107 m
.19437 .45709 L
s
1 .582 0 r
.20695 .45107 m
.19407 .45716 L
s
1 .574 0 r
.20695 .45107 m
.19421 .45697 L
s
.752 1 0 r
.20695 .45107 m
.20447 .48152 L
s
.776 1 0 r
.20695 .45107 m
.20545 .48099 L
s
.76 1 0 r
.20695 .45107 m
.20474 .48135 L
s
.767 1 0 r
.20695 .45107 m
.20552 .4812 L
s
.768 1 0 r
.20695 .45107 m
.20508 .48115 L
s
.757 1 0 r
.20695 .45107 m
.20502 .48142 L
s
1 .34 0 r
.20695 .45107 m
.21471 .44808 L
s
1 .334 0 r
.20695 .45107 m
.21466 .44835 L
s
1 .332 0 r
.20695 .45107 m
.21448 .44798 L
s
1 .321 0 r
.20695 .45107 m
.21429 .44828 L
s
1 .336 0 r
.20695 .45107 m
.21466 .44821 L
s
1 .337 0 r
.20695 .45107 m
.21459 .44797 L
s
.101 1 0 r
.20695 .45107 m
.18041 .41292 L
s
.097 1 0 r
.20695 .45107 m
.17962 .41335 L
s
.092 1 0 r
.20695 .45107 m
.17964 .4132 L
s
.107 1 0 r
.20695 .45107 m
.18108 .41265 L
s
.097 1 0 r
.20695 .45107 m
.17978 .41325 L
s
.09 1 0 r
.20695 .45107 m
.1797 .41309 L
s
.533 1 0 r
.20695 .45107 m
.18072 .42656 L
s
.528 1 0 r
.20695 .45107 m
.18092 .42618 L
s
.539 1 0 r
.20695 .45107 m
.18103 .42642 L
s
.536 1 0 r
.20695 .45107 m
.18137 .42598 L
s
.546 1 0 r
.20695 .45107 m
.18126 .42645 L
s
.54 1 0 r
.20695 .45107 m
.1813 .42619 L
s
0 1 .067 r
.20695 .45107 m
.24031 .48908 L
s
0 1 .07 r
.20695 .45107 m
.24051 .48903 L
s
0 1 .071 r
.20695 .45107 m
.24043 .48913 L
s
0 1 .044 r
.20695 .45107 m
.23619 .49165 L
s
0 1 .038 r
.20695 .45107 m
.23606 .49158 L
s
0 1 .041 r
.20695 .45107 m
.23625 .49151 L
s
1 .036 0 r
.20425 .45242 m
.2034 .45269 L
s
1 .045 0 r
.20425 .45242 m
.2033 .45297 L
s
1 .04 0 r
.20425 .45242 m
.20339 .4529 L
s
1 .03 0 r
.20425 .45242 m
.20359 .45276 L
s
1 .848 0 r
.20425 .45242 m
.21412 .47067 L
s
1 .844 0 r
.20425 .45242 m
.21349 .47089 L
s
1 .842 0 r
.20425 .45242 m
.21385 .47064 L
s
1 .837 0 r
.20425 .45242 m
.21392 .47047 L
s
1 .846 0 r
.20425 .45242 m
.21551 .4698 L
s
1 .834 0 r
.20425 .45242 m
.21358 .47057 L
s
1 .462 0 r
.20425 .45242 m
.19388 .45696 L
s
1 .465 0 r
.20425 .45242 m
.19394 .45726 L
s
1 .45 0 r
.20425 .45242 m
.19413 .45679 L
s
1 .446 0 r
.20425 .45242 m
.19437 .45709 L
s
1 .459 0 r
.20425 .45242 m
.19407 .45716 L
s
1 .45 0 r
.20425 .45242 m
.19421 .45697 L
s
.811 1 0 r
.20425 .45242 m
.20447 .48152 L
s
.832 1 0 r
.20425 .45242 m
.20545 .48099 L
s
.818 1 0 r
.20425 .45242 m
.20474 .48135 L
s
.823 1 0 r
.20425 .45242 m
.20552 .4812 L
s
.825 1 0 r
.20425 .45242 m
.20508 .48115 L
s
.815 1 0 r
.20425 .45242 m
.20502 .48142 L
s
1 .463 0 r
.20425 .45242 m
.21471 .44808 L
s
1 .457 0 r
.20425 .45242 m
.21466 .44835 L
s
1 .456 0 r
.20425 .45242 m
.21448 .44798 L
s
1 .444 0 r
.20425 .45242 m
.21429 .44828 L
s
1 .459 0 r
.20425 .45242 m
.21466 .44821 L
s
1 .46 0 r
.20425 .45242 m
.21459 .44797 L
s
.115 1 0 r
.20425 .45242 m
.18041 .41292 L
s
.113 1 0 r
.20425 .45242 m
.17962 .41335 L
s
.108 1 0 r
.20425 .45242 m
.17964 .4132 L
s
.119 1 0 r
.20425 .45242 m
.18108 .41265 L
s
.113 1 0 r
.20425 .45242 m
.17978 .41325 L
s
.106 1 0 r
.20425 .45242 m
.1797 .41309 L
s
.571 1 0 r
.20425 .45242 m
.18072 .42656 L
s
.565 1 0 r
.20425 .45242 m
.18092 .42618 L
s
.576 1 0 r
.20425 .45242 m
.18103 .42642 L
s
.571 1 0 r
.20425 .45242 m
.18137 .42598 L
s
.583 1 0 r
.20425 .45242 m
.18126 .42645 L
s
.576 1 0 r
.20425 .45242 m
.1813 .42619 L
s
0 1 .101 r
.20425 .45242 m
.24031 .48908 L
s
0 1 .105 r
.20425 .45242 m
.24051 .48903 L
s
0 1 .106 r
.20425 .45242 m
.24043 .48913 L
s
0 1 .067 r
.20425 .45242 m
.23619 .49165 L
s
0 1 .062 r
.20425 .45242 m
.23606 .49158 L
s
0 1 .064 r
.20425 .45242 m
.23625 .49151 L
s
1 .012 0 r
.2034 .45269 m
.2033 .45297 L
s
1 .009 0 r
.2034 .45269 m
.20339 .4529 L
s
1 .008 0 r
.2034 .45269 m
.20359 .45276 L
s
1 .855 0 r
.2034 .45269 m
.21412 .47067 L
s
1 .85 0 r
.2034 .45269 m
.21349 .47089 L
s
1 .849 0 r
.2034 .45269 m
.21385 .47064 L
s
1 .844 0 r
.2034 .45269 m
.21392 .47047 L
s
1 .857 0 r
.2034 .45269 m
.21551 .4698 L
s
1 .841 0 r
.2034 .45269 m
.21358 .47057 L
s
1 .426 0 r
.2034 .45269 m
.19388 .45696 L
s
1 .429 0 r
.2034 .45269 m
.19394 .45726 L
s
1 .414 0 r
.2034 .45269 m
.19413 .45679 L
s
1 .41 0 r
.2034 .45269 m
.19437 .45709 L
s
1 .423 0 r
.2034 .45269 m
.19407 .45716 L
s
1 .414 0 r
.2034 .45269 m
.19421 .45697 L
s
.821 1 0 r
.2034 .45269 m
.20447 .48152 L
s
.841 1 0 r
.2034 .45269 m
.20545 .48099 L
s
.828 1 0 r
.2034 .45269 m
.20474 .48135 L
s
.832 1 0 r
.2034 .45269 m
.20552 .4812 L
s
.835 1 0 r
.2034 .45269 m
.20508 .48115 L
s
.824 1 0 r
.2034 .45269 m
.20502 .48142 L
s
1 .499 0 r
.2034 .45269 m
.21471 .44808 L
s
1 .493 0 r
.2034 .45269 m
.21466 .44835 L
s
1 .492 0 r
.2034 .45269 m
.21448 .44798 L
s
1 .48 0 r
.2034 .45269 m
.21429 .44828 L
s
1 .495 0 r
.2034 .45269 m
.21466 .44821 L
s
1 .496 0 r
.2034 .45269 m
.21459 .44797 L
s
.123 1 0 r
.2034 .45269 m
.18041 .41292 L
s
.122 1 0 r
.2034 .45269 m
.17962 .41335 L
s
.117 1 0 r
.2034 .45269 m
.17964 .4132 L
s
.127 1 0 r
.2034 .45269 m
.18108 .41265 L
s
.122 1 0 r
.2034 .45269 m
.17978 .41325 L
s
.115 1 0 r
.2034 .45269 m
.1797 .41309 L
s
.586 1 0 r
.2034 .45269 m
.18072 .42656 L
s
.58 1 0 r
.2034 .45269 m
.18092 .42618 L
s
.59 1 0 r
.2034 .45269 m
.18103 .42642 L
s
.585 1 0 r
.2034 .45269 m
.18137 .42598 L
s
.597 1 0 r
.2034 .45269 m
.18126 .42645 L
s
.59 1 0 r
.2034 .45269 m
.1813 .42619 L
s
0 1 .118 r
.2034 .45269 m
.24031 .48908 L
s
0 1 .122 r
.2034 .45269 m
.24051 .48903 L
s
0 1 .123 r
.2034 .45269 m
.24043 .48913 L
s
0 1 .081 r
.2034 .45269 m
.23619 .49165 L
s
0 1 .075 r
.2034 .45269 m
.23606 .49158 L
s
0 1 .078 r
.2034 .45269 m
.23625 .49151 L
s
1 .005 0 r
.2033 .45297 m
.20339 .4529 L
s
1 .015 0 r
.2033 .45297 m
.20359 .45276 L
s
1 .848 0 r
.2033 .45297 m
.21412 .47067 L
s
1 .842 0 r
.2033 .45297 m
.21349 .47089 L
s
1 .841 0 r
.2033 .45297 m
.21385 .47064 L
s
1 .837 0 r
.2033 .45297 m
.21392 .47047 L
s
1 .85 0 r
.2033 .45297 m
.21551 .4698 L
s
1 .833 0 r
.2033 .45297 m
.21358 .47057 L
s
1 .418 0 r
.2033 .45297 m
.19388 .45696 L
s
1 .421 0 r
.2033 .45297 m
.19394 .45726 L
s
1 .406 0 r
.2033 .45297 m
.19413 .45679 L
s
1 .402 0 r
.2033 .45297 m
.19437 .45709 L
s
1 .414 0 r
.2033 .45297 m
.19407 .45716 L
s
1 .406 0 r
.2033 .45297 m
.19421 .45697 L
s
.832 1 0 r
.2033 .45297 m
.20447 .48152 L
s
.852 1 0 r
.2033 .45297 m
.20545 .48099 L
s
.839 1 0 r
.2033 .45297 m
.20474 .48135 L
s
.843 1 0 r
.2033 .45297 m
.20552 .4812 L
s
.846 1 0 r
.2033 .45297 m
.20508 .48115 L
s
.835 1 0 r
.2033 .45297 m
.20502 .48142 L
s
1 .507 0 r
.2033 .45297 m
.21471 .44808 L
s
1 .501 0 r
.2033 .45297 m
.21466 .44835 L
s
1 .5 0 r
.2033 .45297 m
.21448 .44798 L
s
1 .488 0 r
.2033 .45297 m
.21429 .44828 L
s
1 .503 0 r
.2033 .45297 m
.21466 .44821 L
s
1 .504 0 r
.2033 .45297 m
.21459 .44797 L
s
.115 1 0 r
.2033 .45297 m
.18041 .41292 L
s
.114 1 0 r
.2033 .45297 m
.17962 .41335 L
s
.109 1 0 r
.2033 .45297 m
.17964 .4132 L
s
.119 1 0 r
.2033 .45297 m
.18108 .41265 L
s
.114 1 0 r
.2033 .45297 m
.17978 .41325 L
s
.107 1 0 r
.2033 .45297 m
.1797 .41309 L
s
.58 1 0 r
.2033 .45297 m
.18072 .42656 L
s
.574 1 0 r
.2033 .45297 m
.18092 .42618 L
s
.584 1 0 r
.2033 .45297 m
.18103 .42642 L
s
.579 1 0 r
.2033 .45297 m
.18137 .42598 L
s
.591 1 0 r
.2033 .45297 m
.18126 .42645 L
s
.584 1 0 r
.2033 .45297 m
.1813 .42619 L
s
0 1 .113 r
.2033 .45297 m
.24031 .48908 L
s
0 1 .117 r
.2033 .45297 m
.24051 .48903 L
s
0 1 .118 r
.2033 .45297 m
.24043 .48913 L
s
0 1 .075 r
.2033 .45297 m
.23619 .49165 L
s
0 1 .069 r
.2033 .45297 m
.23606 .49158 L
s
0 1 .072 r
.2033 .45297 m
.23625 .49151 L
s
1 .01 0 r
.20339 .4529 m
.20359 .45276 L
s
1 .848 0 r
.20339 .4529 m
.21412 .47067 L
s
1 .843 0 r
.20339 .4529 m
.21349 .47089 L
s
1 .841 0 r
.20339 .4529 m
.21385 .47064 L
s
1 .837 0 r
.20339 .4529 m
.21392 .47047 L
s
1 .85 0 r
.20339 .4529 m
.21551 .4698 L
s
1 .834 0 r
.20339 .4529 m
.21358 .47057 L
s
1 .422 0 r
.20339 .4529 m
.19388 .45696 L
s
1 .425 0 r
.20339 .4529 m
.19394 .45726 L
s
1 .41 0 r
.20339 .4529 m
.19413 .45679 L
s
1 .406 0 r
.20339 .4529 m
.19437 .45709 L
s
1 .419 0 r
.20339 .4529 m
.19407 .45716 L
s
1 .411 0 r
.20339 .4529 m
.19421 .45697 L
s
.83 1 0 r
.20339 .4529 m
.20447 .48152 L
s
.849 1 0 r
.20339 .4529 m
.20545 .48099 L
s
.836 1 0 r
.20339 .4529 m
.20474 .48135 L
s
.841 1 0 r
.20339 .4529 m
.20552 .4812 L
s
.844 1 0 r
.20339 .4529 m
.20508 .48115 L
s
.833 1 0 r
.20339 .4529 m
.20502 .48142 L
s
1 .503 0 r
.20339 .4529 m
.21471 .44808 L
s
1 .496 0 r
.20339 .4529 m
.21466 .44835 L
s
1 .495 0 r
.20339 .4529 m
.21448 .44798 L
s
1 .484 0 r
.20339 .4529 m
.21429 .44828 L
s
1 .498 0 r
.20339 .4529 m
.21466 .44821 L
s
1 .5 0 r
.20339 .4529 m
.21459 .44797 L
s
.116 1 0 r
.20339 .4529 m
.18041 .41292 L
s
.114 1 0 r
.20339 .4529 m
.17962 .41335 L
s
.11 1 0 r
.20339 .4529 m
.17964 .4132 L
s
.119 1 0 r
.20339 .4529 m
.18108 .41265 L
s
.114 1 0 r
.20339 .4529 m
.17978 .41325 L
s
.107 1 0 r
.20339 .4529 m
.1797 .41309 L
s
.58 1 0 r
.20339 .4529 m
.18072 .42656 L
s
.573 1 0 r
.20339 .4529 m
.18092 .42618 L
s
.584 1 0 r
.20339 .4529 m
.18103 .42642 L
s
.579 1 0 r
.20339 .4529 m
.18137 .42598 L
s
.591 1 0 r
.20339 .4529 m
.18126 .42645 L
s
.584 1 0 r
.20339 .4529 m
.1813 .42619 L
s
0 1 .112 r
.20339 .4529 m
.24031 .48908 L
s
0 1 .116 r
.20339 .4529 m
.24051 .48903 L
s
0 1 .117 r
.20339 .4529 m
.24043 .48913 L
s
0 1 .074 r
.20339 .4529 m
.23619 .49165 L
s
0 1 .069 r
.20339 .4529 m
.23606 .49158 L
s
0 1 .072 r
.20339 .4529 m
.23625 .49151 L
s
1 .849 0 r
.20359 .45276 m
.21412 .47067 L
s
1 .844 0 r
.20359 .45276 m
.21349 .47089 L
s
1 .842 0 r
.20359 .45276 m
.21385 .47064 L
s
1 .838 0 r
.20359 .45276 m
.21392 .47047 L
s
1 .85 0 r
.20359 .45276 m
.21551 .4698 L
s
1 .834 0 r
.20359 .45276 m
.21358 .47057 L
s
1 .432 0 r
.20359 .45276 m
.19388 .45696 L
s
1 .435 0 r
.20359 .45276 m
.19394 .45726 L
s
1 .42 0 r
.20359 .45276 m
.19413 .45679 L
s
1 .416 0 r
.20359 .45276 m
.19437 .45709 L
s
1 .429 0 r
.20359 .45276 m
.19407 .45716 L
s
1 .42 0 r
.20359 .45276 m
.19421 .45697 L
s
.824 1 0 r
.20359 .45276 m
.20447 .48152 L
s
.844 1 0 r
.20359 .45276 m
.20545 .48099 L
s
.831 1 0 r
.20359 .45276 m
.20474 .48135 L
s
.835 1 0 r
.20359 .45276 m
.20552 .4812 L
s
.838 1 0 r
.20359 .45276 m
.20508 .48115 L
s
.828 1 0 r
.20359 .45276 m
.20502 .48142 L
s
1 .493 0 r
.20359 .45276 m
.21471 .44808 L
s
1 .487 0 r
.20359 .45276 m
.21466 .44835 L
s
1 .486 0 r
.20359 .45276 m
.21448 .44798 L
s
1 .474 0 r
.20359 .45276 m
.21429 .44828 L
s
1 .489 0 r
.20359 .45276 m
.21466 .44821 L
s
1 .49 0 r
.20359 .45276 m
.21459 .44797 L
s
.116 1 0 r
.20359 .45276 m
.18041 .41292 L
s
.115 1 0 r
.20359 .45276 m
.17962 .41335 L
s
.11 1 0 r
.20359 .45276 m
.17964 .4132 L
s
.12 1 0 r
.20359 .45276 m
.18108 .41265 L
s
.115 1 0 r
.20359 .45276 m
.17978 .41325 L
s
.108 1 0 r
.20359 .45276 m
.1797 .41309 L
s
.579 1 0 r
.20359 .45276 m
.18072 .42656 L
s
.572 1 0 r
.20359 .45276 m
.18092 .42618 L
s
.583 1 0 r
.20359 .45276 m
.18103 .42642 L
s
.578 1 0 r
.20359 .45276 m
.18137 .42598 L
s
.59 1 0 r
.20359 .45276 m
.18126 .42645 L
s
.583 1 0 r
.20359 .45276 m
.1813 .42619 L
s
0 1 .11 r
.20359 .45276 m
.24031 .48908 L
s
0 1 .115 r
.20359 .45276 m
.24051 .48903 L
s
.20359 .45276 m
.24043 .48913 L
s
0 1 .073 r
.20359 .45276 m
.23619 .49165 L
s
0 1 .068 r
.20359 .45276 m
.23606 .49158 L
s
0 1 .071 r
.20359 .45276 m
.23625 .49151 L
s
1 .024 0 r
.09563 .32563 m
.09525 .32519 L
s
1 .011 0 r
.09563 .32563 m
.09537 .32565 L
s
1 .02 0 r
.09563 .32563 m
.0959 .32522 L
s
1 .019 0 r
.09563 .32563 m
.09542 .3252 L
s
1 .011 0 r
.09563 .32563 m
.09566 .32536 L
s
1 .181 0 r
.09563 .32563 m
.09353 .32953 L
s
1 .2 0 r
.09563 .32563 m
.09314 .32984 L
s
1 .218 0 r
.09563 .32563 m
.09298 .33025 L
s
1 .213 0 r
.09563 .32563 m
.09346 .33037 L
s
1 .19 0 r
.09563 .32563 m
.09365 .32983 L
s
1 .202 0 r
.09563 .32563 m
.09345 .33007 L
s
1 .711 0 r
.09563 .32563 m
.10489 .34035 L
s
.09563 .32563 m
.10475 .34046 L
s
1 .712 0 r
.09563 .32563 m
.10427 .34075 L
s
1 .719 0 r
.09563 .32563 m
.10483 .34061 L
s
1 .716 0 r
.09563 .32563 m
.1045 .34074 L
s
1 .722 0 r
.09563 .32563 m
.10474 .34078 L
s
1 .3 0 r
.09563 .32563 m
.09292 .3188 L
s
1 .295 0 r
.09563 .32563 m
.09274 .319 L
s
1 .328 0 r
.09563 .32563 m
.09082 .31919 L
s
.09563 .32563 m
.09115 .31897 L
s
1 .318 0 r
.09563 .32563 m
.09102 .31936 L
s
.09563 .32563 m
.09128 .31918 L
s
.874 1 0 r
.09563 .32563 m
.09415 .29812 L
s
.873 1 0 r
.09563 .32563 m
.09431 .29808 L
s
.874 1 0 r
.09563 .32563 m
.09472 .29809 L
s
.881 1 0 r
.09563 .32563 m
.09411 .29827 L
s
.878 1 0 r
.09563 .32563 m
.0946 .29819 L
s
.88 1 0 r
.09563 .32563 m
.0943 .29825 L
s
1 .608 0 r
.09563 .32563 m
.10533 .3369 L
s
1 .628 0 r
.09563 .32563 m
.10628 .33671 L
s
1 .62 0 r
.09563 .32563 m
.10588 .33683 L
s
1 .606 0 r
.09563 .32563 m
.10513 .33703 L
s
1 .659 0 r
.09563 .32563 m
.10756 .33647 L
s
1 .66 0 r
.09563 .32563 m
.10769 .33636 L
s
1 .172 0 r
.09563 .32563 m
.09512 .32145 L
s
1 .157 0 r
.09563 .32563 m
.09512 .32183 L
s
1 .158 0 r
.09563 .32563 m
.09582 .32177 L
s
1 .182 0 r
.09563 .32563 m
.09576 .32118 L
s
1 .166 0 r
.09563 .32563 m
.09549 .32157 L
s
1 .171 0 r
.09563 .32563 m
.09588 .32145 L
s
1 .02 0 r
.09525 .32519 m
.09537 .32565 L
s
1 .027 0 r
.09525 .32519 m
.0959 .32522 L
s
1 .007 0 r
.09525 .32519 m
.09542 .3252 L
s
1 .018 0 r
.09525 .32519 m
.09566 .32536 L
s
1 .191 0 r
.09525 .32519 m
.09353 .32953 L
s
1 .209 0 r
.09525 .32519 m
.09314 .32984 L
s
1 .227 0 r
.09525 .32519 m
.09298 .33025 L
s
1 .224 0 r
.09525 .32519 m
.09346 .33037 L
s
1 .201 0 r
.09525 .32519 m
.09365 .32983 L
s
1 .213 0 r
.09525 .32519 m
.09345 .33007 L
s
1 .734 0 r
.09525 .32519 m
.10489 .34035 L
s
1 .735 0 r
.09525 .32519 m
.10475 .34046 L
s
.09525 .32519 m
.10427 .34075 L
s
1 .742 0 r
.09525 .32519 m
.10483 .34061 L
s
1 .739 0 r
.09525 .32519 m
.1045 .34074 L
s
1 .746 0 r
.09525 .32519 m
.10474 .34078 L
s
1 .278 0 r
.09525 .32519 m
.09292 .3188 L
s
1 .273 0 r
.09525 .32519 m
.09274 .319 L
s
1 .305 0 r
.09525 .32519 m
.09082 .31919 L
s
1 .304 0 r
.09525 .32519 m
.09115 .31897 L
s
1 .294 0 r
.09525 .32519 m
.09102 .31936 L
s
.09525 .32519 m
.09128 .31918 L
s
.893 1 0 r
.09525 .32519 m
.09415 .29812 L
s
.892 1 0 r
.09525 .32519 m
.09431 .29808 L
s
.893 1 0 r
.09525 .32519 m
.09472 .29809 L
s
.899 1 0 r
.09525 .32519 m
.09411 .29827 L
s
.897 1 0 r
.09525 .32519 m
.0946 .29819 L
s
.899 1 0 r
.09525 .32519 m
.0943 .29825 L
s
1 .632 0 r
.09525 .32519 m
.10533 .3369 L
s
1 .652 0 r
.09525 .32519 m
.10628 .33671 L
s
1 .644 0 r
.09525 .32519 m
.10588 .33683 L
s
1 .63 0 r
.09525 .32519 m
.10513 .33703 L
s
1 .682 0 r
.09525 .32519 m
.10756 .33647 L
s
1 .683 0 r
.09525 .32519 m
.10769 .33636 L
s
1 .153 0 r
.09525 .32519 m
.09512 .32145 L
s
1 .137 0 r
.09525 .32519 m
.09512 .32183 L
s
1 .141 0 r
.09525 .32519 m
.09582 .32177 L
s
1 .165 0 r
.09525 .32519 m
.09576 .32118 L
s
1 .148 0 r
.09525 .32519 m
.09549 .32157 L
s
1 .155 0 r
.09525 .32519 m
.09588 .32145 L
s
1 .028 0 r
.09537 .32565 m
.0959 .32522 L
s
1 .019 0 r
.09537 .32565 m
.09542 .3252 L
s
1 .016 0 r
.09537 .32565 m
.09566 .32536 L
s
1 .176 0 r
.09537 .32565 m
.09353 .32953 L
s
1 .194 0 r
.09537 .32565 m
.09314 .32984 L
s
1 .212 0 r
.09537 .32565 m
.09298 .33025 L
s
1 .208 0 r
.09537 .32565 m
.09346 .33037 L
s
1 .185 0 r
.09537 .32565 m
.09365 .32983 L
s
1 .197 0 r
.09537 .32565 m
.09345 .33007 L
s
1 .716 0 r
.09537 .32565 m
.10489 .34035 L
s
.09537 .32565 m
.10475 .34046 L
s
.09537 .32565 m
.10427 .34075 L
s
1 .723 0 r
.09537 .32565 m
.10483 .34061 L
s
1 .72 0 r
.09537 .32565 m
.1045 .34074 L
s
1 .727 0 r
.09537 .32565 m
.10474 .34078 L
s
1 .297 0 r
.09537 .32565 m
.09292 .3188 L
s
1 .292 0 r
.09537 .32565 m
.09274 .319 L
s
1 .323 0 r
.09537 .32565 m
.09082 .31919 L
s
.09537 .32565 m
.09115 .31897 L
s
1 .312 0 r
.09537 .32565 m
.09102 .31936 L
s
1 .313 0 r
.09537 .32565 m
.09128 .31918 L
s
.874 1 0 r
.09537 .32565 m
.09415 .29812 L
s
.873 1 0 r
.09537 .32565 m
.09431 .29808 L
s
.874 1 0 r
.09537 .32565 m
.09472 .29809 L
s
.88 1 0 r
.09537 .32565 m
.09411 .29827 L
s
.878 1 0 r
.09537 .32565 m
.0946 .29819 L
s
.879 1 0 r
.09537 .32565 m
.0943 .29825 L
s
1 .614 0 r
.09537 .32565 m
.10533 .3369 L
s
1 .635 0 r
.09537 .32565 m
.10628 .33671 L
s
1 .627 0 r
.09537 .32565 m
.10588 .33683 L
s
1 .612 0 r
.09537 .32565 m
.10513 .33703 L
s
1 .666 0 r
.09537 .32565 m
.10756 .33647 L
s
1 .667 0 r
.09537 .32565 m
.10769 .33636 L
s
1 .172 0 r
.09537 .32565 m
.09512 .32145 L
s
1 .157 0 r
.09537 .32565 m
.09512 .32183 L
s
1 .159 0 r
.09537 .32565 m
.09582 .32177 L
s
1 .183 0 r
.09537 .32565 m
.09576 .32118 L
s
1 .167 0 r
.09537 .32565 m
.09549 .32157 L
s
1 .173 0 r
.09537 .32565 m
.09588 .32145 L
s
1 .019 0 r
.0959 .32522 m
.09542 .3252 L
s
1 .012 0 r
.0959 .32522 m
.09566 .32536 L
s
1 .201 0 r
.0959 .32522 m
.09353 .32953 L
s
1 .22 0 r
.0959 .32522 m
.09314 .32984 L
s
1 .238 0 r
.0959 .32522 m
.09298 .33025 L
s
1 .233 0 r
.0959 .32522 m
.09346 .33037 L
s
1 .21 0 r
.0959 .32522 m
.09365 .32983 L
s
1 .222 0 r
.0959 .32522 m
.09345 .33007 L
s
1 .719 0 r
.0959 .32522 m
.10489 .34035 L
s
1 .72 0 r
.0959 .32522 m
.10475 .34046 L
s
1 .721 0 r
.0959 .32522 m
.10427 .34075 L
s
1 .727 0 r
.0959 .32522 m
.10483 .34061 L
s
1 .725 0 r
.0959 .32522 m
.1045 .34074 L
s
1 .731 0 r
.0959 .32522 m
.10474 .34078 L
s
1 .289 0 r
.0959 .32522 m
.09292 .3188 L
s
1 .285 0 r
.0959 .32522 m
.09274 .319 L
s
1 .322 0 r
.0959 .32522 m
.09082 .31919 L
s
1 .321 0 r
.0959 .32522 m
.09115 .31897 L
s
1 .312 0 r
.0959 .32522 m
.09102 .31936 L
s
1 .311 0 r
.0959 .32522 m
.09128 .31918 L
s
.89 1 0 r
.0959 .32522 m
.09415 .29812 L
s
.889 1 0 r
.0959 .32522 m
.09431 .29808 L
s
.89 1 0 r
.0959 .32522 m
.09472 .29809 L
s
.896 1 0 r
.0959 .32522 m
.09411 .29827 L
s
.894 1 0 r
.0959 .32522 m
.0946 .29819 L
s
.896 1 0 r
.0959 .32522 m
.0943 .29825 L
s
1 .614 0 r
.0959 .32522 m
.10533 .3369 L
s
1 .633 0 r
.0959 .32522 m
.10628 .33671 L
s
1 .626 0 r
.0959 .32522 m
.10588 .33683 L
s
1 .612 0 r
.0959 .32522 m
.10513 .33703 L
s
1 .662 0 r
.0959 .32522 m
.10756 .33647 L
s
1 .663 0 r
.0959 .32522 m
.10769 .33636 L
s
1 .157 0 r
.0959 .32522 m
.09512 .32145 L
s
1 .142 0 r
.0959 .32522 m
.09512 .32183 L
s
1 .141 0 r
.0959 .32522 m
.09582 .32177 L
s
1 .165 0 r
.0959 .32522 m
.09576 .32118 L
s
1 .15 0 r
.0959 .32522 m
.09549 .32157 L
s
1 .154 0 r
.0959 .32522 m
.09588 .32145 L
s
1 .012 0 r
.09542 .3252 m
.09566 .32536 L
s
1 .193 0 r
.09542 .3252 m
.09353 .32953 L
s
1 .211 0 r
.09542 .3252 m
.09314 .32984 L
s
1 .229 0 r
.09542 .3252 m
.09298 .33025 L
s
1 .226 0 r
.09542 .3252 m
.09346 .33037 L
s
1 .203 0 r
.09542 .3252 m
.09365 .32983 L
s
1 .215 0 r
.09542 .3252 m
.09345 .33007 L
s
1 .73 0 r
.09542 .3252 m
.10489 .34035 L
s
1 .731 0 r
.09542 .3252 m
.10475 .34046 L
s
.09542 .3252 m
.10427 .34075 L
s
1 .738 0 r
.09542 .3252 m
.10483 .34061 L
s
1 .735 0 r
.09542 .3252 m
.1045 .34074 L
s
1 .742 0 r
.09542 .3252 m
.10474 .34078 L
s
1 .281 0 r
.09542 .3252 m
.09292 .3188 L
s
1 .276 0 r
.09542 .3252 m
.09274 .319 L
s
1 .309 0 r
.09542 .3252 m
.09082 .31919 L
s
.09542 .3252 m
.09115 .31897 L
s
1 .299 0 r
.09542 .3252 m
.09102 .31936 L
s
1 .298 0 r
.09542 .3252 m
.09128 .31918 L
s
.892 1 0 r
.09542 .3252 m
.09415 .29812 L
s
.891 1 0 r
.09542 .3252 m
.09431 .29808 L
s
.892 1 0 r
.09542 .3252 m
.09472 .29809 L
s
.898 1 0 r
.09542 .3252 m
.09411 .29827 L
s
.896 1 0 r
.09542 .3252 m
.0946 .29819 L
s
.898 1 0 r
.09542 .3252 m
.0943 .29825 L
s
1 .627 0 r
.09542 .3252 m
.10533 .3369 L
s
1 .647 0 r
.09542 .3252 m
.10628 .33671 L
s
1 .639 0 r
.09542 .3252 m
.10588 .33683 L
s
1 .625 0 r
.09542 .3252 m
.10513 .33703 L
s
1 .677 0 r
.09542 .3252 m
.10756 .33647 L
s
1 .678 0 r
.09542 .3252 m
.10769 .33636 L
s
1 .154 0 r
.09542 .3252 m
.09512 .32145 L
s
1 .138 0 r
.09542 .3252 m
.09512 .32183 L
s
1 .141 0 r
.09542 .3252 m
.09582 .32177 L
s
1 .165 0 r
.09542 .3252 m
.09576 .32118 L
s
1 .148 0 r
.09542 .3252 m
.09549 .32157 L
s
1 .154 0 r
.09542 .3252 m
.09588 .32145 L
s
1 .191 0 r
.09566 .32536 m
.09353 .32953 L
s
1 .21 0 r
.09566 .32536 m
.09314 .32984 L
s
1 .228 0 r
.09566 .32536 m
.09298 .33025 L
s
1 .223 0 r
.09566 .32536 m
.09346 .33037 L
s
1 .2 0 r
.09566 .32536 m
.09365 .32983 L
s
1 .212 0 r
.09566 .32536 m
.09345 .33007 L
s
1 .719 0 r
.09566 .32536 m
.10489 .34035 L
s
1 .72 0 r
.09566 .32536 m
.10475 .34046 L
s
1 .721 0 r
.09566 .32536 m
.10427 .34075 L
s
1 .727 0 r
.09566 .32536 m
.10483 .34061 L
s
1 .725 0 r
.09566 .32536 m
.1045 .34074 L
s
1 .731 0 r
.09566 .32536 m
.10474 .34078 L
s
1 .291 0 r
.09566 .32536 m
.09292 .3188 L
s
1 .286 0 r
.09566 .32536 m
.09274 .319 L
s
1 .32 0 r
.09566 .32536 m
.09082 .31919 L
s
.09566 .32536 m
.09115 .31897 L
s
1 .31 0 r
.09566 .32536 m
.09102 .31936 L
s
1 .309 0 r
.09566 .32536 m
.09128 .31918 L
s
.885 1 0 r
.09566 .32536 m
.09415 .29812 L
s
.884 1 0 r
.09566 .32536 m
.09431 .29808 L
s
.885 1 0 r
.09566 .32536 m
.09472 .29809 L
s
.891 1 0 r
.09566 .32536 m
.09411 .29827 L
s
.889 1 0 r
.09566 .32536 m
.0946 .29819 L
s
.891 1 0 r
.09566 .32536 m
.0943 .29825 L
s
1 .615 0 r
.09566 .32536 m
.10533 .3369 L
s
1 .635 0 r
.09566 .32536 m
.10628 .33671 L
s
1 .628 0 r
.09566 .32536 m
.10588 .33683 L
s
1 .614 0 r
.09566 .32536 m
.10513 .33703 L
s
1 .665 0 r
.09566 .32536 m
.10756 .33647 L
s
1 .666 0 r
.09566 .32536 m
.10769 .33636 L
s
1 .161 0 r
.09566 .32536 m
.09512 .32145 L
s
1 .146 0 r
.09566 .32536 m
.09512 .32183 L
s
1 .147 0 r
.09566 .32536 m
.09582 .32177 L
s
1 .171 0 r
.09566 .32536 m
.09576 .32118 L
s
1 .155 0 r
.09566 .32536 m
.09549 .32157 L
s
1 .16 0 r
.09566 .32536 m
.09588 .32145 L
s
1 .041 0 r
.21117 .5641 m
.21026 .56453 L
s
1 .021 0 r
.21117 .5641 m
.21071 .5639 L
s
1 .053 0 r
.21117 .5641 m
.20993 .56447 L
s
1 .064 0 r
.21117 .5641 m
.20963 .56437 L
s
1 .014 0 r
.21117 .5641 m
.21118 .56375 L
s
1 .558 0 r
.21117 .5641 m
.20728 .551 L
s
1 .578 0 r
.21117 .5641 m
.20708 .55055 L
s
1 .574 0 r
.21117 .5641 m
.20774 .55049 L
s
1 .559 0 r
.21117 .5641 m
.20774 .55084 L
s
1 .57 0 r
.21117 .5641 m
.2073 .5507 L
s
1 .549 0 r
.21117 .5641 m
.20762 .55114 L
s
1 .634 0 r
.21117 .5641 m
.21946 .55098 L
s
1 .618 0 r
.21117 .5641 m
.2194 .5514 L
s
1 .625 0 r
.21117 .5641 m
.21977 .55144 L
s
1 .626 0 r
.21117 .5641 m
.21956 .55126 L
s
1 .636 0 r
.21117 .5641 m
.21966 .55105 L
s
.21117 .5641 m
.21986 .55119 L
s
1 .196 0 r
.21117 .5641 m
.2078 .56071 L
s
1 .218 0 r
.21117 .5641 m
.20727 .56046 L
s
1 .207 0 r
.21117 .5641 m
.20755 .56057 L
s
1 .199 0 r
.21117 .5641 m
.20851 .56002 L
s
1 .204 0 r
.21117 .5641 m
.20814 .56014 L
s
1 .212 0 r
.21117 .5641 m
.20765 .56029 L
s
1 .391 0 r
.21117 .5641 m
.21281 .57352 L
s
1 .361 0 r
.21117 .5641 m
.21364 .57257 L
s
1 .381 0 r
.21117 .5641 m
.21258 .57332 L
s
1 .388 0 r
.21117 .5641 m
.2124 .57351 L
s
1 .373 0 r
.21117 .5641 m
.21234 .57316 L
s
.21117 .5641 m
.21301 .57303 L
s
1 .576 0 r
.21117 .5641 m
.21278 .5781 L
s
1 .567 0 r
.21117 .5641 m
.21255 .57791 L
s
1 .563 0 r
.21117 .5641 m
.21227 .57784 L
s
1 .55 0 r
.21117 .5641 m
.21232 .57751 L
s
1 .563 0 r
.21117 .5641 m
.21285 .57777 L
s
1 .552 0 r
.21117 .5641 m
.21262 .57753 L
s
1 .032 0 r
.21026 .56453 m
.21071 .5639 L
s
1 .014 0 r
.21026 .56453 m
.20993 .56447 L
s
1 .027 0 r
.21026 .56453 m
.20963 .56437 L
s
1 .049 0 r
.21026 .56453 m
.21118 .56375 L
s
1 .566 0 r
.21026 .56453 m
.20728 .551 L
s
1 .586 0 r
.21026 .56453 m
.20708 .55055 L
s
1 .583 0 r
.21026 .56453 m
.20774 .55049 L
s
1 .569 0 r
.21026 .56453 m
.20774 .55084 L
s
1 .578 0 r
.21026 .56453 m
.2073 .5507 L
s
1 .558 0 r
.21026 .56453 m
.20762 .55114 L
s
1 .67 0 r
.21026 .56453 m
.21946 .55098 L
s
1 .654 0 r
.21026 .56453 m
.2194 .5514 L
s
1 .661 0 r
.21026 .56453 m
.21977 .55144 L
s
1 .662 0 r
.21026 .56453 m
.21956 .55126 L
s
1 .672 0 r
.21026 .56453 m
.21966 .55105 L
s
.21026 .56453 m
.21986 .55119 L
s
1 .186 0 r
.21026 .56453 m
.2078 .56071 L
s
1 .206 0 r
.21026 .56453 m
.20727 .56046 L
s
1 .196 0 r
.21026 .56453 m
.20755 .56057 L
s
1 .198 0 r
.21026 .56453 m
.20851 .56002 L
s
1 .199 0 r
.21026 .56453 m
.20814 .56014 L
s
1 .203 0 r
.21026 .56453 m
.20765 .56029 L
s
1 .382 0 r
.21026 .56453 m
.21281 .57352 L
s
1 .356 0 r
.21026 .56453 m
.21364 .57257 L
s
1 .371 0 r
.21026 .56453 m
.21258 .57332 L
s
1 .377 0 r
.21026 .56453 m
.2124 .57351 L
s
1 .363 0 r
.21026 .56453 m
.21234 .57316 L
s
1 .365 0 r
.21026 .56453 m
.21301 .57303 L
s
1 .564 0 r
.21026 .56453 m
.21278 .5781 L
s
1 .555 0 r
.21026 .56453 m
.21255 .57791 L
s
1 .55 0 r
.21026 .56453 m
.21227 .57784 L
s
1 .537 0 r
.21026 .56453 m
.21232 .57751 L
s
1 .551 0 r
.21026 .56453 m
.21285 .57777 L
s
1 .54 0 r
.21026 .56453 m
.21262 .57753 L
s
1 .039 0 r
.21071 .5639 m
.20993 .56447 L
s
1 .048 0 r
.21071 .5639 m
.20963 .56437 L
s
1 .02 0 r
.21071 .5639 m
.21118 .56375 L
s
1 .545 0 r
.21071 .5639 m
.20728 .551 L
s
1 .565 0 r
.21071 .5639 m
.20708 .55055 L
s
1 .561 0 r
.21071 .5639 m
.20774 .55049 L
s
1 .547 0 r
.21071 .5639 m
.20774 .55084 L
s
1 .557 0 r
.21071 .5639 m
.2073 .5507 L
s
1 .537 0 r
.21071 .5639 m
.20762 .55114 L
s
1 .638 0 r
.21071 .5639 m
.21946 .55098 L
s
1 .622 0 r
.21071 .5639 m
.2194 .5514 L
s
1 .63 0 r
.21071 .5639 m
.21977 .55144 L
s
.21071 .5639 m
.21956 .55126 L
s
1 .64 0 r
.21071 .5639 m
.21966 .55105 L
s
.21071 .5639 m
.21986 .55119 L
s
1 .177 0 r
.21071 .5639 m
.2078 .56071 L
s
1 .199 0 r
.21071 .5639 m
.20727 .56046 L
s
1 .188 0 r
.21071 .5639 m
.20755 .56057 L
s
1 .182 0 r
.21071 .5639 m
.20851 .56002 L
s
1 .186 0 r
.21071 .5639 m
.20814 .56014 L
s
1 .193 0 r
.21071 .5639 m
.20765 .56029 L
s
1 .402 0 r
.21071 .5639 m
.21281 .57352 L
s
1 .374 0 r
.21071 .5639 m
.21364 .57257 L
s
1 .392 0 r
.21071 .5639 m
.21258 .57332 L
s
1 .399 0 r
.21071 .5639 m
.2124 .57351 L
s
1 .384 0 r
.21071 .5639 m
.21234 .57316 L
s
1 .385 0 r
.21071 .5639 m
.21301 .57303 L
s
1 .586 0 r
.21071 .5639 m
.21278 .5781 L
s
1 .577 0 r
.21071 .5639 m
.21255 .57791 L
s
1 .573 0 r
.21071 .5639 m
.21227 .57784 L
s
1 .56 0 r
.21071 .5639 m
.21232 .57751 L
s
1 .574 0 r
.21071 .5639 m
.21285 .57777 L
s
1 .562 0 r
.21071 .5639 m
.21262 .57753 L
s
1 .013 0 r
.20993 .56447 m
.20963 .56437 L
s
1 .059 0 r
.20993 .56447 m
.21118 .56375 L
s
1 .561 0 r
.20993 .56447 m
.20728 .551 L
s
1 .58 0 r
.20993 .56447 m
.20708 .55055 L
s
1 .578 0 r
.20993 .56447 m
.20774 .55049 L
s
1 .564 0 r
.20993 .56447 m
.20774 .55084 L
s
1 .573 0 r
.20993 .56447 m
.2073 .5507 L
s
1 .553 0 r
.20993 .56447 m
.20762 .55114 L
s
1 .675 0 r
.20993 .56447 m
.21946 .55098 L
s
1 .659 0 r
.20993 .56447 m
.2194 .5514 L
s
1 .667 0 r
.20993 .56447 m
.21977 .55144 L
s
1 .668 0 r
.20993 .56447 m
.21956 .55126 L
s
1 .677 0 r
.20993 .56447 m
.21966 .55105 L
s
.20993 .56447 m
.21986 .55119 L
s
1 .177 0 r
.20993 .56447 m
.2078 .56071 L
s
1 .197 0 r
.20993 .56447 m
.20727 .56046 L
s
1 .187 0 r
.20993 .56447 m
.20755 .56057 L
s
1 .191 0 r
.20993 .56447 m
.20851 .56002 L
s
.20993 .56447 m
.20814 .56014 L
s
1 .194 0 r
.20993 .56447 m
.20765 .56029 L
s
1 .388 0 r
.20993 .56447 m
.21281 .57352 L
s
1 .364 0 r
.20993 .56447 m
.21364 .57257 L
s
1 .378 0 r
.20993 .56447 m
.21258 .57332 L
s
1 .383 0 r
.20993 .56447 m
.2124 .57351 L
s
1 .369 0 r
.20993 .56447 m
.21234 .57316 L
s
1 .372 0 r
.20993 .56447 m
.21301 .57303 L
s
1 .569 0 r
.20993 .56447 m
.21278 .5781 L
s
1 .56 0 r
.20993 .56447 m
.21255 .57791 L
s
1 .555 0 r
.20993 .56447 m
.21227 .57784 L
s
1 .542 0 r
.20993 .56447 m
.21232 .57751 L
s
1 .557 0 r
.20993 .56447 m
.21285 .57777 L
s
1 .545 0 r
.20993 .56447 m
.21262 .57753 L
s
1 .068 0 r
.20963 .56437 m
.21118 .56375 L
s
1 .555 0 r
.20963 .56437 m
.20728 .551 L
s
1 .574 0 r
.20963 .56437 m
.20708 .55055 L
s
1 .573 0 r
.20963 .56437 m
.20774 .55049 L
s
1 .558 0 r
.20963 .56437 m
.20774 .55084 L
s
1 .567 0 r
.20963 .56437 m
.2073 .5507 L
s
1 .547 0 r
.20963 .56437 m
.20762 .55114 L
s
1 .679 0 r
.20963 .56437 m
.21946 .55098 L
s
1 .664 0 r
.20963 .56437 m
.2194 .5514 L
s
1 .672 0 r
.20963 .56437 m
.21977 .55144 L
s
.20963 .56437 m
.21956 .55126 L
s
1 .682 0 r
.20963 .56437 m
.21966 .55105 L
s
.20963 .56437 m
.21986 .55119 L
s
1 .167 0 r
.20963 .56437 m
.2078 .56071 L
s
1 .187 0 r
.20963 .56437 m
.20727 .56046 L
s
1 .177 0 r
.20963 .56437 m
.20755 .56057 L
s
1 .184 0 r
.20963 .56437 m
.20851 .56002 L
s
1 .183 0 r
.20963 .56437 m
.20814 .56014 L
s
1 .185 0 r
.20963 .56437 m
.20765 .56029 L
s
1 .396 0 r
.20963 .56437 m
.21281 .57352 L
s
1 .373 0 r
.20963 .56437 m
.21364 .57257 L
s
1 .385 0 r
.20963 .56437 m
.21258 .57332 L
s
1 .39 0 r
.20963 .56437 m
.2124 .57351 L
s
1 .376 0 r
.20963 .56437 m
.21234 .57316 L
s
1 .38 0 r
.20963 .56437 m
.21301 .57303 L
s
1 .575 0 r
.20963 .56437 m
.21278 .5781 L
s
1 .566 0 r
.20963 .56437 m
.21255 .57791 L
s
1 .561 0 r
.20963 .56437 m
.21227 .57784 L
s
1 .548 0 r
.20963 .56437 m
.21232 .57751 L
s
1 .563 0 r
.20963 .56437 m
.21285 .57777 L
s
1 .551 0 r
.20963 .56437 m
.21262 .57753 L
s
1 .545 0 r
.21118 .56375 m
.20728 .551 L
s
1 .565 0 r
.21118 .56375 m
.20708 .55055 L
s
1 .56 0 r
.21118 .56375 m
.20774 .55049 L
s
1 .546 0 r
.21118 .56375 m
.20774 .55084 L
s
1 .556 0 r
.21118 .56375 m
.2073 .5507 L
s
1 .536 0 r
.21118 .56375 m
.20762 .55114 L
s
1 .622 0 r
.21118 .56375 m
.21946 .55098 L
s
1 .606 0 r
.21118 .56375 m
.2194 .5514 L
s
1 .614 0 r
.21118 .56375 m
.21977 .55144 L
s
1 .615 0 r
.21118 .56375 m
.21956 .55126 L
s
1 .624 0 r
.21118 .56375 m
.21966 .55105 L
s
.21118 .56375 m
.21986 .55119 L
s
1 .186 0 r
.21118 .56375 m
.2078 .56071 L
s
1 .209 0 r
.21118 .56375 m
.20727 .56046 L
s
1 .197 0 r
.21118 .56375 m
.20755 .56057 L
s
1 .187 0 r
.21118 .56375 m
.20851 .56002 L
s
1 .193 0 r
.21118 .56375 m
.20814 .56014 L
s
1 .202 0 r
.21118 .56375 m
.20765 .56029 L
s
1 .404 0 r
.21118 .56375 m
.21281 .57352 L
s
1 .374 0 r
.21118 .56375 m
.21364 .57257 L
s
1 .395 0 r
.21118 .56375 m
.21258 .57332 L
s
1 .402 0 r
.21118 .56375 m
.2124 .57351 L
s
1 .387 0 r
.21118 .56375 m
.21234 .57316 L
s
1 .386 0 r
.21118 .56375 m
.21301 .57303 L
s
1 .59 0 r
.21118 .56375 m
.21278 .5781 L
s
1 .581 0 r
.21118 .56375 m
.21255 .57791 L
s
1 .577 0 r
.21118 .56375 m
.21227 .57784 L
s
1 .564 0 r
.21118 .56375 m
.21232 .57751 L
s
1 .577 0 r
.21118 .56375 m
.21285 .57777 L
s
1 .566 0 r
.21118 .56375 m
.21262 .57753 L
s
1 .015 0 r
.16099 .48129 m
.16097 .48165 L
s
1 .03 0 r
.16099 .48129 m
.1604 .48083 L
s
1 .017 0 r
.16099 .48129 m
.16069 .48098 L
s
1 .019 0 r
.16099 .48129 m
.16111 .48084 L
s
1 .06 0 r
.16099 .48129 m
.16221 .48049 L
s
1 .366 0 r
.16099 .48129 m
.16522 .48918 L
s
1 .369 0 r
.16099 .48129 m
.16551 .4891 L
s
1 .34 0 r
.16099 .48129 m
.16497 .48859 L
s
1 .329 0 r
.16099 .48129 m
.16507 .48822 L
s
1 .352 0 r
.16099 .48129 m
.16525 .48878 L
s
1 .345 0 r
.16099 .48129 m
.16549 .48844 L
s
1 .604 0 r
.16099 .48129 m
.16049 .46652 L
s
1 .59 0 r
.16099 .48129 m
.16043 .46686 L
s
1 .611 0 r
.16099 .48129 m
.16023 .46636 L
s
1 .598 0 r
.16099 .48129 m
.1602 .46668 L
s
1 .609 0 r
.16099 .48129 m
.16093 .46639 L
s
1 .613 0 r
.16099 .48129 m
.16 .46631 L
s
1 .562 0 r
.16099 .48129 m
.17473 .4817 L
s
1 .581 0 r
.16099 .48129 m
.17521 .48161 L
s
1 .584 0 r
.16099 .48129 m
.17528 .48144 L
s
1 .575 0 r
.16099 .48129 m
.17505 .4815 L
s
1 .579 0 r
.16099 .48129 m
.17515 .4813 L
s
1 .569 0 r
.16099 .48129 m
.17491 .48141 L
s
1 .041 0 r
.16097 .48165 m
.1604 .48083 L
s
1 .03 0 r
.16097 .48165 m
.16069 .48098 L
s
1 .033 0 r
.16097 .48165 m
.16111 .48084 L
s
1 .07 0 r
.16097 .48165 m
.16221 .48049 L
s
1 .353 0 r
.16097 .48165 m
.16522 .48918 L
s
1 .356 0 r
.16097 .48165 m
.16551 .4891 L
s
1 .327 0 r
.16097 .48165 m
.16497 .48859 L
s
1 .316 0 r
.16097 .48165 m
.16507 .48822 L
s
1 .34 0 r
.16097 .48165 m
.16525 .48878 L
s
1 .333 0 r
.16097 .48165 m
.16549 .48844 L
s
1 .618 0 r
.16097 .48165 m
.16049 .46652 L
s
1 .605 0 r
.16097 .48165 m
.16043 .46686 L
s
1 .625 0 r
.16097 .48165 m
.16023 .46636 L
s
1 .613 0 r
.16097 .48165 m
.1602 .46668 L
s
1 .624 0 r
.16097 .48165 m
.16093 .46639 L
s
1 .628 0 r
.16097 .48165 m
.16 .46631 L
s
1 .562 0 r
.16097 .48165 m
.17473 .4817 L
s
1 .582 0 r
.16097 .48165 m
.17521 .48161 L
s
1 .585 0 r
.16097 .48165 m
.17528 .48144 L
s
1 .576 0 r
.16097 .48165 m
.17505 .4815 L
s
1 .579 0 r
.16097 .48165 m
.17515 .4813 L
s
1 .569 0 r
.16097 .48165 m
.17491 .48141 L
s
1 .013 0 r
.1604 .48083 m
.16069 .48098 L
s
1 .029 0 r
.1604 .48083 m
.16111 .48084 L
s
1 .075 0 r
.1604 .48083 m
.16221 .48049 L
s
1 .394 0 r
.1604 .48083 m
.16522 .48918 L
s
1 .397 0 r
.1604 .48083 m
.16551 .4891 L
s
1 .368 0 r
.1604 .48083 m
.16497 .48859 L
s
1 .357 0 r
.1604 .48083 m
.16507 .48822 L
s
1 .381 0 r
.1604 .48083 m
.16525 .48878 L
s
1 .374 0 r
.1604 .48083 m
.16549 .48844 L
s
1 .585 0 r
.1604 .48083 m
.16049 .46652 L
s
1 .571 0 r
.1604 .48083 m
.16043 .46686 L
s
1 .591 0 r
.1604 .48083 m
.16023 .46636 L
s
1 .578 0 r
.1604 .48083 m
.1602 .46668 L
s
1 .59 0 r
.1604 .48083 m
.16093 .46639 L
s
1 .593 0 r
.1604 .48083 m
.16 .46631 L
s
1 .587 0 r
.1604 .48083 m
.17473 .4817 L
s
1 .606 0 r
.1604 .48083 m
.17521 .48161 L
s
1 .608 0 r
.1604 .48083 m
.17528 .48144 L
s
1 .599 0 r
.1604 .48083 m
.17505 .4815 L
s
1 .603 0 r
.1604 .48083 m
.17515 .4813 L
s
1 .593 0 r
.1604 .48083 m
.17491 .48141 L
s
1 .018 0 r
.16069 .48098 m
.16111 .48084 L
s
1 .065 0 r
.16069 .48098 m
.16221 .48049 L
s
1 .383 0 r
.16069 .48098 m
.16522 .48918 L
s
1 .385 0 r
.16069 .48098 m
.16551 .4891 L
s
1 .356 0 r
.16069 .48098 m
.16497 .48859 L
s
1 .346 0 r
.16069 .48098 m
.16507 .48822 L
s
1 .369 0 r
.16069 .48098 m
.16525 .48878 L
s
1 .362 0 r
.16069 .48098 m
.16549 .48844 L
s
1 .591 0 r
.16069 .48098 m
.16049 .46652 L
s
1 .577 0 r
.16069 .48098 m
.16043 .46686 L
s
1 .598 0 r
.16069 .48098 m
.16023 .46636 L
s
1 .585 0 r
.16069 .48098 m
.1602 .46668 L
s
1 .596 0 r
.16069 .48098 m
.16093 .46639 L
s
1 .6 0 r
.16069 .48098 m
.16 .46631 L
s
1 .574 0 r
.16069 .48098 m
.17473 .4817 L
s
1 .594 0 r
.16069 .48098 m
.17521 .48161 L
s
1 .596 0 r
.16069 .48098 m
.17528 .48144 L
s
1 .587 0 r
.16069 .48098 m
.17505 .4815 L
s
1 .591 0 r
.16069 .48098 m
.17515 .4813 L
s
1 .581 0 r
.16069 .48098 m
.17491 .48141 L
s
1 .047 0 r
.16111 .48084 m
.16221 .48049 L
s
1 .38 0 r
.16111 .48084 m
.16522 .48918 L
s
1 .382 0 r
.16111 .48084 m
.16551 .4891 L
s
1 .353 0 r
.16111 .48084 m
.16497 .48859 L
s
1 .342 0 r
.16111 .48084 m
.16507 .48822 L
s
1 .366 0 r
.16111 .48084 m
.16525 .48878 L
s
1 .358 0 r
.16111 .48084 m
.16549 .48844 L
s
1 .586 0 r
.16111 .48084 m
.16049 .46652 L
s
1 .572 0 r
.16111 .48084 m
.16043 .46686 L
s
1 .593 0 r
.16111 .48084 m
.16023 .46636 L
s
1 .58 0 r
.16111 .48084 m
.1602 .46668 L
s
1 .591 0 r
.16111 .48084 m
.16093 .46639 L
s
1 .596 0 r
.16111 .48084 m
.16 .46631 L
s
1 .558 0 r
.16111 .48084 m
.17473 .4817 L
s
1 .577 0 r
.16111 .48084 m
.17521 .48161 L
s
1 .579 0 r
.16111 .48084 m
.17528 .48144 L
s
1 .57 0 r
.16111 .48084 m
.17505 .4815 L
s
1 .574 0 r
.16111 .48084 m
.17515 .4813 L
s
1 .564 0 r
.16111 .48084 m
.17491 .48141 L
s
1 .376 0 r
.16221 .48049 m
.16522 .48918 L
s
1 .377 0 r
.16221 .48049 m
.16551 .4891 L
s
1 .35 0 r
.16221 .48049 m
.16497 .48859 L
s
1 .337 0 r
.16221 .48049 m
.16507 .48822 L
s
1 .361 0 r
.16221 .48049 m
.16525 .48878 L
s
1 .352 0 r
.16221 .48049 m
.16549 .48844 L
s
1 .575 0 r
.16221 .48049 m
.16049 .46652 L
s
1 .562 0 r
.16221 .48049 m
.16043 .46686 L
s
1 .583 0 r
.16221 .48049 m
.16023 .46636 L
s
1 .57 0 r
.16221 .48049 m
.1602 .46668 L
s
1 .579 0 r
.16221 .48049 m
.16093 .46639 L
s
1 .586 0 r
.16221 .48049 m
.16 .46631 L
s
1 .514 0 r
.16221 .48049 m
.17473 .4817 L
s
1 .533 0 r
.16221 .48049 m
.17521 .48161 L
s
1 .535 0 r
.16221 .48049 m
.17528 .48144 L
s
1 .526 0 r
.16221 .48049 m
.17505 .4815 L
s
1 .53 0 r
.16221 .48049 m
.17515 .4813 L
s
1 .52 0 r
.16221 .48049 m
.17491 .48141 L
s
1 .013 0 r
.08032 .2605 m
.08038 .26083 L
s
1 .01 0 r
.08032 .2605 m
.08016 .26068 L
s
1 .02 0 r
.08032 .2605 m
.08003 .26089 L
s
1 .029 0 r
.08032 .2605 m
.07989 .26106 L
s
1 .042 0 r
.08032 .2605 m
.08134 .26065 L
s
1 .293 0 r
.08032 .2605 m
.08699 .26313 L
s
1 .274 0 r
.08032 .2605 m
.08643 .26326 L
s
1 .279 0 r
.08032 .2605 m
.08657 .26329 L
s
1 .298 0 r
.08032 .2605 m
.08704 .26334 L
s
1 .304 0 r
.08032 .2605 m
.08724 .26327 L
s
1 .31 0 r
.08032 .2605 m
.08742 .26322 L
s
1 .83 0 r
.08032 .2605 m
.07922 .24022 L
s
1 .827 0 r
.08032 .2605 m
.07999 .24028 L
s
1 .824 0 r
.08032 .2605 m
.0789 .24039 L
s
1 .82 0 r
.08032 .2605 m
.07999 .24045 L
s
1 .824 0 r
.08032 .2605 m
.0793 .24037 L
s
1 .818 0 r
.08032 .2605 m
.07915 .24051 L
s
.728 1 0 r
.08032 .2605 m
.06785 .23197 L
s
.753 1 0 r
.08032 .2605 m
.07007 .23176 L
s
.737 1 0 r
.08032 .2605 m
.06847 .23195 L
s
.729 1 0 r
.08032 .2605 m
.06853 .23171 L
s
.738 1 0 r
.08032 .2605 m
.06812 .23213 L
s
.733 1 0 r
.08032 .2605 m
.06827 .23194 L
s
.362 1 0 r
.08032 .2605 m
.09415 .29812 L
s
.08032 .2605 m
.09431 .29808 L
s
.355 1 0 r
.08032 .2605 m
.09472 .29809 L
s
.357 1 0 r
.08032 .2605 m
.09411 .29827 L
s
.353 1 0 r
.08032 .2605 m
.0946 .29819 L
s
.356 1 0 r
.08032 .2605 m
.0943 .29825 L
s
1 .011 0 r
.08038 .26083 m
.08016 .26068 L
s
1 .015 0 r
.08038 .26083 m
.08003 .26089 L
s
1 .022 0 r
.08038 .26083 m
.07989 .26106 L
s
1 .04 0 r
.08038 .26083 m
.08134 .26065 L
s
1 .286 0 r
.08038 .26083 m
.08699 .26313 L
s
1 .266 0 r
.08038 .26083 m
.08643 .26326 L
s
1 .272 0 r
.08038 .26083 m
.08657 .26329 L
s
1 .291 0 r
.08038 .26083 m
.08704 .26334 L
s
1 .297 0 r
.08038 .26083 m
.08724 .26327 L
s
1 .304 0 r
.08038 .26083 m
.08742 .26322 L
s
1 .843 0 r
.08038 .26083 m
.07922 .24022 L
s
1 .84 0 r
.08038 .26083 m
.07999 .24028 L
s
1 .837 0 r
.08038 .26083 m
.0789 .24039 L
s
1 .833 0 r
.08038 .26083 m
.07999 .24045 L
s
1 .837 0 r
.08038 .26083 m
.0793 .24037 L
s
1 .832 0 r
.08038 .26083 m
.07915 .24051 L
s
.714 1 0 r
.08038 .26083 m
.06785 .23197 L
s
.74 1 0 r
.08038 .26083 m
.07007 .23176 L
s
.724 1 0 r
.08038 .26083 m
.06847 .23195 L
s
.716 1 0 r
.08038 .26083 m
.06853 .23171 L
s
.725 1 0 r
.08038 .26083 m
.06812 .23213 L
s
.72 1 0 r
.08038 .26083 m
.06827 .23194 L
s
.376 1 0 r
.08038 .26083 m
.09415 .29812 L
s
.375 1 0 r
.08038 .26083 m
.09431 .29808 L
s
.369 1 0 r
.08038 .26083 m
.09472 .29809 L
s
.371 1 0 r
.08038 .26083 m
.09411 .29827 L
s
.366 1 0 r
.08038 .26083 m
.0946 .29819 L
s
.369 1 0 r
.08038 .26083 m
.0943 .29825 L
s
1 .01 0 r
.08016 .26068 m
.08003 .26089 L
s
1 .019 0 r
.08016 .26068 m
.07989 .26106 L
s
1 .048 0 r
.08016 .26068 m
.08134 .26065 L
s
1 .297 0 r
.08016 .26068 m
.08699 .26313 L
s
1 .277 0 r
.08016 .26068 m
.08643 .26326 L
s
1 .283 0 r
.08016 .26068 m
.08657 .26329 L
s
1 .302 0 r
.08016 .26068 m
.08704 .26334 L
s
1 .308 0 r
.08016 .26068 m
.08724 .26327 L
s
1 .314 0 r
.08016 .26068 m
.08742 .26322 L
s
1 .837 0 r
.08016 .26068 m
.07922 .24022 L
s
1 .834 0 r
.08016 .26068 m
.07999 .24028 L
s
1 .831 0 r
.08016 .26068 m
.0789 .24039 L
s
1 .827 0 r
.08016 .26068 m
.07999 .24045 L
s
1 .83 0 r
.08016 .26068 m
.0793 .24037 L
s
1 .825 0 r
.08016 .26068 m
.07915 .24051 L
s
.724 1 0 r
.08016 .26068 m
.06785 .23197 L
s
.749 1 0 r
.08016 .26068 m
.07007 .23176 L
s
.733 1 0 r
.08016 .26068 m
.06847 .23195 L
s
.725 1 0 r
.08016 .26068 m
.06853 .23171 L
s
.734 1 0 r
.08016 .26068 m
.06812 .23213 L
s
.729 1 0 r
.08016 .26068 m
.06827 .23194 L
s
.367 1 0 r
.08016 .26068 m
.09415 .29812 L
s
.366 1 0 r
.08016 .26068 m
.09431 .29808 L
s
.36 1 0 r
.08016 .26068 m
.09472 .29809 L
s
.362 1 0 r
.08016 .26068 m
.09411 .29827 L
s
.357 1 0 r
.08016 .26068 m
.0946 .29819 L
s
.36 1 0 r
.08016 .26068 m
.0943 .29825 L
s
1 .009 0 r
.08003 .26089 m
.07989 .26106 L
s
1 .054 0 r
.08003 .26089 m
.08134 .26065 L
s
1 .298 0 r
.08003 .26089 m
.08699 .26313 L
s
1 .279 0 r
.08003 .26089 m
.08643 .26326 L
s
1 .284 0 r
.08003 .26089 m
.08657 .26329 L
s
1 .303 0 r
.08003 .26089 m
.08704 .26334 L
s
1 .31 0 r
.08003 .26089 m
.08724 .26327 L
s
1 .316 0 r
.08003 .26089 m
.08742 .26322 L
s
1 .845 0 r
.08003 .26089 m
.07922 .24022 L
s
1 .842 0 r
.08003 .26089 m
.07999 .24028 L
s
1 .839 0 r
.08003 .26089 m
.0789 .24039 L
s
1 .835 0 r
.08003 .26089 m
.07999 .24045 L
s
1 .839 0 r
.08003 .26089 m
.0793 .24037 L
s
1 .834 0 r
.08003 .26089 m
.07915 .24051 L
s
.718 1 0 r
.08003 .26089 m
.06785 .23197 L
s
.742 1 0 r
.08003 .26089 m
.07007 .23176 L
s
.727 1 0 r
.08003 .26089 m
.06847 .23195 L
s
.718 1 0 r
.08003 .26089 m
.06853 .23171 L
s
.728 1 0 r
.08003 .26089 m
.06812 .23213 L
s
.723 1 0 r
.08003 .26089 m
.06827 .23194 L
s
.373 1 0 r
.08003 .26089 m
.09415 .29812 L
s
.372 1 0 r
.08003 .26089 m
.09431 .29808 L
s
.366 1 0 r
.08003 .26089 m
.09472 .29809 L
s
.368 1 0 r
.08003 .26089 m
.09411 .29827 L
s
.364 1 0 r
.08003 .26089 m
.0946 .29819 L
s
.366 1 0 r
.08003 .26089 m
.0943 .29825 L
s
1 .062 0 r
.07989 .26106 m
.08134 .26065 L
s
1 .302 0 r
.07989 .26106 m
.08699 .26313 L
s
1 .282 0 r
.07989 .26106 m
.08643 .26326 L
s
1 .288 0 r
.07989 .26106 m
.08657 .26329 L
s
1 .307 0 r
.07989 .26106 m
.08704 .26334 L
s
1 .314 0 r
.07989 .26106 m
.08724 .26327 L
s
1 .32 0 r
.07989 .26106 m
.08742 .26322 L
s
1 .852 0 r
.07989 .26106 m
.07922 .24022 L
s
1 .849 0 r
.07989 .26106 m
.07999 .24028 L
s
1 .846 0 r
.07989 .26106 m
.0789 .24039 L
s
1 .842 0 r
.07989 .26106 m
.07999 .24045 L
s
1 .846 0 r
.07989 .26106 m
.0793 .24037 L
s
1 .84 0 r
.07989 .26106 m
.07915 .24051 L
s
.714 1 0 r
.07989 .26106 m
.06785 .23197 L
s
.737 1 0 r
.07989 .26106 m
.07007 .23176 L
s
.722 1 0 r
.07989 .26106 m
.06847 .23195 L
s
.714 1 0 r
.07989 .26106 m
.06853 .23171 L
s
.724 1 0 r
.07989 .26106 m
.06812 .23213 L
s
.719 1 0 r
.07989 .26106 m
.06827 .23194 L
s
.378 1 0 r
.07989 .26106 m
.09415 .29812 L
s
.377 1 0 r
.07989 .26106 m
.09431 .29808 L
s
.37 1 0 r
.07989 .26106 m
.09472 .29809 L
s
.372 1 0 r
.07989 .26106 m
.09411 .29827 L
s
.368 1 0 r
.07989 .26106 m
.0946 .29819 L
s
.371 1 0 r
.07989 .26106 m
.0943 .29825 L
s
1 .252 0 r
.08134 .26065 m
.08699 .26313 L
s
1 .234 0 r
.08134 .26065 m
.08643 .26326 L
s
1 .239 0 r
.08134 .26065 m
.08657 .26329 L
s
1 .258 0 r
.08134 .26065 m
.08704 .26334 L
s
1 .264 0 r
.08134 .26065 m
.08724 .26327 L
s
1 .27 0 r
.08134 .26065 m
.08742 .26322 L
s
1 .839 0 r
.08134 .26065 m
.07922 .24022 L
s
1 .834 0 r
.08134 .26065 m
.07999 .24028 L
s
.08134 .26065 m
.0789 .24039 L
s
1 .827 0 r
.08134 .26065 m
.07999 .24045 L
s
1 .832 0 r
.08134 .26065 m
.0793 .24037 L
s
1 .827 0 r
.08134 .26065 m
.07915 .24051 L
s
.705 1 0 r
.08134 .26065 m
.06785 .23197 L
s
.733 1 0 r
.08134 .26065 m
.07007 .23176 L
s
.715 1 0 r
.08134 .26065 m
.06847 .23195 L
s
.707 1 0 r
.08134 .26065 m
.06853 .23171 L
s
.716 1 0 r
.08134 .26065 m
.06812 .23213 L
s
.711 1 0 r
.08134 .26065 m
.06827 .23194 L
s
.382 1 0 r
.08134 .26065 m
.09415 .29812 L
s
.381 1 0 r
.08134 .26065 m
.09431 .29808 L
s
.375 1 0 r
.08134 .26065 m
.09472 .29809 L
s
.377 1 0 r
.08134 .26065 m
.09411 .29827 L
s
.373 1 0 r
.08134 .26065 m
.0946 .29819 L
s
.375 1 0 r
.08134 .26065 m
.0943 .29825 L
s
1 .022 0 r
.11438 .3656 m
.11418 .3661 L
s
1 .018 0 r
.11438 .3656 m
.11461 .36599 L
s
1 .038 0 r
.11438 .3656 m
.11391 .36639 L
s
1 .019 0 r
.11438 .3656 m
.11391 .36567 L
s
1 .037 0 r
.11438 .3656 m
.11357 .36602 L
s
1 .348 0 r
.11438 .3656 m
.12233 .3625 L
s
1 .384 0 r
.11438 .3656 m
.12311 .36215 L
s
1 .406 0 r
.11438 .3656 m
.12368 .36208 L
s
1 .373 0 r
.11438 .3656 m
.12292 .36238 L
s
1 .379 0 r
.11438 .3656 m
.12305 .36232 L
s
1 .364 0 r
.11438 .3656 m
.12271 .36247 L
s
1 .587 0 r
.11438 .3656 m
.10303 .35681 L
s
1 .567 0 r
.11438 .3656 m
.10371 .35671 L
s
1 .578 0 r
.11438 .3656 m
.10374 .35627 L
s
1 .547 0 r
.11438 .3656 m
.10465 .3564 L
s
1 .559 0 r
.11438 .3656 m
.10407 .35661 L
s
1 .564 0 r
.11438 .3656 m
.10352 .35709 L
s
1 .317 0 r
.11438 .3656 m
.10677 .36706 L
s
1 .321 0 r
.11438 .3656 m
.10675 .36743 L
s
1 .314 0 r
.11438 .3656 m
.10688 .36726 L
s
1 .3 0 r
.11438 .3656 m
.10717 .36698 L
s
1 .302 0 r
.11438 .3656 m
.1072 .36735 L
s
1 .294 0 r
.11438 .3656 m
.10735 .36714 L
s
1 .099 0 r
.11438 .3656 m
.11195 .36559 L
s
1 .237 0 r
.11438 .3656 m
.10857 .36591 L
s
1 .224 0 r
.11438 .3656 m
.10891 .36599 L
s
1 .204 0 r
.11438 .3656 m
.10939 .36591 L
s
1 .224 0 r
.11438 .3656 m
.10896 .36637 L
s
.11438 .3656 m
.10888 .36553 L
s
1 .639 0 r
.11438 .3656 m
.12725 .35671 L
s
1 .598 0 r
.11438 .3656 m
.12622 .357 L
s
1 .64 0 r
.11438 .3656 m
.12738 .35685 L
s
1 .65 0 r
.11438 .3656 m
.12749 .3566 L
s
1 .603 0 r
.11438 .3656 m
.12626 .35684 L
s
1 .646 0 r
.11438 .3656 m
.1275 .35676 L
s
1 .018 0 r
.11418 .3661 m
.11461 .36599 L
s
1 .016 0 r
.11418 .3661 m
.11391 .36639 L
s
1 .021 0 r
.11418 .3661 m
.11391 .36567 L
s
1 .025 0 r
.11418 .3661 m
.11357 .36602 L
s
1 .364 0 r
.11418 .3661 m
.12233 .3625 L
s
1 .399 0 r
.11418 .3661 m
.12311 .36215 L
s
1 .421 0 r
.11418 .3661 m
.12368 .36208 L
s
1 .388 0 r
.11418 .3661 m
.12292 .36238 L
s
1 .394 0 r
.11418 .3661 m
.12305 .36232 L
s
1 .379 0 r
.11418 .3661 m
.12271 .36247 L
s
1 .593 0 r
.11418 .3661 m
.10303 .35681 L
s
1 .575 0 r
.11418 .3661 m
.10371 .35671 L
s
1 .586 0 r
.11418 .3661 m
.10374 .35627 L
s
1 .556 0 r
.11418 .3661 m
.10465 .3564 L
s
1 .567 0 r
.11418 .3661 m
.10407 .35661 L
s
1 .57 0 r
.11418 .3661 m
.10352 .35709 L
s
1 .305 0 r
.11418 .3661 m
.10677 .36706 L
s
1 .309 0 r
.11418 .3661 m
.10675 .36743 L
s
1 .302 0 r
.11418 .3661 m
.10688 .36726 L
s
1 .289 0 r
.11418 .3661 m
.10717 .36698 L
s
1 .29 0 r
.11418 .3661 m
.1072 .36735 L
s
1 .282 0 r
.11418 .3661 m
.10735 .36714 L
s
1 .094 0 r
.11418 .3661 m
.11195 .36559 L
s
1 .229 0 r
.11418 .3661 m
.10857 .36591 L
s
1 .216 0 r
.11418 .3661 m
.10891 .36599 L
s
1 .196 0 r
.11418 .3661 m
.10939 .36591 L
s
1 .214 0 r
.11418 .3661 m
.10896 .36637 L
s
1 .218 0 r
.11418 .3661 m
.10888 .36553 L
s
1 .658 0 r
.11418 .3661 m
.12725 .35671 L
s
1 .616 0 r
.11418 .3661 m
.12622 .357 L
s
1 .658 0 r
.11418 .3661 m
.12738 .35685 L
s
1 .668 0 r
.11418 .3661 m
.12749 .3566 L
s
1 .621 0 r
.11418 .3661 m
.12626 .35684 L
s
1 .664 0 r
.11418 .3661 m
.1275 .35676 L
s
1 .033 0 r
.11461 .36599 m
.11391 .36639 L
s
1 .031 0 r
.11461 .36599 m
.11391 .36567 L
s
1 .042 0 r
.11461 .36599 m
.11357 .36602 L
s
1 .346 0 r
.11461 .36599 m
.12233 .3625 L
s
1 .381 0 r
.11461 .36599 m
.12311 .36215 L
s
1 .404 0 r
.11461 .36599 m
.12368 .36208 L
s
1 .37 0 r
.11461 .36599 m
.12292 .36238 L
s
1 .376 0 r
.11461 .36599 m
.12305 .36232 L
s
1 .361 0 r
.11461 .36599 m
.12271 .36247 L
s
1 .604 0 r
.11461 .36599 m
.10303 .35681 L
s
1 .584 0 r
.11461 .36599 m
.10371 .35671 L
s
1 .596 0 r
.11461 .36599 m
.10374 .35627 L
s
1 .565 0 r
.11461 .36599 m
.10465 .3564 L
s
1 .576 0 r
.11461 .36599 m
.10407 .35661 L
s
1 .581 0 r
.11461 .36599 m
.10352 .35709 L
s
1 .323 0 r
.11461 .36599 m
.10677 .36706 L
s
1 .326 0 r
.11461 .36599 m
.10675 .36743 L
s
1 .32 0 r
.11461 .36599 m
.10688 .36726 L
s
1 .306 0 r
.11461 .36599 m
.10717 .36698 L
s
1 .308 0 r
.11461 .36599 m
.1072 .36735 L
s
1 .3 0 r
.11461 .36599 m
.10735 .36714 L
s
1 .11 0 r
.11461 .36599 m
.11195 .36559 L
s
1 .246 0 r
.11461 .36599 m
.10857 .36591 L
s
1 .233 0 r
.11461 .36599 m
.10891 .36599 L
s
1 .213 0 r
.11461 .36599 m
.10939 .36591 L
s
1 .231 0 r
.11461 .36599 m
.10896 .36637 L
s
1 .234 0 r
.11461 .36599 m
.10888 .36553 L
s
1 .641 0 r
.11461 .36599 m
.12725 .35671 L
s
1 .6 0 r
.11461 .36599 m
.12622 .357 L
s
1 .642 0 r
.11461 .36599 m
.12738 .35685 L
s
1 .651 0 r
.11461 .36599 m
.12749 .3566 L
s
1 .605 0 r
.11461 .36599 m
.12626 .35684 L
s
1 .648 0 r
.11461 .36599 m
.1275 .35676 L
s
1 .029 0 r
.11391 .36639 m
.11391 .36567 L
s
1 .021 0 r
.11391 .36639 m
.11357 .36602 L
s
1 .379 0 r
.11391 .36639 m
.12233 .3625 L
s
1 .414 0 r
.11391 .36639 m
.12311 .36215 L
s
1 .436 0 r
.11391 .36639 m
.12368 .36208 L
s
1 .403 0 r
.11391 .36639 m
.12292 .36238 L
s
1 .409 0 r
.11391 .36639 m
.12305 .36232 L
s
1 .393 0 r
.11391 .36639 m
.12271 .36247 L
s
1 .593 0 r
.11391 .36639 m
.10303 .35681 L
s
1 .574 0 r
.11391 .36639 m
.10371 .35671 L
s
1 .586 0 r
.11391 .36639 m
.10374 .35627 L
s
1 .557 0 r
.11391 .36639 m
.10465 .3564 L
s
1 .567 0 r
.11391 .36639 m
.10407 .35661 L
s
1 .57 0 r
.11391 .36639 m
.10352 .35709 L
s
1 .293 0 r
.11391 .36639 m
.10677 .36706 L
s
1 .296 0 r
.11391 .36639 m
.10675 .36743 L
s
1 .289 0 r
.11391 .36639 m
.10688 .36726 L
s
1 .276 0 r
.11391 .36639 m
.10717 .36698 L
s
1 .277 0 r
.11391 .36639 m
.1072 .36735 L
s
1 .27 0 r
.11391 .36639 m
.10735 .36714 L
s
1 .087 0 r
.11391 .36639 m
.11195 .36559 L
s
1 .219 0 r
.11391 .36639 m
.10857 .36591 L
s
1 .205 0 r
.11391 .36639 m
.10891 .36599 L
s
1 .186 0 r
.11391 .36639 m
.10939 .36591 L
s
1 .202 0 r
.11391 .36639 m
.10896 .36637 L
s
1 .208 0 r
.11391 .36639 m
.10888 .36553 L
s
1 .674 0 r
.11391 .36639 m
.12725 .35671 L
s
1 .633 0 r
.11391 .36639 m
.12622 .357 L
s
1 .674 0 r
.11391 .36639 m
.12738 .35685 L
s
1 .684 0 r
.11391 .36639 m
.12749 .3566 L
s
1 .638 0 r
.11391 .36639 m
.12626 .35684 L
s
1 .68 0 r
.11391 .36639 m
.1275 .35676 L
s
1 .02 0 r
.11391 .36567 m
.11357 .36602 L
s
1 .367 0 r
.11391 .36567 m
.12233 .3625 L
s
1 .402 0 r
.11391 .36567 m
.12311 .36215 L
s
1 .425 0 r
.11391 .36567 m
.12368 .36208 L
s
1 .392 0 r
.11391 .36567 m
.12292 .36238 L
s
1 .397 0 r
.11391 .36567 m
.12305 .36232 L
s
1 .382 0 r
.11391 .36567 m
.12271 .36247 L
s
1 .574 0 r
.11391 .36567 m
.10303 .35681 L
s
1 .555 0 r
.11391 .36567 m
.10371 .35671 L
s
1 .566 0 r
.11391 .36567 m
.10374 .35627 L
s
1 .536 0 r
.11391 .36567 m
.10465 .3564 L
s
1 .547 0 r
.11391 .36567 m
.10407 .35661 L
s
1 .551 0 r
.11391 .36567 m
.10352 .35709 L
s
1 .297 0 r
.11391 .36567 m
.10677 .36706 L
s
1 .301 0 r
.11391 .36567 m
.10675 .36743 L
s
1 .294 0 r
.11391 .36567 m
.10688 .36726 L
s
1 .281 0 r
.11391 .36567 m
.10717 .36698 L
s
1 .283 0 r
.11391 .36567 m
.1072 .36735 L
s
1 .275 0 r
.11391 .36567 m
.10735 .36714 L
s
1 .08 0 r
.11391 .36567 m
.11195 .36559 L
s
1 .218 0 r
.11391 .36567 m
.10857 .36591 L
s
1 .205 0 r
.11391 .36567 m
.10891 .36599 L
s
1 .185 0 r
.11391 .36567 m
.10939 .36591 L
s
1 .204 0 r
.11391 .36567 m
.10896 .36637 L
s
1 .206 0 r
.11391 .36567 m
.10888 .36553 L
s
1 .657 0 r
.11391 .36567 m
.12725 .35671 L
s
1 .615 0 r
.11391 .36567 m
.12622 .357 L
s
1 .658 0 r
.11391 .36567 m
.12738 .35685 L
s
1 .667 0 r
.11391 .36567 m
.12749 .3566 L
s
1 .62 0 r
.11391 .36567 m
.12626 .35684 L
s
1 .664 0 r
.11391 .36567 m
.1275 .35676 L
s
1 .386 0 r
.11357 .36602 m
.12233 .3625 L
s
1 .421 0 r
.11357 .36602 m
.12311 .36215 L
s
1 .443 0 r
.11357 .36602 m
.12368 .36208 L
s
1 .41 0 r
.11357 .36602 m
.12292 .36238 L
s
1 .416 0 r
.11357 .36602 m
.12305 .36232 L
s
1 .401 0 r
.11357 .36602 m
.12271 .36247 L
s
1 .572 0 r
.11357 .36602 m
.10303 .35681 L
s
1 .554 0 r
.11357 .36602 m
.10371 .35671 L
s
1 .566 0 r
.11357 .36602 m
.10374 .35627 L
s
1 .536 0 r
.11357 .36602 m
.10465 .3564 L
s
1 .546 0 r
.11357 .36602 m
.10407 .35661 L
s
1 .549 0 r
.11357 .36602 m
.10352 .35709 L
s
1 .281 0 r
.11357 .36602 m
.10677 .36706 L
s
1 .285 0 r
.11357 .36602 m
.10675 .36743 L
s
1 .278 0 r
.11357 .36602 m
.10688 .36726 L
s
1 .264 0 r
.11357 .36602 m
.10717 .36698 L
s
1 .266 0 r
.11357 .36602 m
.1072 .36735 L
s
1 .258 0 r
.11357 .36602 m
.10735 .36714 L
s
1 .068 0 r
.11357 .36602 m
.11195 .36559 L
s
1 .204 0 r
.11357 .36602 m
.10857 .36591 L
s
1 .19 0 r
.11357 .36602 m
.10891 .36599 L
s
1 .171 0 r
.11357 .36602 m
.10939 .36591 L
s
1 .189 0 r
.11357 .36602 m
.10896 .36637 L
s
1 .192 0 r
.11357 .36602 m
.10888 .36553 L
s
1 .676 0 r
.11357 .36602 m
.12725 .35671 L
s
1 .635 0 r
.11357 .36602 m
.12622 .357 L
s
1 .677 0 r
.11357 .36602 m
.12738 .35685 L
s
1 .687 0 r
.11357 .36602 m
.12749 .3566 L
s
1 .64 0 r
.11357 .36602 m
.12626 .35684 L
s
1 .683 0 r
.11357 .36602 m
.1275 .35676 L
s
1 .013 0 r
.18732 .50046 m
.18751 .50021 L
s
1 .024 0 r
.18732 .50046 m
.18769 .50093 L
s
1 .014 0 r
.18732 .50046 m
.1876 .50065 L
s
1 .028 0 r
.18732 .50046 m
.188 .50048 L
s
1 .035 0 r
.18732 .50046 m
.18772 .50122 L
s
1 .232 0 r
.18732 .50046 m
.19104 .49616 L
s
1 .239 0 r
.18732 .50046 m
.19081 .49577 L
s
1 .279 0 r
.18732 .50046 m
.19177 .49529 L
s
1 .267 0 r
.18732 .50046 m
.19186 .49577 L
s
1 .252 0 r
.18732 .50046 m
.19151 .49593 L
s
1 .236 0 r
.18732 .50046 m
.19147 .49642 L
s
1 .604 0 r
.18732 .50046 m
.18457 .48594 L
s
1 .593 0 r
.18732 .50046 m
.18326 .48653 L
s
1 .587 0 r
.18732 .50046 m
.18295 .48679 L
s
1 .577 0 r
.18732 .50046 m
.18327 .48693 L
s
1 .586 0 r
.18732 .50046 m
.18368 .4866 L
s
1 .599 0 r
.18732 .50046 m
.18345 .48631 L
s
1 .728 0 r
.18732 .50046 m
.2015 .51125 L
s
1 .724 0 r
.18732 .50046 m
.20151 .51107 L
s
1 .726 0 r
.18732 .50046 m
.20179 .51076 L
s
1 .732 0 r
.18732 .50046 m
.20195 .51079 L
s
.18732 .50046 m
.2018 .511 L
s
1 .801 0 r
.18732 .50046 m
.20555 .50771 L
s
1 .394 0 r
.18732 .50046 m
.1791 .49541 L
s
1 .393 0 r
.18732 .50046 m
.17944 .49495 L
s
1 .385 0 r
.18732 .50046 m
.17941 .49535 L
s
1 .36 0 r
.18732 .50046 m
.18169 .49369 L
s
1 .386 0 r
.18732 .50046 m
.17968 .49489 L
s
1 .377 0 r
.18732 .50046 m
.17973 .4952 L
s
1 .03 0 r
.18751 .50021 m
.18769 .50093 L
s
1 .019 0 r
.18751 .50021 m
.1876 .50065 L
s
1 .023 0 r
.18751 .50021 m
.188 .50048 L
s
1 .042 0 r
.18751 .50021 m
.18772 .50122 L
s
1 .219 0 r
.18751 .50021 m
.19104 .49616 L
s
1 .226 0 r
.18751 .50021 m
.19081 .49577 L
s
1 .266 0 r
.18751 .50021 m
.19177 .49529 L
s
1 .254 0 r
.18751 .50021 m
.19186 .49577 L
s
1 .239 0 r
.18751 .50021 m
.19151 .49593 L
s
1 .224 0 r
.18751 .50021 m
.19147 .49642 L
s
1 .595 0 r
.18751 .50021 m
.18457 .48594 L
s
1 .585 0 r
.18751 .50021 m
.18326 .48653 L
s
1 .579 0 r
.18751 .50021 m
.18295 .48679 L
s
1 .57 0 r
.18751 .50021 m
.18327 .48693 L
s
1 .578 0 r
.18751 .50021 m
.18368 .4866 L
s
1 .592 0 r
.18751 .50021 m
.18345 .48631 L
s
1 .728 0 r
.18751 .50021 m
.2015 .51125 L
s
1 .724 0 r
.18751 .50021 m
.20151 .51107 L
s
1 .725 0 r
.18751 .50021 m
.20179 .51076 L
s
1 .731 0 r
.18751 .50021 m
.20195 .51079 L
s
.18751 .50021 m
.2018 .511 L
s
1 .798 0 r
.18751 .50021 m
.20555 .50771 L
s
1 .395 0 r
.18751 .50021 m
.1791 .49541 L
s
1 .394 0 r
.18751 .50021 m
.17944 .49495 L
s
1 .386 0 r
.18751 .50021 m
.17941 .49535 L
s
1 .357 0 r
.18751 .50021 m
.18169 .49369 L
s
1 .387 0 r
.18751 .50021 m
.17968 .49489 L
s
1 .378 0 r
.18751 .50021 m
.17973 .4952 L
s
1 .012 0 r
.18769 .50093 m
.1876 .50065 L
s
1 .022 0 r
.18769 .50093 m
.188 .50048 L
s
1 .012 0 r
.18769 .50093 m
.18772 .50122 L
s
1 .238 0 r
.18769 .50093 m
.19104 .49616 L
s
1 .247 0 r
.18769 .50093 m
.19081 .49577 L
s
1 .284 0 r
.18769 .50093 m
.19177 .49529 L
s
1 .271 0 r
.18769 .50093 m
.19186 .49577 L
s
1 .257 0 r
.18769 .50093 m
.19151 .49593 L
s
1 .24 0 r
.18769 .50093 m
.19147 .49642 L
s
1 .626 0 r
.18769 .50093 m
.18457 .48594 L
s
1 .616 0 r
.18769 .50093 m
.18326 .48653 L
s
1 .61 0 r
.18769 .50093 m
.18295 .48679 L
s
1 .6 0 r
.18769 .50093 m
.18327 .48693 L
s
1 .608 0 r
.18769 .50093 m
.18368 .4866 L
s
1 .622 0 r
.18769 .50093 m
.18345 .48631 L
s
1 .704 0 r
.18769 .50093 m
.2015 .51125 L
s
1 .7 0 r
.18769 .50093 m
.20151 .51107 L
s
1 .702 0 r
.18769 .50093 m
.20179 .51076 L
s
1 .708 0 r
.18769 .50093 m
.20195 .51079 L
s
.18769 .50093 m
.2018 .511 L
s
1 .78 0 r
.18769 .50093 m
.20555 .50771 L
s
1 .417 0 r
.18769 .50093 m
.1791 .49541 L
s
1 .416 0 r
.18769 .50093 m
.17944 .49495 L
s
1 .408 0 r
.18769 .50093 m
.17941 .49535 L
s
1 .384 0 r
.18769 .50093 m
.18169 .49369 L
s
1 .41 0 r
.18769 .50093 m
.17968 .49489 L
s
1 .401 0 r
.18769 .50093 m
.17973 .4952 L
s
1 .018 0 r
.1876 .50065 m
.188 .50048 L
s
1 .024 0 r
.1876 .50065 m
.18772 .50122 L
s
1 .231 0 r
.1876 .50065 m
.19104 .49616 L
s
1 .239 0 r
.1876 .50065 m
.19081 .49577 L
s
1 .278 0 r
.1876 .50065 m
.19177 .49529 L
s
1 .265 0 r
.1876 .50065 m
.19186 .49577 L
s
1 .251 0 r
.1876 .50065 m
.19151 .49593 L
s
1 .234 0 r
.1876 .50065 m
.19147 .49642 L
s
1 .614 0 r
.1876 .50065 m
.18457 .48594 L
s
1 .604 0 r
.1876 .50065 m
.18326 .48653 L
s
1 .598 0 r
.1876 .50065 m
.18295 .48679 L
s
1 .588 0 r
.1876 .50065 m
.18327 .48693 L
s
1 .596 0 r
.1876 .50065 m
.18368 .4866 L
s
1 .61 0 r
.1876 .50065 m
.18345 .48631 L
s
1 .714 0 r
.1876 .50065 m
.2015 .51125 L
s
1 .71 0 r
.1876 .50065 m
.20151 .51107 L
s
1 .712 0 r
.1876 .50065 m
.20179 .51076 L
s
1 .718 0 r
.1876 .50065 m
.20195 .51079 L
s
.1876 .50065 m
.2018 .511 L
s
1 .788 0 r
.1876 .50065 m
.20555 .50771 L
s
1 .408 0 r
.1876 .50065 m
.1791 .49541 L
s
1 .407 0 r
.1876 .50065 m
.17944 .49495 L
s
1 .398 0 r
.1876 .50065 m
.17941 .49535 L
s
1 .373 0 r
.1876 .50065 m
.18169 .49369 L
s
1 .4 0 r
.1876 .50065 m
.17968 .49489 L
s
1 .391 0 r
.1876 .50065 m
.17973 .4952 L
s
1 .032 0 r
.188 .50048 m
.18772 .50122 L
s
1 .216 0 r
.188 .50048 m
.19104 .49616 L
s
1 .224 0 r
.188 .50048 m
.19081 .49577 L
s
1 .262 0 r
.188 .50048 m
.19177 .49529 L
s
1 .249 0 r
.188 .50048 m
.19186 .49577 L
s
1 .235 0 r
.188 .50048 m
.19151 .49593 L
s
1 .218 0 r
.188 .50048 m
.19147 .49642 L
s
1 .61 0 r
.188 .50048 m
.18457 .48594 L
s
1 .602 0 r
.188 .50048 m
.18326 .48653 L
s
1 .596 0 r
.188 .50048 m
.18295 .48679 L
s
1 .586 0 r
.188 .50048 m
.18327 .48693 L
s
1 .594 0 r
.188 .50048 m
.18368 .4866 L
s
1 .608 0 r
.188 .50048 m
.18345 .48631 L
s
1 .706 0 r
.188 .50048 m
.2015 .51125 L
s
1 .701 0 r
.188 .50048 m
.20151 .51107 L
s
1 .703 0 r
.188 .50048 m
.20179 .51076 L
s
1 .709 0 r
.188 .50048 m
.20195 .51079 L
s
.188 .50048 m
.2018 .511 L
s
1 .775 0 r
.188 .50048 m
.20555 .50771 L
s
1 .418 0 r
.188 .50048 m
.1791 .49541 L
s
1 .416 0 r
.188 .50048 m
.17944 .49495 L
s
1 .409 0 r
.188 .50048 m
.17941 .49535 L
s
1 .379 0 r
.188 .50048 m
.18169 .49369 L
s
1 .409 0 r
.188 .50048 m
.17968 .49489 L
s
1 .401 0 r
.188 .50048 m
.17973 .4952 L
s
1 .247 0 r
.18772 .50122 m
.19104 .49616 L
s
1 .256 0 r
.18772 .50122 m
.19081 .49577 L
s
1 .293 0 r
.18772 .50122 m
.19177 .49529 L
s
1 .28 0 r
.18772 .50122 m
.19186 .49577 L
s
1 .266 0 r
.18772 .50122 m
.19151 .49593 L
s
1 .249 0 r
.18772 .50122 m
.19147 .49642 L
s
1 .638 0 r
.18772 .50122 m
.18457 .48594 L
s
1 .627 0 r
.18772 .50122 m
.18326 .48653 L
s
1 .621 0 r
.18772 .50122 m
.18295 .48679 L
s
1 .612 0 r
.18772 .50122 m
.18327 .48693 L
s
1 .62 0 r
.18772 .50122 m
.18368 .4866 L
s
1 .634 0 r
.18772 .50122 m
.18345 .48631 L
s
1 .696 0 r
.18772 .50122 m
.2015 .51125 L
s
1 .692 0 r
.18772 .50122 m
.20151 .51107 L
s
1 .695 0 r
.18772 .50122 m
.20179 .51076 L
s
1 .701 0 r
.18772 .50122 m
.20195 .51079 L
s
1 .7 0 r
.18772 .50122 m
.2018 .511 L
s
1 .775 0 r
.18772 .50122 m
.20555 .50771 L
s
1 .425 0 r
.18772 .50122 m
.1791 .49541 L
s
.18772 .50122 m
.17944 .49495 L
s
1 .416 0 r
.18772 .50122 m
.17941 .49535 L
s
1 .394 0 r
.18772 .50122 m
.18169 .49369 L
s
1 .418 0 r
.18772 .50122 m
.17968 .49489 L
s
1 .409 0 r
.18772 .50122 m
.17973 .4952 L
s
1 .019 0 r
.16673 .47182 m
.16698 .47221 L
s
1 .027 0 r
.16673 .47182 m
.16738 .47193 L
s
1 .02 0 r
.16673 .47182 m
.16706 .47144 L
s
1 .066 0 r
.16673 .47182 m
.16819 .47113 L
s
1 .04 0 r
.16673 .47182 m
.16765 .47147 L
s
1 .617 0 r
.16673 .47182 m
.16293 .4572 L
s
1 .625 0 r
.16673 .47182 m
.16154 .45744 L
s
1 .612 0 r
.16673 .47182 m
.16158 .45776 L
s
1 .617 0 r
.16673 .47182 m
.1609 .4579 L
s
1 .615 0 r
.16673 .47182 m
.1621 .4575 L
s
1 .606 0 r
.16673 .47182 m
.1614 .45799 L
s
1 .214 0 r
.16673 .47182 m
.17108 .47473 L
s
1 .226 0 r
.16673 .47182 m
.17138 .47482 L
s
1 .21 0 r
.16673 .47182 m
.17032 .47551 L
s
1 .221 0 r
.16673 .47182 m
.17108 .47504 L
s
1 .209 0 r
.16673 .47182 m
.17054 .47524 L
s
1 .225 0 r
.16673 .47182 m
.171 .4753 L
s
1 .458 0 r
.16673 .47182 m
.17675 .4668 L
s
1 .429 0 r
.16673 .47182 m
.17624 .46739 L
s
1 .469 0 r
.16673 .47182 m
.17726 .46726 L
s
1 .442 0 r
.16673 .47182 m
.17661 .46744 L
s
1 .469 0 r
.16673 .47182 m
.17709 .4669 L
s
1 .428 0 r
.16673 .47182 m
.17606 .46703 L
s
1 .599 0 r
.16673 .47182 m
.1795 .47903 L
s
1 .602 0 r
.16673 .47182 m
.17918 .4797 L
s
1 .597 0 r
.16673 .47182 m
.17925 .47933 L
s
1 .617 0 r
.16673 .47182 m
.17964 .47966 L
s
1 .61 0 r
.16673 .47182 m
.17963 .47935 L
s
1 .617 0 r
.16673 .47182 m
.18 .47904 L
s
1 .02 0 r
.16698 .47221 m
.16738 .47193 L
s
1 .031 0 r
.16698 .47221 m
.16706 .47144 L
s
1 .066 0 r
.16698 .47221 m
.16819 .47113 L
s
1 .041 0 r
.16698 .47221 m
.16765 .47147 L
s
1 .635 0 r
.16698 .47221 m
.16293 .4572 L
s
1 .643 0 r
.16698 .47221 m
.16154 .45744 L
s
1 .63 0 r
.16698 .47221 m
.16158 .45776 L
s
1 .635 0 r
.16698 .47221 m
.1609 .4579 L
s
1 .633 0 r
.16698 .47221 m
.1621 .4575 L
s
1 .624 0 r
.16698 .47221 m
.1614 .45799 L
s
1 .196 0 r
.16698 .47221 m
.17108 .47473 L
s
1 .209 0 r
.16698 .47221 m
.17138 .47482 L
s
1 .192 0 r
.16698 .47221 m
.17032 .47551 L
s
1 .203 0 r
.16698 .47221 m
.17108 .47504 L
s
1 .191 0 r
.16698 .47221 m
.17054 .47524 L
s
1 .207 0 r
.16698 .47221 m
.171 .4753 L
s
1 .456 0 r
.16698 .47221 m
.17675 .4668 L
s
1 .427 0 r
.16698 .47221 m
.17624 .46739 L
s
1 .466 0 r
.16698 .47221 m
.17726 .46726 L
s
1 .439 0 r
.16698 .47221 m
.17661 .46744 L
s
1 .467 0 r
.16698 .47221 m
.17709 .4669 L
s
1 .427 0 r
.16698 .47221 m
.17606 .46703 L
s
1 .583 0 r
.16698 .47221 m
.1795 .47903 L
s
1 .585 0 r
.16698 .47221 m
.17918 .4797 L
s
1 .58 0 r
.16698 .47221 m
.17925 .47933 L
s
1 .6 0 r
.16698 .47221 m
.17964 .47966 L
s
1 .594 0 r
.16698 .47221 m
.17963 .47935 L
s
1 .601 0 r
.16698 .47221 m
.18 .47904 L
s
1 .024 0 r
.16738 .47193 m
.16706 .47144 L
s
1 .047 0 r
.16738 .47193 m
.16819 .47113 L
s
1 .022 0 r
.16738 .47193 m
.16765 .47147 L
s
1 .628 0 r
.16738 .47193 m
.16293 .4572 L
s
1 .638 0 r
.16738 .47193 m
.16154 .45744 L
s
1 .626 0 r
.16738 .47193 m
.16158 .45776 L
s
1 .632 0 r
.16738 .47193 m
.1609 .4579 L
s
1 .628 0 r
.16738 .47193 m
.1621 .4575 L
s
1 .62 0 r
.16738 .47193 m
.1614 .45799 L
s
1 .189 0 r
.16738 .47193 m
.17108 .47473 L
s
1 .201 0 r
.16738 .47193 m
.17138 .47482 L
s
1 .189 0 r
.16738 .47193 m
.17032 .47551 L
s
1 .197 0 r
.16738 .47193 m
.17108 .47504 L
s
1 .187 0 r
.16738 .47193 m
.17054 .47524 L
s
1 .202 0 r
.16738 .47193 m
.171 .4753 L
s
1 .436 0 r
.16738 .47193 m
.17675 .4668 L
s
1 .407 0 r
.16738 .47193 m
.17624 .46739 L
s
1 .446 0 r
.16738 .47193 m
.17726 .46726 L
s
1 .419 0 r
.16738 .47193 m
.17661 .46744 L
s
1 .447 0 r
.16738 .47193 m
.17709 .4669 L
s
1 .407 0 r
.16738 .47193 m
.17606 .46703 L
s
1 .574 0 r
.16738 .47193 m
.1795 .47903 L
s
1 .577 0 r
.16738 .47193 m
.17918 .4797 L
s
1 .572 0 r
.16738 .47193 m
.17925 .47933 L
s
1 .592 0 r
.16738 .47193 m
.17964 .47966 L
s
1 .585 0 r
.16738 .47193 m
.17963 .47935 L
s
1 .592 0 r
.16738 .47193 m
.18 .47904 L
s
1 .048 0 r
.16706 .47144 m
.16819 .47113 L
s
1 .024 0 r
.16706 .47144 m
.16765 .47147 L
s
1 .606 0 r
.16706 .47144 m
.16293 .4572 L
s
1 .615 0 r
.16706 .47144 m
.16154 .45744 L
s
1 .602 0 r
.16706 .47144 m
.16158 .45776 L
s
1 .608 0 r
.16706 .47144 m
.1609 .4579 L
s
1 .605 0 r
.16706 .47144 m
.1621 .4575 L
s
1 .596 0 r
.16706 .47144 m
.1614 .45799 L
s
1 .212 0 r
.16706 .47144 m
.17108 .47473 L
s
1 .224 0 r
.16706 .47144 m
.17138 .47482 L
s
1 .213 0 r
.16706 .47144 m
.17032 .47551 L
s
1 .22 0 r
.16706 .47144 m
.17108 .47504 L
s
1 .21 0 r
.16706 .47144 m
.17054 .47524 L
s
1 .225 0 r
.16706 .47144 m
.171 .4753 L
s
1 .439 0 r
.16706 .47144 m
.17675 .4668 L
s
1 .41 0 r
.16706 .47144 m
.17624 .46739 L
s
1 .45 0 r
.16706 .47144 m
.17726 .46726 L
s
1 .423 0 r
.16706 .47144 m
.17661 .46744 L
s
1 .45 0 r
.16706 .47144 m
.17709 .4669 L
s
1 .41 0 r
.16706 .47144 m
.17606 .46703 L
s
1 .595 0 r
.16706 .47144 m
.1795 .47903 L
s
1 .599 0 r
.16706 .47144 m
.17918 .4797 L
s
1 .593 0 r
.16706 .47144 m
.17925 .47933 L
s
1 .614 0 r
.16706 .47144 m
.17964 .47966 L
s
1 .607 0 r
.16706 .47144 m
.17963 .47935 L
s
1 .613 0 r
.16706 .47144 m
.18 .47904 L
s
1 .026 0 r
.16819 .47113 m
.16765 .47147 L
s
1 .608 0 r
.16819 .47113 m
.16293 .4572 L
s
1 .622 0 r
.16819 .47113 m
.16154 .45744 L
s
1 .609 0 r
.16819 .47113 m
.16158 .45776 L
s
1 .617 0 r
.16819 .47113 m
.1609 .4579 L
s
1 .61 0 r
.16819 .47113 m
.1621 .4575 L
s
1 .604 0 r
.16819 .47113 m
.1614 .45799 L
s
1 .188 0 r
.16819 .47113 m
.17108 .47473 L
s
1 .199 0 r
.16819 .47113 m
.17138 .47482 L
s
.16819 .47113 m
.17032 .47551 L
s
.16819 .47113 m
.17108 .47504 L
s
1 .193 0 r
.16819 .47113 m
.17054 .47524 L
s
1 .206 0 r
.16819 .47113 m
.171 .4753 L
s
1 .392 0 r
.16819 .47113 m
.17675 .4668 L
s
1 .363 0 r
.16819 .47113 m
.17624 .46739 L
s
1 .403 0 r
.16819 .47113 m
.17726 .46726 L
s
1 .376 0 r
.16819 .47113 m
.17661 .46744 L
s
1 .403 0 r
.16819 .47113 m
.17709 .4669 L
s
1 .363 0 r
.16819 .47113 m
.17606 .46703 L
s
1 .564 0 r
.16819 .47113 m
.1795 .47903 L
s
1 .569 0 r
.16819 .47113 m
.17918 .4797 L
s
1 .563 0 r
.16819 .47113 m
.17925 .47933 L
s
1 .583 0 r
.16819 .47113 m
.17964 .47966 L
s
1 .576 0 r
.16819 .47113 m
.17963 .47935 L
s
1 .581 0 r
.16819 .47113 m
.18 .47904 L
s
1 .614 0 r
.16765 .47147 m
.16293 .4572 L
s
1 .625 0 r
.16765 .47147 m
.16154 .45744 L
s
1 .613 0 r
.16765 .47147 m
.16158 .45776 L
s
1 .62 0 r
.16765 .47147 m
.1609 .4579 L
s
1 .614 0 r
.16765 .47147 m
.1621 .4575 L
s
1 .607 0 r
.16765 .47147 m
.1614 .45799 L
s
1 .193 0 r
.16765 .47147 m
.17108 .47473 L
s
1 .205 0 r
.16765 .47147 m
.17138 .47482 L
s
1 .198 0 r
.16765 .47147 m
.17032 .47551 L
s
1 .202 0 r
.16765 .47147 m
.17108 .47504 L
s
1 .194 0 r
.16765 .47147 m
.17054 .47524 L
s
1 .208 0 r
.16765 .47147 m
.171 .4753 L
s
1 .418 0 r
.16765 .47147 m
.17675 .4668 L
s
1 .389 0 r
.16765 .47147 m
.17624 .46739 L
s
1 .429 0 r
.16765 .47147 m
.17726 .46726 L
s
1 .401 0 r
.16765 .47147 m
.17661 .46744 L
s
1 .428 0 r
.16765 .47147 m
.17709 .4669 L
s
1 .389 0 r
.16765 .47147 m
.17606 .46703 L
s
1 .574 0 r
.16765 .47147 m
.1795 .47903 L
s
1 .579 0 r
.16765 .47147 m
.17918 .4797 L
s
1 .573 0 r
.16765 .47147 m
.17925 .47933 L
s
1 .593 0 r
.16765 .47147 m
.17964 .47966 L
s
1 .586 0 r
.16765 .47147 m
.17963 .47935 L
s
1 .592 0 r
.16765 .47147 m
.18 .47904 L
s
1 .024 0 r
.08847 .31975 m
.08849 .31916 L
s
1 .015 0 r
.08847 .31975 m
.0887 .31945 L
s
1 .023 0 r
.08847 .31975 m
.08799 .31947 L
s
1 .029 0 r
.08847 .31975 m
.08915 .31953 L
s
1 .016 0 r
.08847 .31975 m
.08811 .31989 L
s
1 .694 0 r
.08847 .31975 m
.08766 .33671 L
s
1 .685 0 r
.08847 .31975 m
.08837 .33653 L
s
1 .67 0 r
.08847 .31975 m
.09145 .33589 L
s
1 .682 0 r
.08847 .31975 m
.09138 .3362 L
s
1 .684 0 r
.08847 .31975 m
.08871 .3365 L
s
1 .696 0 r
.08847 .31975 m
.08802 .33678 L
s
1 .836 0 r
.08847 .31975 m
.10729 .32776 L
s
1 .761 0 r
.08847 .31975 m
.10501 .32831 L
s
1 .768 0 r
.08847 .31975 m
.10529 .32817 L
s
.08847 .31975 m
.1051 .32849 L
s
1 .82 0 r
.08847 .31975 m
.1068 .32792 L
s
1 .77 0 r
.08847 .31975 m
.10524 .32835 L
s
1 .219 0 r
.08847 .31975 m
.0839 .32256 L
s
1 .214 0 r
.08847 .31975 m
.08416 .32274 L
s
1 .203 0 r
.08847 .31975 m
.08439 .3226 L
s
1 .199 0 r
.08847 .31975 m
.08419 .32209 L
s
1 .203 0 r
.08847 .31975 m
.08425 .3224 L
s
1 .207 0 r
.08847 .31975 m
.08407 .32228 L
s
1 .889 0 r
.08847 .31975 m
.08955 .29802 L
s
1 .9 0 r
.08847 .31975 m
.08945 .29776 L
s
.08847 .31975 m
.08334 .29833 L
s
1 .893 0 r
.08847 .31975 m
.08939 .29791 L
s
1 .903 0 r
.08847 .31975 m
.08361 .2982 L
s
1 .901 0 r
.08847 .31975 m
.0829 .29841 L
s
1 .014 0 r
.08849 .31916 m
.0887 .31945 L
s
1 .024 0 r
.08849 .31916 m
.08799 .31947 L
s
1 .031 0 r
.08849 .31916 m
.08915 .31953 L
s
1 .034 0 r
.08849 .31916 m
.08811 .31989 L
s
1 .718 0 r
.08849 .31916 m
.08766 .33671 L
s
1 .71 0 r
.08849 .31916 m
.08837 .33653 L
s
1 .694 0 r
.08849 .31916 m
.09145 .33589 L
s
1 .706 0 r
.08849 .31916 m
.09138 .3362 L
s
1 .708 0 r
.08849 .31916 m
.08871 .3365 L
s
1 .72 0 r
.08849 .31916 m
.08802 .33678 L
s
1 .845 0 r
.08849 .31916 m
.10729 .32776 L
s
1 .771 0 r
.08849 .31916 m
.10501 .32831 L
s
1 .779 0 r
.08849 .31916 m
.10529 .32817 L
s
1 .778 0 r
.08849 .31916 m
.1051 .32849 L
s
1 .829 0 r
.08849 .31916 m
.1068 .32792 L
s
1 .78 0 r
.08849 .31916 m
.10524 .32835 L
s
1 .233 0 r
.08849 .31916 m
.0839 .32256 L
s
1 .229 0 r
.08849 .31916 m
.08416 .32274 L
s
1 .219 0 r
.08849 .31916 m
.08439 .3226 L
s
1 .212 0 r
.08849 .31916 m
.08419 .32209 L
s
1 .218 0 r
.08849 .31916 m
.08425 .3224 L
s
1 .221 0 r
.08849 .31916 m
.08407 .32228 L
s
1 .865 0 r
.08849 .31916 m
.08955 .29802 L
s
1 .876 0 r
.08849 .31916 m
.08945 .29776 L
s
1 .877 0 r
.08849 .31916 m
.08334 .29833 L
s
1 .869 0 r
.08849 .31916 m
.08939 .29791 L
s
1 .879 0 r
.08849 .31916 m
.08361 .2982 L
s
1 .878 0 r
.08849 .31916 m
.0829 .29841 L
s
1 .029 0 r
.0887 .31945 m
.08799 .31947 L
s
1 .019 0 r
.0887 .31945 m
.08915 .31953 L
s
1 .03 0 r
.0887 .31945 m
.08811 .31989 L
s
1 .707 0 r
.0887 .31945 m
.08766 .33671 L
s
1 .698 0 r
.0887 .31945 m
.08837 .33653 L
s
1 .681 0 r
.0887 .31945 m
.09145 .33589 L
s
1 .693 0 r
.0887 .31945 m
.09138 .3362 L
s
1 .696 0 r
.0887 .31945 m
.08871 .3365 L
s
1 .708 0 r
.0887 .31945 m
.08802 .33678 L
s
1 .832 0 r
.0887 .31945 m
.10729 .32776 L
s
1 .758 0 r
.0887 .31945 m
.10501 .32831 L
s
1 .766 0 r
.0887 .31945 m
.10529 .32817 L
s
1 .765 0 r
.0887 .31945 m
.1051 .32849 L
s
1 .816 0 r
.0887 .31945 m
.1068 .32792 L
s
1 .767 0 r
.0887 .31945 m
.10524 .32835 L
s
1 .233 0 r
.0887 .31945 m
.0839 .32256 L
s
1 .229 0 r
.0887 .31945 m
.08416 .32274 L
s
1 .218 0 r
.0887 .31945 m
.08439 .3226 L
s
1 .213 0 r
.0887 .31945 m
.08419 .32209 L
s
1 .218 0 r
.0887 .31945 m
.08425 .3224 L
s
1 .222 0 r
.0887 .31945 m
.08407 .32228 L
s
1 .876 0 r
.0887 .31945 m
.08955 .29802 L
s
1 .887 0 r
.0887 .31945 m
.08945 .29776 L
s
1 .89 0 r
.0887 .31945 m
.08334 .29833 L
s
1 .881 0 r
.0887 .31945 m
.08939 .29791 L
s
1 .893 0 r
.0887 .31945 m
.08361 .2982 L
s
1 .892 0 r
.0887 .31945 m
.0829 .29841 L
s
1 .047 0 r
.08799 .31947 m
.08915 .31953 L
s
1 .018 0 r
.08799 .31947 m
.08811 .31989 L
s
1 .705 0 r
.08799 .31947 m
.08766 .33671 L
s
1 .697 0 r
.08799 .31947 m
.08837 .33653 L
s
1 .686 0 r
.08799 .31947 m
.09145 .33589 L
s
1 .697 0 r
.08799 .31947 m
.09138 .3362 L
s
1 .696 0 r
.08799 .31947 m
.08871 .3365 L
s
1 .707 0 r
.08799 .31947 m
.08802 .33678 L
s
1 .858 0 r
.08799 .31947 m
.10729 .32776 L
s
1 .784 0 r
.08799 .31947 m
.10501 .32831 L
s
1 .791 0 r
.08799 .31947 m
.10529 .32817 L
s
1 .79 0 r
.08799 .31947 m
.1051 .32849 L
s
1 .843 0 r
.08799 .31947 m
.1068 .32792 L
s
1 .793 0 r
.08799 .31947 m
.10524 .32835 L
s
1 .209 0 r
.08799 .31947 m
.0839 .32256 L
s
1 .206 0 r
.08799 .31947 m
.08416 .32274 L
s
1 .195 0 r
.08799 .31947 m
.08439 .3226 L
s
1 .188 0 r
.08799 .31947 m
.08419 .32209 L
s
1 .194 0 r
.08799 .31947 m
.08425 .3224 L
s
1 .197 0 r
.08799 .31947 m
.08407 .32228 L
s
1 .879 0 r
.08799 .31947 m
.08955 .29802 L
s
1 .889 0 r
.08799 .31947 m
.08945 .29776 L
s
1 .884 0 r
.08799 .31947 m
.08334 .29833 L
s
1 .883 0 r
.08799 .31947 m
.08939 .29791 L
s
1 .887 0 r
.08799 .31947 m
.08361 .2982 L
s
1 .885 0 r
.08799 .31947 m
.0829 .29841 L
s
1 .045 0 r
.08915 .31953 m
.08811 .31989 L
s
1 .705 0 r
.08915 .31953 m
.08766 .33671 L
s
1 .695 0 r
.08915 .31953 m
.08837 .33653 L
s
1 .675 0 r
.08915 .31953 m
.09145 .33589 L
s
1 .687 0 r
.08915 .31953 m
.09138 .3362 L
s
1 .694 0 r
.08915 .31953 m
.08871 .3365 L
s
1 .706 0 r
.08915 .31953 m
.08802 .33678 L
s
1 .814 0 r
.08915 .31953 m
.10729 .32776 L
s
1 .741 0 r
.08915 .31953 m
.10501 .32831 L
s
1 .748 0 r
.08915 .31953 m
.10529 .32817 L
s
.08915 .31953 m
.1051 .32849 L
s
1 .798 0 r
.08915 .31953 m
.1068 .32792 L
s
1 .75 0 r
.08915 .31953 m
.10524 .32835 L
s
1 .247 0 r
.08915 .31953 m
.0839 .32256 L
s
1 .242 0 r
.08915 .31953 m
.08416 .32274 L
s
1 .231 0 r
.08915 .31953 m
.08439 .3226 L
s
1 .228 0 r
.08915 .31953 m
.08419 .32209 L
s
1 .232 0 r
.08915 .31953 m
.08425 .3224 L
s
1 .236 0 r
.08915 .31953 m
.08407 .32228 L
s
1 .879 0 r
.08915 .31953 m
.08955 .29802 L
s
1 .89 0 r
.08915 .31953 m
.08945 .29776 L
s
1 .898 0 r
.08915 .31953 m
.08334 .29833 L
s
1 .883 0 r
.08915 .31953 m
.08939 .29791 L
s
1 .9 0 r
.08915 .31953 m
.08361 .2982 L
s
.08915 .31953 m
.0829 .29841 L
s
1 .687 0 r
.08811 .31989 m
.08766 .33671 L
s
1 .68 0 r
.08811 .31989 m
.08837 .33653 L
s
1 .668 0 r
.08811 .31989 m
.09145 .33589 L
s
1 .679 0 r
.08811 .31989 m
.09138 .3362 L
s
.08811 .31989 m
.08871 .3365 L
s
1 .69 0 r
.08811 .31989 m
.08802 .33678 L
s
1 .847 0 r
.08811 .31989 m
.10729 .32776 L
s
1 .771 0 r
.08811 .31989 m
.10501 .32831 L
s
1 .779 0 r
.08811 .31989 m
.10529 .32817 L
s
1 .778 0 r
.08811 .31989 m
.1051 .32849 L
s
1 .831 0 r
.08811 .31989 m
.1068 .32792 L
s
1 .78 0 r
.08811 .31989 m
.10524 .32835 L
s
1 .204 0 r
.08811 .31989 m
.0839 .32256 L
s
1 .199 0 r
.08811 .31989 m
.08416 .32274 L
s
1 .188 0 r
.08811 .31989 m
.08439 .3226 L
s
1 .184 0 r
.08811 .31989 m
.08419 .32209 L
s
1 .188 0 r
.08811 .31989 m
.08425 .3224 L
s
1 .192 0 r
.08811 .31989 m
.08407 .32228 L
s
1 .896 0 r
.08811 .31989 m
.08955 .29802 L
s
1 .906 0 r
.08811 .31989 m
.08945 .29776 L
s
1 .903 0 r
.08811 .31989 m
.08334 .29833 L
s
1 .9 0 r
.08811 .31989 m
.08939 .29791 L
s
1 .905 0 r
.08811 .31989 m
.08361 .2982 L
s
1 .903 0 r
.08811 .31989 m
.0829 .29841 L
s
1 .095 0 r
.03294 .17404 m
.03081 .17309 L
s
1 .046 0 r
.03294 .17404 m
.03205 .17332 L
s
1 .089 0 r
.03294 .17404 m
.03082 .17359 L
s
1 .054 0 r
.03294 .17404 m
.03161 .17411 L
s
1 .053 0 r
.03294 .17404 m
.0317 .17365 L
s
1 .356 0 r
.03294 .17404 m
.03658 .16612 L
s
1 .345 0 r
.03294 .17404 m
.03573 .16607 L
s
1 .331 0 r
.03294 .17404 m
.03606 .16657 L
s
1 .325 0 r
.03294 .17404 m
.03642 .16689 L
s
1 .365 0 r
.03294 .17404 m
.03616 .1657 L
s
1 .338 0 r
.03294 .17404 m
.03689 .16676 L
s
1 .242 0 r
.03294 .17404 m
.03523 .17951 L
s
1 .2 0 r
.03294 .17404 m
.03519 .17838 L
s
1 .228 0 r
.03294 .17404 m
.0351 .17918 L
s
1 .214 0 r
.03294 .17404 m
.03506 .17882 L
s
1 .235 0 r
.03294 .17404 m
.03574 .17905 L
s
1 .211 0 r
.03294 .17404 m
.0355 .17853 L
s
1 .368 0 r
.03294 .17404 m
.04192 .17455 L
s
1 .376 0 r
.03294 .17404 m
.0421 .17488 L
s
.03294 .17404 m
.04214 .17426 L
s
1 .389 0 r
.03294 .17404 m
.04244 .17479 L
s
1 .385 0 r
.03294 .17404 m
.04235 .17442 L
s
1 .405 0 r
.03294 .17404 m
.04282 .17493 L
s
1 .36 0 r
.03294 .17404 m
.03544 .18248 L
s
1 .418 0 r
.03294 .17404 m
.03767 .1831 L
s
1 .368 0 r
.03294 .17404 m
.036 .1825 L
s
1 .372 0 r
.03294 .17404 m
.03519 .18287 L
s
1 .382 0 r
.03294 .17404 m
.03591 .18291 L
s
1 .385 0 r
.03294 .17404 m
.0355 .18311 L
s
1 .052 0 r
.03081 .17309 m
.03205 .17332 L
s
1 .021 0 r
.03081 .17309 m
.03082 .17359 L
s
1 .053 0 r
.03081 .17309 m
.03161 .17411 L
s
1 .043 0 r
.03081 .17309 m
.0317 .17365 L
s
1 .37 0 r
.03081 .17309 m
.03658 .16612 L
s
1 .35 0 r
.03081 .17309 m
.03573 .16607 L
s
1 .342 0 r
.03081 .17309 m
.03606 .16657 L
s
.03081 .17309 m
.03642 .16689 L
s
1 .373 0 r
.03081 .17309 m
.03616 .1657 L
s
1 .359 0 r
.03081 .17309 m
.03689 .16676 L
s
1 .318 0 r
.03081 .17309 m
.03523 .17951 L
s
1 .281 0 r
.03081 .17309 m
.03519 .17838 L
s
1 .304 0 r
.03081 .17309 m
.0351 .17918 L
s
1 .292 0 r
.03081 .17309 m
.03506 .17882 L
s
1 .316 0 r
.03081 .17309 m
.03574 .17905 L
s
1 .294 0 r
.03081 .17309 m
.0355 .17853 L
s
1 .458 0 r
.03081 .17309 m
.04192 .17455 L
s
1 .467 0 r
.03081 .17309 m
.0421 .17488 L
s
1 .465 0 r
.03081 .17309 m
.04214 .17426 L
s
1 .48 0 r
.03081 .17309 m
.04244 .17479 L
s
1 .475 0 r
.03081 .17309 m
.04235 .17442 L
s
1 .496 0 r
.03081 .17309 m
.04282 .17493 L
s
1 .428 0 r
.03081 .17309 m
.03544 .18248 L
s
1 .496 0 r
.03081 .17309 m
.03767 .1831 L
s
1 .439 0 r
.03081 .17309 m
.036 .1825 L
s
1 .438 0 r
.03081 .17309 m
.03519 .18287 L
s
1 .452 0 r
.03081 .17309 m
.03591 .18291 L
s
.03081 .17309 m
.0355 .18311 L
s
1 .052 0 r
.03205 .17332 m
.03082 .17359 L
s
1 .037 0 r
.03205 .17332 m
.03161 .17411 L
s
1 .02 0 r
.03205 .17332 m
.0317 .17365 L
s
1 .347 0 r
.03205 .17332 m
.03658 .16612 L
s
1 .332 0 r
.03205 .17332 m
.03573 .16607 L
s
1 .321 0 r
.03205 .17332 m
.03606 .16657 L
s
1 .318 0 r
.03205 .17332 m
.03642 .16689 L
s
1 .354 0 r
.03205 .17332 m
.03616 .1657 L
s
1 .333 0 r
.03205 .17332 m
.03689 .16676 L
s
1 .284 0 r
.03205 .17332 m
.03523 .17951 L
s
1 .243 0 r
.03205 .17332 m
.03519 .17838 L
s
1 .27 0 r
.03205 .17332 m
.0351 .17918 L
s
1 .256 0 r
.03205 .17332 m
.03506 .17882 L
s
1 .278 0 r
.03205 .17332 m
.03574 .17905 L
s
1 .255 0 r
.03205 .17332 m
.0355 .17853 L
s
1 .406 0 r
.03205 .17332 m
.04192 .17455 L
s
1 .415 0 r
.03205 .17332 m
.0421 .17488 L
s
1 .414 0 r
.03205 .17332 m
.04214 .17426 L
s
1 .428 0 r
.03205 .17332 m
.04244 .17479 L
s
1 .423 0 r
.03205 .17332 m
.04235 .17442 L
s
1 .445 0 r
.03205 .17332 m
.04282 .17493 L
s
1 .399 0 r
.03205 .17332 m
.03544 .18248 L
s
1 .461 0 r
.03205 .17332 m
.03767 .1831 L
s
1 .408 0 r
.03205 .17332 m
.036 .1825 L
s
1 .41 0 r
.03205 .17332 m
.03519 .18287 L
s
1 .422 0 r
.03205 .17332 m
.03591 .18291 L
s
1 .424 0 r
.03205 .17332 m
.0355 .18311 L
s
1 .039 0 r
.03082 .17359 m
.03161 .17411 L
s
1 .036 0 r
.03082 .17359 m
.0317 .17365 L
s
1 .385 0 r
.03082 .17359 m
.03658 .16612 L
s
1 .367 0 r
.03082 .17359 m
.03573 .16607 L
s
1 .358 0 r
.03082 .17359 m
.03606 .16657 L
s
1 .357 0 r
.03082 .17359 m
.03642 .16689 L
s
1 .39 0 r
.03082 .17359 m
.03616 .1657 L
s
1 .374 0 r
.03082 .17359 m
.03689 .16676 L
s
1 .301 0 r
.03082 .17359 m
.03523 .17951 L
s
1 .265 0 r
.03082 .17359 m
.03519 .17838 L
s
1 .288 0 r
.03082 .17359 m
.0351 .17918 L
s
1 .275 0 r
.03082 .17359 m
.03506 .17882 L
s
1 .3 0 r
.03082 .17359 m
.03574 .17905 L
s
1 .278 0 r
.03082 .17359 m
.0355 .17853 L
s
1 .455 0 r
.03082 .17359 m
.04192 .17455 L
s
1 .464 0 r
.03082 .17359 m
.0421 .17488 L
s
.03082 .17359 m
.04214 .17426 L
s
1 .477 0 r
.03082 .17359 m
.04244 .17479 L
s
1 .472 0 r
.03082 .17359 m
.04235 .17442 L
s
1 .493 0 r
.03082 .17359 m
.04282 .17493 L
s
1 .409 0 r
.03082 .17359 m
.03544 .18248 L
s
1 .479 0 r
.03082 .17359 m
.03767 .1831 L
s
1 .421 0 r
.03082 .17359 m
.036 .1825 L
s
1 .419 0 r
.03082 .17359 m
.03519 .18287 L
s
1 .434 0 r
.03082 .17359 m
.03591 .18291 L
s
1 .433 0 r
.03082 .17359 m
.0355 .18311 L
s
1 .019 0 r
.03161 .17411 m
.0317 .17365 L
s
1 .384 0 r
.03161 .17411 m
.03658 .16612 L
s
1 .369 0 r
.03161 .17411 m
.03573 .16607 L
s
1 .358 0 r
.03161 .17411 m
.03606 .16657 L
s
1 .354 0 r
.03161 .17411 m
.03642 .16689 L
s
1 .391 0 r
.03161 .17411 m
.03616 .1657 L
s
1 .37 0 r
.03161 .17411 m
.03689 .16676 L
s
1 .265 0 r
.03161 .17411 m
.03523 .17951 L
s
1 .228 0 r
.03161 .17411 m
.03519 .17838 L
s
1 .252 0 r
.03161 .17411 m
.0351 .17918 L
s
1 .239 0 r
.03161 .17411 m
.03506 .17882 L
s
1 .263 0 r
.03161 .17411 m
.03574 .17905 L
s
1 .241 0 r
.03161 .17411 m
.0355 .17853 L
s
1 .422 0 r
.03161 .17411 m
.04192 .17455 L
s
1 .429 0 r
.03161 .17411 m
.0421 .17488 L
s
1 .43 0 r
.03161 .17411 m
.04214 .17426 L
s
1 .443 0 r
.03161 .17411 m
.04244 .17479 L
s
1 .439 0 r
.03161 .17411 m
.04235 .17442 L
s
1 .459 0 r
.03161 .17411 m
.04282 .17493 L
s
1 .376 0 r
.03161 .17411 m
.03544 .18248 L
s
1 .443 0 r
.03161 .17411 m
.03767 .1831 L
s
1 .387 0 r
.03161 .17411 m
.036 .1825 L
s
1 .386 0 r
.03161 .17411 m
.03519 .18287 L
s
1 .4 0 r
.03161 .17411 m
.03591 .18291 L
s
1 .401 0 r
.03161 .17411 m
.0355 .18311 L
s
1 .366 0 r
.0317 .17365 m
.03658 .16612 L
s
1 .351 0 r
.0317 .17365 m
.03573 .16607 L
s
1 .34 0 r
.0317 .17365 m
.03606 .16657 L
s
1 .337 0 r
.0317 .17365 m
.03642 .16689 L
s
1 .373 0 r
.0317 .17365 m
.03616 .1657 L
s
1 .352 0 r
.0317 .17365 m
.03689 .16676 L
s
1 .28 0 r
.0317 .17365 m
.03523 .17951 L
s
1 .241 0 r
.0317 .17365 m
.03519 .17838 L
s
1 .266 0 r
.0317 .17365 m
.0351 .17918 L
s
1 .252 0 r
.0317 .17365 m
.03506 .17882 L
s
1 .276 0 r
.0317 .17365 m
.03574 .17905 L
s
1 .253 0 r
.0317 .17365 m
.0355 .17853 L
s
1 .419 0 r
.0317 .17365 m
.04192 .17455 L
s
1 .428 0 r
.0317 .17365 m
.0421 .17488 L
s
1 .427 0 r
.0317 .17365 m
.04214 .17426 L
s
1 .441 0 r
.0317 .17365 m
.04244 .17479 L
s
1 .436 0 r
.0317 .17365 m
.04235 .17442 L
s
1 .457 0 r
.0317 .17365 m
.04282 .17493 L
s
1 .392 0 r
.0317 .17365 m
.03544 .18248 L
s
1 .457 0 r
.0317 .17365 m
.03767 .1831 L
s
1 .402 0 r
.0317 .17365 m
.036 .1825 L
s
1 .403 0 r
.0317 .17365 m
.03519 .18287 L
s
1 .416 0 r
.0317 .17365 m
.03591 .18291 L
s
1 .417 0 r
.0317 .17365 m
.0355 .18311 L
s
1 .062 0 r
.04444 .19705 m
.04296 .19734 L
s
1 .043 0 r
.04444 .19705 m
.0435 .19751 L
s
1 .036 0 r
.04444 .19705 m
.04358 .1969 L
s
1 .045 0 r
.04444 .19705 m
.04334 .19717 L
s
1 .016 0 r
.04444 .19705 m
.04423 .19739 L
s
1 .809 0 r
.04444 .19705 m
.05041 .21592 L
s
1 .796 0 r
.04444 .19705 m
.05036 .21561 L
s
1 .811 0 r
.04444 .19705 m
.05094 .2158 L
s
1 .807 0 r
.04444 .19705 m
.05137 .21554 L
s
1 .819 0 r
.04444 .19705 m
.0514 .21585 L
s
1 .842 0 r
.04444 .19705 m
.053 .21579 L
s
1 .416 0 r
.04444 .19705 m
.05391 .20075 L
s
1 .415 0 r
.04444 .19705 m
.0538 .20097 L
s
1 .413 0 r
.04444 .19705 m
.05367 .20115 L
s
1 .487 0 r
.04444 .19705 m
.05562 .20116 L
s
1 .428 0 r
.04444 .19705 m
.05413 .20099 L
s
1 .448 0 r
.04444 .19705 m
.05465 .20103 L
s
1 .699 0 r
.04444 .19705 m
.03544 .18248 L
s
1 .633 0 r
.04444 .19705 m
.03767 .1831 L
s
1 .687 0 r
.04444 .19705 m
.036 .1825 L
s
1 .692 0 r
.04444 .19705 m
.03519 .18287 L
s
1 .675 0 r
.04444 .19705 m
.03591 .18291 L
s
1 .676 0 r
.04444 .19705 m
.0355 .18311 L
s
1 .498 0 r
.04444 .19705 m
.04731 .18522 L
s
1 .487 0 r
.04444 .19705 m
.0471 .18543 L
s
1 .491 0 r
.04444 .19705 m
.04803 .18558 L
s
1 .479 0 r
.04444 .19705 m
.04727 .18568 L
s
1 .486 0 r
.04444 .19705 m
.04754 .18557 L
s
1 .499 0 r
.04444 .19705 m
.04761 .18526 L
s
1 .023 0 r
.04296 .19734 m
.0435 .19751 L
s
1 .031 0 r
.04296 .19734 m
.04358 .1969 L
s
1 .017 0 r
.04296 .19734 m
.04334 .19717 L
s
1 .052 0 r
.04296 .19734 m
.04423 .19739 L
s
1 .818 0 r
.04296 .19734 m
.05041 .21592 L
s
1 .805 0 r
.04296 .19734 m
.05036 .21561 L
s
1 .822 0 r
.04296 .19734 m
.05094 .2158 L
s
1 .819 0 r
.04296 .19734 m
.05137 .21554 L
s
1 .831 0 r
.04296 .19734 m
.0514 .21585 L
s
1 .858 0 r
.04296 .19734 m
.053 .21579 L
s
1 .469 0 r
.04296 .19734 m
.05391 .20075 L
s
1 .467 0 r
.04296 .19734 m
.0538 .20097 L
s
1 .465 0 r
.04296 .19734 m
.05367 .20115 L
s
1 .54 0 r
.04296 .19734 m
.05562 .20116 L
s
1 .48 0 r
.04296 .19734 m
.05413 .20099 L
s
1 .501 0 r
.04296 .19734 m
.05465 .20103 L
s
1 .68 0 r
.04296 .19734 m
.03544 .18248 L
s
1 .62 0 r
.04296 .19734 m
.03767 .1831 L
s
1 .67 0 r
.04296 .19734 m
.036 .1825 L
s
1 .671 0 r
.04296 .19734 m
.03519 .18287 L
s
1 .656 0 r
.04296 .19734 m
.03591 .18291 L
s
.04296 .19734 m
.0355 .18311 L
s
1 .526 0 r
.04296 .19734 m
.04731 .18522 L
s
1 .515 0 r
.04296 .19734 m
.0471 .18543 L
s
1 .523 0 r
.04296 .19734 m
.04803 .18558 L
s
1 .508 0 r
.04296 .19734 m
.04727 .18568 L
s
1 .516 0 r
.04296 .19734 m
.04754 .18557 L
s
1 .529 0 r
.04296 .19734 m
.04761 .18526 L
s
1 .025 0 r
.0435 .19751 m
.04358 .1969 L
s
1 .015 0 r
.0435 .19751 m
.04334 .19717 L
s
1 .03 0 r
.0435 .19751 m
.04423 .19739 L
s
1 .804 0 r
.0435 .19751 m
.05041 .21592 L
s
1 .791 0 r
.0435 .19751 m
.05036 .21561 L
s
1 .807 0 r
.0435 .19751 m
.05094 .2158 L
s
1 .804 0 r
.0435 .19751 m
.05137 .21554 L
s
1 .816 0 r
.0435 .19751 m
.0514 .21585 L
s
1 .842 0 r
.0435 .19751 m
.053 .21579 L
s
1 .445 0 r
.0435 .19751 m
.05391 .20075 L
s
1 .444 0 r
.0435 .19751 m
.0538 .20097 L
s
1 .441 0 r
.0435 .19751 m
.05367 .20115 L
s
1 .517 0 r
.0435 .19751 m
.05562 .20116 L
s
1 .457 0 r
.0435 .19751 m
.05413 .20099 L
s
1 .478 0 r
.0435 .19751 m
.05465 .20103 L
s
1 .697 0 r
.0435 .19751 m
.03544 .18248 L
s
1 .635 0 r
.0435 .19751 m
.03767 .1831 L
s
1 .686 0 r
.0435 .19751 m
.036 .1825 L
s
1 .688 0 r
.0435 .19751 m
.03519 .18287 L
s
1 .672 0 r
.0435 .19751 m
.03591 .18291 L
s
1 .673 0 r
.0435 .19751 m
.0355 .18311 L
s
1 .526 0 r
.0435 .19751 m
.04731 .18522 L
s
1 .515 0 r
.0435 .19751 m
.0471 .18543 L
s
1 .521 0 r
.0435 .19751 m
.04803 .18558 L
s
1 .507 0 r
.0435 .19751 m
.04727 .18568 L
s
1 .515 0 r
.0435 .19751 m
.04754 .18557 L
s
1 .528 0 r
.0435 .19751 m
.04761 .18526 L
s
1 .015 0 r
.04358 .1969 m
.04334 .19717 L
s
1 .033 0 r
.04358 .1969 m
.04423 .19739 L
s
1 .826 0 r
.04358 .1969 m
.05041 .21592 L
s
1 .813 0 r
.04358 .1969 m
.05036 .21561 L
s
1 .829 0 r
.04358 .1969 m
.05094 .2158 L
s
1 .826 0 r
.04358 .1969 m
.05137 .21554 L
s
1 .838 0 r
.04358 .1969 m
.0514 .21585 L
s
1 .863 0 r
.04358 .1969 m
.053 .21579 L
s
1 .451 0 r
.04358 .1969 m
.05391 .20075 L
s
1 .449 0 r
.04358 .1969 m
.0538 .20097 L
s
1 .448 0 r
.04358 .1969 m
.05367 .20115 L
s
1 .522 0 r
.04358 .1969 m
.05562 .20116 L
s
1 .462 0 r
.04358 .1969 m
.05413 .20099 L
s
1 .483 0 r
.04358 .1969 m
.05465 .20103 L
s
1 .676 0 r
.04358 .1969 m
.03544 .18248 L
s
1 .613 0 r
.04358 .1969 m
.03767 .1831 L
s
1 .665 0 r
.04358 .1969 m
.036 .1825 L
s
1 .668 0 r
.04358 .1969 m
.03519 .18287 L
s
1 .652 0 r
.04358 .1969 m
.03591 .18291 L
s
1 .653 0 r
.04358 .1969 m
.0355 .18311 L
s
1 .501 0 r
.04358 .1969 m
.04731 .18522 L
s
1 .49 0 r
.04358 .1969 m
.0471 .18543 L
s
1 .497 0 r
.04358 .1969 m
.04803 .18558 L
s
1 .483 0 r
.04358 .1969 m
.04727 .18568 L
s
1 .49 0 r
.04358 .1969 m
.04754 .18557 L
s
1 .503 0 r
.04358 .1969 m
.04761 .18526 L
s
1 .037 0 r
.04334 .19717 m
.04423 .19739 L
s
1 .819 0 r
.04334 .19717 m
.05041 .21592 L
s
1 .806 0 r
.04334 .19717 m
.05036 .21561 L
s
1 .822 0 r
.04334 .19717 m
.05094 .2158 L
s
1 .819 0 r
.04334 .19717 m
.05137 .21554 L
s
1 .831 0 r
.04334 .19717 m
.0514 .21585 L
s
1 .857 0 r
.04334 .19717 m
.053 .21579 L
s
1 .456 0 r
.04334 .19717 m
.05391 .20075 L
s
1 .454 0 r
.04334 .19717 m
.0538 .20097 L
s
1 .452 0 r
.04334 .19717 m
.05367 .20115 L
s
1 .527 0 r
.04334 .19717 m
.05562 .20116 L
s
1 .468 0 r
.04334 .19717 m
.05413 .20099 L
s
1 .488 0 r
.04334 .19717 m
.05465 .20103 L
s
1 .681 0 r
.04334 .19717 m
.03544 .18248 L
s
1 .62 0 r
.04334 .19717 m
.03767 .1831 L
s
1 .67 0 r
.04334 .19717 m
.036 .1825 L
s
1 .673 0 r
.04334 .19717 m
.03519 .18287 L
s
1 .657 0 r
.04334 .19717 m
.03591 .18291 L
s
1 .658 0 r
.04334 .19717 m
.0355 .18311 L
s
1 .515 0 r
.04334 .19717 m
.04731 .18522 L
s
1 .504 0 r
.04334 .19717 m
.0471 .18543 L
s
1 .511 0 r
.04334 .19717 m
.04803 .18558 L
s
1 .496 0 r
.04334 .19717 m
.04727 .18568 L
s
1 .504 0 r
.04334 .19717 m
.04754 .18557 L
s
1 .517 0 r
.04334 .19717 m
.04761 .18526 L
s
1 .798 0 r
.04423 .19739 m
.05041 .21592 L
s
1 .785 0 r
.04423 .19739 m
.05036 .21561 L
s
1 .8 0 r
.04423 .19739 m
.05094 .2158 L
s
1 .797 0 r
.04423 .19739 m
.05137 .21554 L
s
1 .809 0 r
.04423 .19739 m
.0514 .21585 L
s
1 .833 0 r
.04423 .19739 m
.053 .21579 L
s
1 .419 0 r
.04423 .19739 m
.05391 .20075 L
s
1 .417 0 r
.04423 .19739 m
.0538 .20097 L
s
1 .415 0 r
.04423 .19739 m
.05367 .20115 L
s
1 .49 0 r
.04423 .19739 m
.05562 .20116 L
s
1 .43 0 r
.04423 .19739 m
.05413 .20099 L
s
1 .451 0 r
.04423 .19739 m
.05465 .20103 L
s
1 .707 0 r
.04423 .19739 m
.03544 .18248 L
s
1 .642 0 r
.04423 .19739 m
.03767 .1831 L
s
1 .695 0 r
.04423 .19739 m
.036 .1825 L
s
1 .699 0 r
.04423 .19739 m
.03519 .18287 L
s
1 .683 0 r
.04423 .19739 m
.03591 .18291 L
s
1 .684 0 r
.04423 .19739 m
.0355 .18311 L
s
1 .513 0 r
.04423 .19739 m
.04731 .18522 L
s
1 .502 0 r
.04423 .19739 m
.0471 .18543 L
s
1 .507 0 r
.04423 .19739 m
.04803 .18558 L
s
1 .494 0 r
.04423 .19739 m
.04727 .18568 L
s
1 .502 0 r
.04423 .19739 m
.04754 .18557 L
s
1 .515 0 r
.04423 .19739 m
.04761 .18526 L
s
1 .077 0 r
.05446 .18955 m
.05262 .18994 L
s
1 .056 0 r
.05446 .18955 m
.05307 .18956 L
s
1 .07 0 r
.05446 .18955 m
.05274 .18965 L
s
1 .084 0 r
.05446 .18955 m
.05241 .18938 L
s
1 .056 0 r
.05446 .18955 m
.05312 .18923 L
s
1 .871 0 r
.05446 .18955 m
.05999 .21014 L
s
1 .893 0 r
.05446 .18955 m
.06156 .21022 L
s
1 .882 0 r
.05446 .18955 m
.06015 .21036 L
s
1 .886 0 r
.05446 .18955 m
.06099 .21022 L
s
1 .89 0 r
.05446 .18955 m
.06063 .21043 L
s
1 .873 0 r
.05446 .18955 m
.06052 .21004 L
s
1 .839 0 r
.05446 .18955 m
.04393 .17191 L
s
1 .838 0 r
.05446 .18955 m
.04347 .17223 L
s
1 .84 0 r
.05446 .18955 m
.04367 .17204 L
s
1 .853 0 r
.05446 .18955 m
.04383 .17159 L
s
1 .818 0 r
.05446 .18955 m
.04447 .17219 L
s
1 .833 0 r
.05446 .18955 m
.04442 .17179 L
s
1 .463 0 r
.05446 .18955 m
.0635 .19639 L
s
1 .468 0 r
.05446 .18955 m
.06367 .19635 L
s
1 .469 0 r
.05446 .18955 m
.06352 .19659 L
s
1 .508 0 r
.05446 .18955 m
.06468 .19661 L
s
1 .494 0 r
.05446 .18955 m
.06438 .19645 L
s
.05446 .18955 m
.06424 .19664 L
s
1 .467 0 r
.05446 .18955 m
.05736 .1785 L
s
1 .475 0 r
.05446 .18955 m
.05703 .17821 L
s
1 .464 0 r
.05446 .18955 m
.05651 .17839 L
s
1 .459 0 r
.05446 .18955 m
.05685 .17856 L
s
1 .473 0 r
.05446 .18955 m
.05663 .17817 L
s
1 .468 0 r
.05446 .18955 m
.05689 .17836 L
s
1 .024 0 r
.05262 .18994 m
.05307 .18956 L
s
1 .013 0 r
.05262 .18994 m
.05274 .18965 L
s
1 .024 0 r
.05262 .18994 m
.05241 .18938 L
s
1 .036 0 r
.05262 .18994 m
.05312 .18923 L
s
1 .879 0 r
.05262 .18994 m
.05999 .21014 L
s
1 .906 0 r
.05262 .18994 m
.06156 .21022 L
s
1 .889 0 r
.05262 .18994 m
.06015 .21036 L
s
1 .897 0 r
.05262 .18994 m
.06099 .21022 L
s
1 .899 0 r
.05262 .18994 m
.06063 .21043 L
s
1 .883 0 r
.05262 .18994 m
.06052 .21004 L
s
1 .817 0 r
.05262 .18994 m
.04393 .17191 L
s
1 .814 0 r
.05262 .18994 m
.04347 .17223 L
s
1 .818 0 r
.05262 .18994 m
.04367 .17204 L
s
1 .831 0 r
.05262 .18994 m
.04383 .17159 L
s
1 .798 0 r
.05262 .18994 m
.04447 .17219 L
s
1 .813 0 r
.05262 .18994 m
.04442 .17179 L
s
1 .517 0 r
.05262 .18994 m
.0635 .19639 L
s
1 .522 0 r
.05262 .18994 m
.06367 .19635 L
s
.05262 .18994 m
.06352 .19659 L
s
1 .563 0 r
.05262 .18994 m
.06468 .19661 L
s
1 .55 0 r
.05262 .18994 m
.06438 .19645 L
s
1 .548 0 r
.05262 .18994 m
.06424 .19664 L
s
1 .506 0 r
.05262 .18994 m
.05736 .1785 L
s
1 .512 0 r
.05262 .18994 m
.05703 .17821 L
s
1 .498 0 r
.05262 .18994 m
.05651 .17839 L
s
1 .496 0 r
.05262 .18994 m
.05685 .17856 L
s
1 .508 0 r
.05262 .18994 m
.05663 .17817 L
s
1 .504 0 r
.05262 .18994 m
.05689 .17836 L
s
1 .014 0 r
.05307 .18956 m
.05274 .18965 L
s
1 .028 0 r
.05307 .18956 m
.05241 .18938 L
s
1 .014 0 r
.05307 .18956 m
.05312 .18923 L
s
1 .887 0 r
.05307 .18956 m
.05999 .21014 L
s
1 .913 0 r
.05307 .18956 m
.06156 .21022 L
s
1 .898 0 r
.05307 .18956 m
.06015 .21036 L
s
1 .904 0 r
.05307 .18956 m
.06099 .21022 L
s
1 .907 0 r
.05307 .18956 m
.06063 .21043 L
s
1 .89 0 r
.05307 .18956 m
.06052 .21004 L
s
1 .812 0 r
.05307 .18956 m
.04393 .17191 L
s
1 .81 0 r
.05307 .18956 m
.04347 .17223 L
s
1 .813 0 r
.05307 .18956 m
.04367 .17204 L
s
1 .826 0 r
.05307 .18956 m
.04383 .17159 L
s
1 .792 0 r
.05307 .18956 m
.04447 .17219 L
s
1 .808 0 r
.05307 .18956 m
.04442 .17179 L
s
1 .509 0 r
.05307 .18956 m
.0635 .19639 L
s
1 .514 0 r
.05307 .18956 m
.06367 .19635 L
s
.05307 .18956 m
.06352 .19659 L
s
1 .555 0 r
.05307 .18956 m
.06468 .19661 L
s
1 .541 0 r
.05307 .18956 m
.06438 .19645 L
s
1 .54 0 r
.05307 .18956 m
.06424 .19664 L
s
1 .485 0 r
.05307 .18956 m
.05736 .1785 L
s
1 .491 0 r
.05307 .18956 m
.05703 .17821 L
s
1 .478 0 r
.05307 .18956 m
.05651 .17839 L
s
1 .475 0 r
.05307 .18956 m
.05685 .17856 L
s
1 .487 0 r
.05307 .18956 m
.05663 .17817 L
s
1 .483 0 r
.05307 .18956 m
.05689 .17836 L
s
1 .017 0 r
.05274 .18965 m
.05241 .18938 L
s
1 .023 0 r
.05274 .18965 m
.05312 .18923 L
s
1 .888 0 r
.05274 .18965 m
.05999 .21014 L
s
1 .915 0 r
.05274 .18965 m
.06156 .21022 L
s
1 .899 0 r
.05274 .18965 m
.06015 .21036 L
s
1 .906 0 r
.05274 .18965 m
.06099 .21022 L
s
1 .908 0 r
.05274 .18965 m
.06063 .21043 L
s
1 .892 0 r
.05274 .18965 m
.06052 .21004 L
s
1 .809 0 r
.05274 .18965 m
.04393 .17191 L
s
1 .806 0 r
.05274 .18965 m
.04347 .17223 L
s
1 .809 0 r
.05274 .18965 m
.04367 .17204 L
s
1 .823 0 r
.05274 .18965 m
.04383 .17159 L
s
1 .789 0 r
.05274 .18965 m
.04447 .17219 L
s
1 .805 0 r
.05274 .18965 m
.04442 .17179 L
s
1 .519 0 r
.05274 .18965 m
.0635 .19639 L
s
1 .524 0 r
.05274 .18965 m
.06367 .19635 L
s
.05274 .18965 m
.06352 .19659 L
s
1 .565 0 r
.05274 .18965 m
.06468 .19661 L
s
1 .551 0 r
.05274 .18965 m
.06438 .19645 L
s
1 .55 0 r
.05274 .18965 m
.06424 .19664 L
s
1 .493 0 r
.05274 .18965 m
.05736 .1785 L
s
1 .499 0 r
.05274 .18965 m
.05703 .17821 L
s
1 .485 0 r
.05274 .18965 m
.05651 .17839 L
s
1 .483 0 r
.05274 .18965 m
.05685 .17856 L
s
1 .495 0 r
.05274 .18965 m
.05663 .17817 L
s
1 .491 0 r
.05274 .18965 m
.05689 .17836 L
s
1 .029 0 r
.05241 .18938 m
.05312 .18923 L
s
1 .903 0 r
.05241 .18938 m
.05999 .21014 L
s
1 .93 0 r
.05241 .18938 m
.06156 .21022 L
s
1 .914 0 r
.05241 .18938 m
.06015 .21036 L
s
1 .921 0 r
.05241 .18938 m
.06099 .21022 L
s
1 .923 0 r
.05241 .18938 m
.06063 .21043 L
s
1 .907 0 r
.05241 .18938 m
.06052 .21004 L
s
1 .793 0 r
.05241 .18938 m
.04393 .17191 L
s
1 .79 0 r
.05241 .18938 m
.04347 .17223 L
s
1 .794 0 r
.05241 .18938 m
.04367 .17204 L
s
1 .807 0 r
.05241 .18938 m
.04383 .17159 L
s
1 .774 0 r
.05241 .18938 m
.04447 .17219 L
s
1 .789 0 r
.05241 .18938 m
.04442 .17179 L
s
1 .536 0 r
.05241 .18938 m
.0635 .19639 L
s
1 .541 0 r
.05241 .18938 m
.06367 .19635 L
s
.05241 .18938 m
.06352 .19659 L
s
1 .582 0 r
.05241 .18938 m
.06468 .19661 L
s
1 .568 0 r
.05241 .18938 m
.06438 .19645 L
s
1 .567 0 r
.05241 .18938 m
.06424 .19664 L
s
1 .488 0 r
.05241 .18938 m
.05736 .1785 L
s
1 .494 0 r
.05241 .18938 m
.05703 .17821 L
s
1 .479 0 r
.05241 .18938 m
.05651 .17839 L
s
1 .478 0 r
.05241 .18938 m
.05685 .17856 L
s
1 .489 0 r
.05241 .18938 m
.05663 .17817 L
s
1 .486 0 r
.05241 .18938 m
.05689 .17836 L
s
1 .899 0 r
.05312 .18923 m
.05999 .21014 L
s
1 .925 0 r
.05312 .18923 m
.06156 .21022 L
s
1 .91 0 r
.05312 .18923 m
.06015 .21036 L
s
1 .916 0 r
.05312 .18923 m
.06099 .21022 L
s
1 .919 0 r
.05312 .18923 m
.06063 .21043 L
s
1 .903 0 r
.05312 .18923 m
.06052 .21004 L
s
1 .801 0 r
.05312 .18923 m
.04393 .17191 L
s
1 .799 0 r
.05312 .18923 m
.04347 .17223 L
s
1 .802 0 r
.05312 .18923 m
.04367 .17204 L
s
1 .815 0 r
.05312 .18923 m
.04383 .17159 L
s
1 .781 0 r
.05312 .18923 m
.04447 .17219 L
s
1 .796 0 r
.05312 .18923 m
.04442 .17179 L
s
1 .515 0 r
.05312 .18923 m
.0635 .19639 L
s
1 .52 0 r
.05312 .18923 m
.06367 .19635 L
s
1 .521 0 r
.05312 .18923 m
.06352 .19659 L
s
1 .56 0 r
.05312 .18923 m
.06468 .19661 L
s
1 .547 0 r
.05312 .18923 m
.06438 .19645 L
s
1 .546 0 r
.05312 .18923 m
.06424 .19664 L
s
1 .471 0 r
.05312 .18923 m
.05736 .1785 L
s
1 .478 0 r
.05312 .18923 m
.05703 .17821 L
s
1 .464 0 r
.05312 .18923 m
.05651 .17839 L
s
1 .462 0 r
.05312 .18923 m
.05685 .17856 L
s
1 .474 0 r
.05312 .18923 m
.05663 .17817 L
s
1 .47 0 r
.05312 .18923 m
.05689 .17836 L
s
1 .02 0 r
.05167 .22416 m
.05216 .2241 L
s
1 .021 0 r
.05167 .22416 m
.05137 .22456 L
s
1 .03 0 r
.05167 .22416 m
.05199 .22482 L
s
1 .029 0 r
.05167 .22416 m
.05228 .22455 L
s
1 .036 0 r
.05167 .22416 m
.05163 .22503 L
s
1 .34 0 r
.05167 .22416 m
.05041 .21592 L
s
1 .353 0 r
.05167 .22416 m
.05036 .21561 L
s
1 .343 0 r
.05167 .22416 m
.05094 .2158 L
s
1 .352 0 r
.05167 .22416 m
.05137 .21554 L
s
1 .34 0 r
.05167 .22416 m
.0514 .21585 L
s
1 .346 0 r
.05167 .22416 m
.053 .21579 L
s
1 .307 0 r
.05167 .22416 m
.05857 .22114 L
s
1 .318 0 r
.05167 .22416 m
.05861 .22061 L
s
.05167 .22416 m
.05876 .22096 L
s
1 .326 0 r
.05167 .22416 m
.05849 .22 L
s
1 .31 0 r
.05167 .22416 m
.05827 .22042 L
s
1 .337 0 r
.05167 .22416 m
.05902 .22039 L
s
1 .45 0 r
.05167 .22416 m
.06242 .22171 L
s
1 .436 0 r
.05167 .22416 m
.0621 .22184 L
s
1 .437 0 r
.05167 .22416 m
.06216 .2221 L
s
1 .448 0 r
.05167 .22416 m
.06241 .222 L
s
1 .46 0 r
.05167 .22416 m
.06272 .22203 L
s
1 .465 0 r
.05167 .22416 m
.06279 .22178 L
s
1 .602 0 r
.05167 .22416 m
.05856 .23718 L
s
1 .617 0 r
.05167 .22416 m
.05957 .23702 L
s
1 .604 0 r
.05167 .22416 m
.05931 .23681 L
s
1 .615 0 r
.05167 .22416 m
.05893 .23733 L
s
1 .597 0 r
.05167 .22416 m
.05885 .23688 L
s
1 .608 0 r
.05167 .22416 m
.05905 .23707 L
s
1 .038 0 r
.05216 .2241 m
.05137 .22456 L
s
1 .03 0 r
.05216 .2241 m
.05199 .22482 L
s
1 .019 0 r
.05216 .2241 m
.05228 .22455 L
s
1 .044 0 r
.05216 .2241 m
.05163 .22503 L
s
1 .342 0 r
.05216 .2241 m
.05041 .21592 L
s
1 .355 0 r
.05216 .2241 m
.05036 .21561 L
s
1 .343 0 r
.05216 .2241 m
.05094 .2158 L
s
1 .351 0 r
.05216 .2241 m
.05137 .21554 L
s
1 .339 0 r
.05216 .2241 m
.0514 .21585 L
s
1 .341 0 r
.05216 .2241 m
.053 .21579 L
s
1 .288 0 r
.05216 .2241 m
.05857 .22114 L
s
1 .299 0 r
.05216 .2241 m
.05861 .22061 L
s
.05216 .2241 m
.05876 .22096 L
s
1 .308 0 r
.05216 .2241 m
.05849 .22 L
s
1 .291 0 r
.05216 .2241 m
.05827 .22042 L
s
1 .319 0 r
.05216 .2241 m
.05902 .22039 L
s
1 .43 0 r
.05216 .2241 m
.06242 .22171 L
s
1 .416 0 r
.05216 .2241 m
.0621 .22184 L
s
1 .417 0 r
.05216 .2241 m
.06216 .2221 L
s
1 .427 0 r
.05216 .2241 m
.06241 .222 L
s
1 .439 0 r
.05216 .2241 m
.06272 .22203 L
s
1 .445 0 r
.05216 .2241 m
.06279 .22178 L
s
1 .595 0 r
.05216 .2241 m
.05856 .23718 L
s
1 .608 0 r
.05216 .2241 m
.05957 .23702 L
s
1 .596 0 r
.05216 .2241 m
.05931 .23681 L
s
1 .607 0 r
.05216 .2241 m
.05893 .23733 L
s
1 .589 0 r
.05216 .2241 m
.05885 .23688 L
s
1 .6 0 r
.05216 .2241 m
.05905 .23707 L
s
1 .027 0 r
.05137 .22456 m
.05199 .22482 L
s
1 .037 0 r
.05137 .22456 m
.05228 .22455 L
s
1 .022 0 r
.05137 .22456 m
.05163 .22503 L
s
1 .355 0 r
.05137 .22456 m
.05041 .21592 L
s
1 .368 0 r
.05137 .22456 m
.05036 .21561 L
s
1 .358 0 r
.05137 .22456 m
.05094 .2158 L
s
1 .368 0 r
.05137 .22456 m
.05137 .21554 L
s
1 .356 0 r
.05137 .22456 m
.0514 .21585 L
s
1 .364 0 r
.05137 .22456 m
.053 .21579 L
s
1 .326 0 r
.05137 .22456 m
.05857 .22114 L
s
1 .337 0 r
.05137 .22456 m
.05861 .22061 L
s
1 .336 0 r
.05137 .22456 m
.05876 .22096 L
s
1 .345 0 r
.05137 .22456 m
.05849 .22 L
s
1 .329 0 r
.05137 .22456 m
.05827 .22042 L
s
1 .356 0 r
.05137 .22456 m
.05902 .22039 L
s
1 .466 0 r
.05137 .22456 m
.06242 .22171 L
s
1 .452 0 r
.05137 .22456 m
.0621 .22184 L
s
.05137 .22456 m
.06216 .2221 L
s
1 .463 0 r
.05137 .22456 m
.06241 .222 L
s
1 .475 0 r
.05137 .22456 m
.06272 .22203 L
s
1 .48 0 r
.05137 .22456 m
.06279 .22178 L
s
1 .593 0 r
.05137 .22456 m
.05856 .23718 L
s
1 .609 0 r
.05137 .22456 m
.05957 .23702 L
s
1 .597 0 r
.05137 .22456 m
.05931 .23681 L
s
1 .607 0 r
.05137 .22456 m
.05893 .23733 L
s
1 .589 0 r
.05137 .22456 m
.05885 .23688 L
s
1 .6 0 r
.05137 .22456 m
.05905 .23707 L
s
1 .016 0 r
.05199 .22482 m
.05228 .22455 L
s
1 .017 0 r
.05199 .22482 m
.05163 .22503 L
s
1 .369 0 r
.05199 .22482 m
.05041 .21592 L
s
1 .382 0 r
.05199 .22482 m
.05036 .21561 L
s
1 .371 0 r
.05199 .22482 m
.05094 .2158 L
s
1 .38 0 r
.05199 .22482 m
.05137 .21554 L
s
1 .367 0 r
.05199 .22482 m
.0514 .21585 L
s
1 .371 0 r
.05199 .22482 m
.053 .21579 L
s
1 .308 0 r
.05199 .22482 m
.05857 .22114 L
s
1 .321 0 r
.05199 .22482 m
.05861 .22061 L
s
1 .319 0 r
.05199 .22482 m
.05876 .22096 L
s
1 .331 0 r
.05199 .22482 m
.05849 .22 L
s
1 .313 0 r
.05199 .22482 m
.05827 .22042 L
s
1 .34 0 r
.05199 .22482 m
.05902 .22039 L
s
1 .445 0 r
.05199 .22482 m
.06242 .22171 L
s
1 .431 0 r
.05199 .22482 m
.0621 .22184 L
s
1 .43 0 r
.05199 .22482 m
.06216 .2221 L
s
1 .441 0 r
.05199 .22482 m
.06241 .222 L
s
1 .453 0 r
.05199 .22482 m
.06272 .22203 L
s
1 .459 0 r
.05199 .22482 m
.06279 .22178 L
s
1 .572 0 r
.05199 .22482 m
.05856 .23718 L
s
1 .587 0 r
.05199 .22482 m
.05957 .23702 L
s
1 .574 0 r
.05199 .22482 m
.05931 .23681 L
s
1 .585 0 r
.05199 .22482 m
.05893 .23733 L
s
1 .567 0 r
.05199 .22482 m
.05885 .23688 L
s
1 .578 0 r
.05199 .22482 m
.05905 .23707 L
s
1 .033 0 r
.05228 .22455 m
.05163 .22503 L
s
1 .361 0 r
.05228 .22455 m
.05041 .21592 L
s
1 .374 0 r
.05228 .22455 m
.05036 .21561 L
s
1 .362 0 r
.05228 .22455 m
.05094 .2158 L
s
1 .37 0 r
.05228 .22455 m
.05137 .21554 L
s
1 .357 0 r
.05228 .22455 m
.0514 .21585 L
s
1 .359 0 r
.05228 .22455 m
.053 .21579 L
s
1 .292 0 r
.05228 .22455 m
.05857 .22114 L
s
1 .305 0 r
.05228 .22455 m
.05861 .22061 L
s
1 .303 0 r
.05228 .22455 m
.05876 .22096 L
s
1 .314 0 r
.05228 .22455 m
.05849 .22 L
s
1 .297 0 r
.05228 .22455 m
.05827 .22042 L
s
1 .324 0 r
.05228 .22455 m
.05902 .22039 L
s
1 .43 0 r
.05228 .22455 m
.06242 .22171 L
s
1 .416 0 r
.05228 .22455 m
.0621 .22184 L
s
.05228 .22455 m
.06216 .2221 L
s
1 .427 0 r
.05228 .22455 m
.06241 .222 L
s
1 .439 0 r
.05228 .22455 m
.06272 .22203 L
s
1 .444 0 r
.05228 .22455 m
.06279 .22178 L
s
1 .576 0 r
.05228 .22455 m
.05856 .23718 L
s
1 .59 0 r
.05228 .22455 m
.05957 .23702 L
s
1 .578 0 r
.05228 .22455 m
.05931 .23681 L
s
1 .589 0 r
.05228 .22455 m
.05893 .23733 L
s
1 .571 0 r
.05228 .22455 m
.05885 .23688 L
s
1 .582 0 r
.05228 .22455 m
.05905 .23707 L
s
1 .376 0 r
.05163 .22503 m
.05041 .21592 L
s
1 .389 0 r
.05163 .22503 m
.05036 .21561 L
s
1 .378 0 r
.05163 .22503 m
.05094 .2158 L
s
1 .388 0 r
.05163 .22503 m
.05137 .21554 L
s
1 .375 0 r
.05163 .22503 m
.0514 .21585 L
s
1 .382 0 r
.05163 .22503 m
.053 .21579 L
s
1 .325 0 r
.05163 .22503 m
.05857 .22114 L
s
1 .338 0 r
.05163 .22503 m
.05861 .22061 L
s
1 .336 0 r
.05163 .22503 m
.05876 .22096 L
s
1 .348 0 r
.05163 .22503 m
.05849 .22 L
s
1 .331 0 r
.05163 .22503 m
.05827 .22042 L
s
1 .357 0 r
.05163 .22503 m
.05902 .22039 L
s
1 .461 0 r
.05163 .22503 m
.06242 .22171 L
s
1 .447 0 r
.05163 .22503 m
.0621 .22184 L
s
.05163 .22503 m
.06216 .2221 L
s
1 .458 0 r
.05163 .22503 m
.06241 .222 L
s
1 .47 0 r
.05163 .22503 m
.06272 .22203 L
s
1 .475 0 r
.05163 .22503 m
.06279 .22178 L
s
1 .571 0 r
.05163 .22503 m
.05856 .23718 L
s
1 .587 0 r
.05163 .22503 m
.05957 .23702 L
s
1 .575 0 r
.05163 .22503 m
.05931 .23681 L
s
1 .585 0 r
.05163 .22503 m
.05893 .23733 L
s
1 .567 0 r
.05163 .22503 m
.05885 .23688 L
s
1 .578 0 r
.05163 .22503 m
.05905 .23707 L
s
1 .023 0 r
.07095 .2647 m
.07038 .26472 L
s
1 .014 0 r
.07095 .2647 m
.0713 .26464 L
s
1 .015 0 r
.07095 .2647 m
.07067 .26495 L
s
.07095 .2647 m
.07062 .26452 L
s
1 .031 0 r
.07095 .2647 m
.07026 .265 L
s
1 .817 0 r
.07095 .2647 m
.07195 .24473 L
s
1 .808 0 r
.07095 .2647 m
.07185 .24494 L
s
1 .803 0 r
.07095 .2647 m
.0714 .24504 L
s
1 .809 0 r
.07095 .2647 m
.07115 .2449 L
s
1 .798 0 r
.07095 .2647 m
.07151 .24516 L
s
1 .808 0 r
.07095 .2647 m
.07165 .24493 L
s
1 .454 0 r
.07095 .2647 m
.08036 .27062 L
s
1 .565 0 r
.07095 .2647 m
.0835 .27054 L
s
1 .441 0 r
.07095 .2647 m
.07987 .27079 L
s
1 .559 0 r
.07095 .2647 m
.08327 .27066 L
s
1 .432 0 r
.07095 .2647 m
.07971 .27062 L
s
1 .447 0 r
.07095 .2647 m
.08011 .27071 L
s
.552 1 0 r
.07095 .2647 m
.0829 .29806 L
s
.553 1 0 r
.07095 .2647 m
.08252 .29818 L
s
.55 1 0 r
.07095 .2647 m
.08316 .29802 L
s
.562 1 0 r
.07095 .2647 m
.0817 .29822 L
s
.563 1 0 r
.07095 .2647 m
.08201 .29808 L
s
.554 1 0 r
.07095 .2647 m
.08195 .29833 L
s
.767 1 0 r
.07095 .2647 m
.05856 .23718 L
s
.777 1 0 r
.07095 .2647 m
.05957 .23702 L
s
.765 1 0 r
.07095 .2647 m
.05931 .23681 L
s
.779 1 0 r
.07095 .2647 m
.05893 .23733 L
s
.76 1 0 r
.07095 .2647 m
.05885 .23688 L
s
.771 1 0 r
.07095 .2647 m
.05905 .23707 L
s
1 .038 0 r
.07038 .26472 m
.0713 .26464 L
s
1 .015 0 r
.07038 .26472 m
.07067 .26495 L
s
1 .013 0 r
.07038 .26472 m
.07062 .26452 L
s
.07038 .26472 m
.07026 .265 L
s
1 .819 0 r
.07038 .26472 m
.07195 .24473 L
s
1 .811 0 r
.07038 .26472 m
.07185 .24494 L
s
1 .805 0 r
.07038 .26472 m
.0714 .24504 L
s
1 .811 0 r
.07038 .26472 m
.07115 .2449 L
s
1 .8 0 r
.07038 .26472 m
.07151 .24516 L
s
1 .81 0 r
.07038 .26472 m
.07165 .24493 L
s
1 .473 0 r
.07038 .26472 m
.08036 .27062 L
s
1 .586 0 r
.07038 .26472 m
.0835 .27054 L
s
1 .46 0 r
.07038 .26472 m
.07987 .27079 L
s
1 .58 0 r
.07038 .26472 m
.08327 .27066 L
s
1 .451 0 r
.07038 .26472 m
.07971 .27062 L
s
1 .467 0 r
.07038 .26472 m
.08011 .27071 L
s
.545 1 0 r
.07038 .26472 m
.0829 .29806 L
s
.546 1 0 r
.07038 .26472 m
.08252 .29818 L
s
.543 1 0 r
.07038 .26472 m
.08316 .29802 L
s
.555 1 0 r
.07038 .26472 m
.0817 .29822 L
s
.557 1 0 r
.07038 .26472 m
.08201 .29808 L
s
.548 1 0 r
.07038 .26472 m
.08195 .29833 L
s
.775 1 0 r
.07038 .26472 m
.05856 .23718 L
s
.785 1 0 r
.07038 .26472 m
.05957 .23702 L
s
.773 1 0 r
.07038 .26472 m
.05931 .23681 L
s
.787 1 0 r
.07038 .26472 m
.05893 .23733 L
s
.769 1 0 r
.07038 .26472 m
.05885 .23688 L
s
.779 1 0 r
.07038 .26472 m
.05905 .23707 L
s
1 .028 0 r
.0713 .26464 m
.07067 .26495 L
s
.0713 .26464 m
.07062 .26452 L
s
1 .045 0 r
.0713 .26464 m
.07026 .265 L
s
1 .814 0 r
.0713 .26464 m
.07195 .24473 L
s
1 .805 0 r
.0713 .26464 m
.07185 .24494 L
s
1 .801 0 r
.0713 .26464 m
.0714 .24504 L
s
1 .807 0 r
.0713 .26464 m
.07115 .2449 L
s
1 .796 0 r
.0713 .26464 m
.07151 .24516 L
s
1 .805 0 r
.0713 .26464 m
.07165 .24493 L
s
1 .443 0 r
.0713 .26464 m
.08036 .27062 L
s
1 .554 0 r
.0713 .26464 m
.0835 .27054 L
s
1 .431 0 r
.0713 .26464 m
.07987 .27079 L
s
1 .548 0 r
.0713 .26464 m
.08327 .27066 L
s
1 .422 0 r
.0713 .26464 m
.07971 .27062 L
s
1 .437 0 r
.0713 .26464 m
.08011 .27071 L
s
.555 1 0 r
.0713 .26464 m
.0829 .29806 L
s
.0713 .26464 m
.08252 .29818 L
s
.552 1 0 r
.0713 .26464 m
.08316 .29802 L
s
.564 1 0 r
.0713 .26464 m
.0817 .29822 L
s
.565 1 0 r
.0713 .26464 m
.08201 .29808 L
s
.556 1 0 r
.0713 .26464 m
.08195 .29833 L
s
.763 1 0 r
.0713 .26464 m
.05856 .23718 L
s
.774 1 0 r
.0713 .26464 m
.05957 .23702 L
s
.762 1 0 r
.0713 .26464 m
.05931 .23681 L
s
.775 1 0 r
.0713 .26464 m
.05893 .23733 L
s
.757 1 0 r
.0713 .26464 m
.05885 .23688 L
s
.767 1 0 r
.0713 .26464 m
.05905 .23707 L
s
1 .018 0 r
.07067 .26495 m
.07062 .26452 L
s
1 .017 0 r
.07067 .26495 m
.07026 .265 L
s
1 .828 0 r
.07067 .26495 m
.07195 .24473 L
s
1 .819 0 r
.07067 .26495 m
.07185 .24494 L
s
1 .814 0 r
.07067 .26495 m
.0714 .24504 L
s
1 .82 0 r
.07067 .26495 m
.07115 .2449 L
s
1 .809 0 r
.07067 .26495 m
.07151 .24516 L
s
1 .819 0 r
.07067 .26495 m
.07165 .24493 L
s
1 .459 0 r
.07067 .26495 m
.08036 .27062 L
s
1 .572 0 r
.07067 .26495 m
.0835 .27054 L
s
1 .445 0 r
.07067 .26495 m
.07987 .27079 L
s
1 .565 0 r
.07067 .26495 m
.08327 .27066 L
s
1 .436 0 r
.07067 .26495 m
.07971 .27062 L
s
1 .452 0 r
.07067 .26495 m
.08011 .27071 L
s
.558 1 0 r
.07067 .26495 m
.0829 .29806 L
s
.559 1 0 r
.07067 .26495 m
.08252 .29818 L
s
.555 1 0 r
.07067 .26495 m
.08316 .29802 L
s
.568 1 0 r
.07067 .26495 m
.0817 .29822 L
s
.569 1 0 r
.07067 .26495 m
.08201 .29808 L
s
.56 1 0 r
.07067 .26495 m
.08195 .29833 L
s
.762 1 0 r
.07067 .26495 m
.05856 .23718 L
s
.772 1 0 r
.07067 .26495 m
.05957 .23702 L
s
.76 1 0 r
.07067 .26495 m
.05931 .23681 L
s
.774 1 0 r
.07067 .26495 m
.05893 .23733 L
s
.755 1 0 r
.07067 .26495 m
.05885 .23688 L
s
.766 1 0 r
.07067 .26495 m
.05905 .23707 L
s
1 .025 0 r
.07062 .26452 m
.07026 .265 L
s
1 .811 0 r
.07062 .26452 m
.07195 .24473 L
s
1 .802 0 r
.07062 .26452 m
.07185 .24494 L
s
1 .797 0 r
.07062 .26452 m
.0714 .24504 L
s
1 .802 0 r
.07062 .26452 m
.07115 .2449 L
s
1 .792 0 r
.07062 .26452 m
.07151 .24516 L
s
1 .802 0 r
.07062 .26452 m
.07165 .24493 L
s
1 .469 0 r
.07062 .26452 m
.08036 .27062 L
s
1 .581 0 r
.07062 .26452 m
.0835 .27054 L
s
1 .456 0 r
.07062 .26452 m
.07987 .27079 L
s
1 .574 0 r
.07062 .26452 m
.08327 .27066 L
s
1 .447 0 r
.07062 .26452 m
.07971 .27062 L
s
1 .463 0 r
.07062 .26452 m
.08011 .27071 L
s
.541 1 0 r
.07062 .26452 m
.0829 .29806 L
s
.07062 .26452 m
.08252 .29818 L
s
.538 1 0 r
.07062 .26452 m
.08316 .29802 L
s
.551 1 0 r
.07062 .26452 m
.0817 .29822 L
s
.552 1 0 r
.07062 .26452 m
.08201 .29808 L
s
.543 1 0 r
.07062 .26452 m
.08195 .29833 L
s
.779 1 0 r
.07062 .26452 m
.05856 .23718 L
s
.789 1 0 r
.07062 .26452 m
.05957 .23702 L
s
.777 1 0 r
.07062 .26452 m
.05931 .23681 L
s
.791 1 0 r
.07062 .26452 m
.05893 .23733 L
s
.772 1 0 r
.07062 .26452 m
.05885 .23688 L
s
.783 1 0 r
.07062 .26452 m
.05905 .23707 L
s
1 .831 0 r
.07026 .265 m
.07195 .24473 L
s
1 .822 0 r
.07026 .265 m
.07185 .24494 L
s
1 .817 0 r
.07026 .265 m
.0714 .24504 L
s
1 .822 0 r
.07026 .265 m
.07115 .2449 L
s
1 .812 0 r
.07026 .265 m
.07151 .24516 L
s
1 .822 0 r
.07026 .265 m
.07165 .24493 L
s
1 .472 0 r
.07026 .265 m
.08036 .27062 L
s
1 .586 0 r
.07026 .265 m
.0835 .27054 L
s
1 .458 0 r
.07026 .265 m
.07987 .27079 L
s
1 .58 0 r
.07026 .265 m
.08327 .27066 L
s
1 .449 0 r
.07026 .265 m
.07971 .27062 L
s
1 .465 0 r
.07026 .265 m
.08011 .27071 L
s
.554 1 0 r
.07026 .265 m
.0829 .29806 L
s
.555 1 0 r
.07026 .265 m
.08252 .29818 L
s
.551 1 0 r
.07026 .265 m
.08316 .29802 L
s
.565 1 0 r
.07026 .265 m
.0817 .29822 L
s
.566 1 0 r
.07026 .265 m
.08201 .29808 L
s
.557 1 0 r
.07026 .265 m
.08195 .29833 L
s
.767 1 0 r
.07026 .265 m
.05856 .23718 L
s
.776 1 0 r
.07026 .265 m
.05957 .23702 L
s
.764 1 0 r
.07026 .265 m
.05931 .23681 L
s
.778 1 0 r
.07026 .265 m
.05893 .23733 L
s
.76 1 0 r
.07026 .265 m
.05885 .23688 L
s
.77 1 0 r
.07026 .265 m
.05905 .23707 L
s
1 .039 0 r
.19812 .47546 m
.19723 .47579 L
s
.19812 .47546 m
.1975 .47474 L
s
1 .062 0 r
.19812 .47546 m
.19666 .475 L
s
1 .02 0 r
.19812 .47546 m
.19775 .47515 L
s
1 .05 0 r
.19812 .47546 m
.1969 .47542 L
s
1 .249 0 r
.19812 .47546 m
.20271 .47145 L
s
1 .253 0 r
.19812 .47546 m
.20309 .47178 L
s
1 .266 0 r
.19812 .47546 m
.20309 .47125 L
s
1 .262 0 r
.19812 .47546 m
.20267 .47094 L
s
1 .289 0 r
.19812 .47546 m
.20376 .47121 L
s
1 .263 0 r
.19812 .47546 m
.20349 .47191 L
s
1 .044 0 r
.19723 .47579 m
.1975 .47474 L
s
1 .04 0 r
.19723 .47579 m
.19666 .475 L
s
1 .034 0 r
.19723 .47579 m
.19775 .47515 L
s
1 .02 0 r
.19723 .47579 m
.1969 .47542 L
s
1 .286 0 r
.19723 .47579 m
.20271 .47145 L
s
1 .29 0 r
.19723 .47579 m
.20309 .47178 L
s
1 .303 0 r
.19723 .47579 m
.20309 .47125 L
s
1 .298 0 r
.19723 .47579 m
.20267 .47094 L
s
1 .326 0 r
.19723 .47579 m
.20376 .47121 L
s
1 .301 0 r
.19723 .47579 m
.20349 .47191 L
s
1 .036 0 r
.1975 .47474 m
.19666 .475 L
s
1 .019 0 r
.1975 .47474 m
.19775 .47515 L
s
1 .037 0 r
.1975 .47474 m
.1969 .47542 L
s
1 .252 0 r
.1975 .47474 m
.20271 .47145 L
s
1 .259 0 r
.1975 .47474 m
.20309 .47178 L
s
1 .27 0 r
.1975 .47474 m
.20309 .47125 L
s
1 .262 0 r
.1975 .47474 m
.20267 .47094 L
s
1 .294 0 r
.1975 .47474 m
.20376 .47121 L
s
1 .271 0 r
.1975 .47474 m
.20349 .47191 L
s
1 .045 0 r
.19666 .475 m
.19775 .47515 L
s
1 .02 0 r
.19666 .475 m
.1969 .47542 L
s
1 .286 0 r
.19666 .475 m
.20271 .47145 L
s
1 .294 0 r
.19666 .475 m
.20309 .47178 L
s
1 .304 0 r
.19666 .475 m
.20309 .47125 L
s
1 .296 0 r
.19666 .475 m
.20267 .47094 L
s
1 .329 0 r
.19666 .475 m
.20376 .47121 L
s
1 .306 0 r
.19666 .475 m
.20349 .47191 L
s
1 .036 0 r
.19775 .47515 m
.1969 .47542 L
s
1 .253 0 r
.19775 .47515 m
.20271 .47145 L
s
1 .258 0 r
.19775 .47515 m
.20309 .47178 L
s
1 .27 0 r
.19775 .47515 m
.20309 .47125 L
s
1 .265 0 r
.19775 .47515 m
.20267 .47094 L
s
1 .294 0 r
.19775 .47515 m
.20376 .47121 L
s
1 .269 0 r
.19775 .47515 m
.20349 .47191 L
s
1 .287 0 r
.1969 .47542 m
.20271 .47145 L
s
1 .293 0 r
.1969 .47542 m
.20309 .47178 L
s
1 .305 0 r
.1969 .47542 m
.20309 .47125 L
s
1 .298 0 r
.1969 .47542 m
.20267 .47094 L
s
1 .329 0 r
.1969 .47542 m
.20376 .47121 L
s
1 .305 0 r
.1969 .47542 m
.20349 .47191 L
s
1 .021 0 r
.20271 .47145 m
.20309 .47178 L
s
1 .018 0 r
.20271 .47145 m
.20309 .47125 L
s
1 .021 0 r
.20271 .47145 m
.20267 .47094 L
s
1 .044 0 r
.20271 .47145 m
.20376 .47121 L
s
1 .037 0 r
.20271 .47145 m
.20349 .47191 L
s
1 .022 0 r
.20309 .47178 m
.20309 .47125 L
s
1 .038 0 r
.20309 .47178 m
.20267 .47094 L
s
1 .036 0 r
.20309 .47178 m
.20376 .47121 L
s
1 .017 0 r
.20309 .47178 m
.20349 .47191 L
s
1 .021 0 r
.20309 .47125 m
.20267 .47094 L
s
1 .027 0 r
.20309 .47125 m
.20376 .47121 L
s
1 .032 0 r
.20309 .47125 m
.20349 .47191 L
s
1 .046 0 r
.20267 .47094 m
.20376 .47121 L
s
1 .052 0 r
.20267 .47094 m
.20349 .47191 L
s
1 .031 0 r
.20376 .47121 m
.20349 .47191 L
s
1 .039 0 r
.06932 .31275 m
.07024 .31301 L
s
1 .019 0 r
.06932 .31275 m
.06885 .31271 L
s
1 .018 0 r
.06932 .31275 m
.06912 .31315 L
s
1 .105 0 r
.06932 .31275 m
.07179 .31348 L
s
1 .053 0 r
.06932 .31275 m
.07053 .31323 L
s
1 .768 0 r
.06932 .31275 m
.08582 .32174 L
s
1 .776 0 r
.06932 .31275 m
.08621 .32144 L
s
1 .75 0 r
.06932 .31275 m
.08555 .32133 L
s
1 .756 0 r
.06932 .31275 m
.0855 .32173 L
s
1 .747 0 r
.06932 .31275 m
.08537 .32152 L
s
1 .753 0 r
.06932 .31275 m
.08531 .32193 L
s
1 .818 0 r
.06932 .31275 m
.0829 .29806 L
s
1 .804 0 r
.06932 .31275 m
.08252 .29818 L
s
1 .826 0 r
.06932 .31275 m
.08316 .29802 L
s
1 .78 0 r
.06932 .31275 m
.0817 .29822 L
s
1 .793 0 r
.06932 .31275 m
.08201 .29808 L
s
1 .784 0 r
.06932 .31275 m
.08195 .29833 L
s
1 .058 0 r
.07024 .31301 m
.06885 .31271 L
s
1 .046 0 r
.07024 .31301 m
.06912 .31315 L
s
1 .066 0 r
.07024 .31301 m
.07179 .31348 L
s
1 .015 0 r
.07024 .31301 m
.07053 .31323 L
s
1 .73 0 r
.07024 .31301 m
.08582 .32174 L
s
1 .738 0 r
.07024 .31301 m
.08621 .32144 L
s
1 .712 0 r
.07024 .31301 m
.08555 .32133 L
s
1 .718 0 r
.07024 .31301 m
.0855 .32173 L
s
1 .709 0 r
.07024 .31301 m
.08537 .32152 L
s
1 .715 0 r
.07024 .31301 m
.08531 .32193 L
s
1 .8 0 r
.07024 .31301 m
.0829 .29806 L
s
1 .787 0 r
.07024 .31301 m
.08252 .29818 L
s
1 .809 0 r
.07024 .31301 m
.08316 .29802 L
s
1 .764 0 r
.07024 .31301 m
.0817 .29822 L
s
1 .777 0 r
.07024 .31301 m
.08201 .29808 L
s
1 .767 0 r
.07024 .31301 m
.08195 .29833 L
s
1 .021 0 r
.06885 .31271 m
.06912 .31315 L
s
1 .124 0 r
.06885 .31271 m
.07179 .31348 L
s
1 .072 0 r
.06885 .31271 m
.07053 .31323 L
s
1 .786 0 r
.06885 .31271 m
.08582 .32174 L
s
1 .794 0 r
.06885 .31271 m
.08621 .32144 L
s
1 .768 0 r
.06885 .31271 m
.08555 .32133 L
s
1 .774 0 r
.06885 .31271 m
.0855 .32173 L
s
1 .765 0 r
.06885 .31271 m
.08537 .32152 L
s
1 .771 0 r
.06885 .31271 m
.08531 .32193 L
s
1 .829 0 r
.06885 .31271 m
.0829 .29806 L
s
1 .815 0 r
.06885 .31271 m
.08252 .29818 L
s
1 .838 0 r
.06885 .31271 m
.08316 .29802 L
s
1 .791 0 r
.06885 .31271 m
.0817 .29822 L
s
1 .804 0 r
.06885 .31271 m
.08201 .29808 L
s
1 .795 0 r
.06885 .31271 m
.08195 .29833 L
s
1 .11 0 r
.06912 .31315 m
.07179 .31348 L
s
1 .058 0 r
.06912 .31315 m
.07053 .31323 L
s
1 .767 0 r
.06912 .31315 m
.08582 .32174 L
s
1 .776 0 r
.06912 .31315 m
.08621 .32144 L
s
1 .75 0 r
.06912 .31315 m
.08555 .32133 L
s
1 .756 0 r
.06912 .31315 m
.0855 .32173 L
s
1 .747 0 r
.06912 .31315 m
.08537 .32152 L
s
1 .752 0 r
.06912 .31315 m
.08531 .32193 L
s
1 .835 0 r
.06912 .31315 m
.0829 .29806 L
s
1 .821 0 r
.06912 .31315 m
.08252 .29818 L
s
1 .843 0 r
.06912 .31315 m
.08316 .29802 L
s
1 .798 0 r
.06912 .31315 m
.0817 .29822 L
s
1 .81 0 r
.06912 .31315 m
.08201 .29808 L
s
1 .801 0 r
.06912 .31315 m
.08195 .29833 L
s
1 .052 0 r
.07179 .31348 m
.07053 .31323 L
s
1 .665 0 r
.07179 .31348 m
.08582 .32174 L
s
1 .673 0 r
.07179 .31348 m
.08621 .32144 L
s
1 .647 0 r
.07179 .31348 m
.08555 .32133 L
s
1 .654 0 r
.07179 .31348 m
.0855 .32173 L
s
1 .645 0 r
.07179 .31348 m
.08537 .32152 L
s
1 .651 0 r
.07179 .31348 m
.08531 .32193 L
s
1 .777 0 r
.07179 .31348 m
.0829 .29806 L
s
1 .764 0 r
.07179 .31348 m
.08252 .29818 L
s
1 .784 0 r
.07179 .31348 m
.08316 .29802 L
s
1 .744 0 r
.07179 .31348 m
.0817 .29822 L
s
1 .755 0 r
.07179 .31348 m
.08201 .29808 L
s
1 .746 0 r
.07179 .31348 m
.08195 .29833 L
s
1 .715 0 r
.07053 .31323 m
.08582 .32174 L
s
1 .723 0 r
.07053 .31323 m
.08621 .32144 L
s
1 .697 0 r
.07053 .31323 m
.08555 .32133 L
s
1 .703 0 r
.07053 .31323 m
.0855 .32173 L
s
1 .695 0 r
.07053 .31323 m
.08537 .32152 L
s
1 .701 0 r
.07053 .31323 m
.08531 .32193 L
s
1 .8 0 r
.07053 .31323 m
.0829 .29806 L
s
1 .786 0 r
.07053 .31323 m
.08252 .29818 L
s
1 .808 0 r
.07053 .31323 m
.08316 .29802 L
s
1 .765 0 r
.07053 .31323 m
.0817 .29822 L
s
1 .777 0 r
.07053 .31323 m
.08201 .29808 L
s
1 .767 0 r
.07053 .31323 m
.08195 .29833 L
s
1 .027 0 r
.21412 .47067 m
.21349 .47089 L
s
1 .011 0 r
.21412 .47067 m
.21385 .47064 L
s
.21412 .47067 m
.21392 .47047 L
s
1 .067 0 r
.21412 .47067 m
.21551 .4698 L
s
1 .022 0 r
.21412 .47067 m
.21358 .47057 L
s
1 .999 0 r
.21412 .47067 m
.19388 .45696 L
s
1 .99 0 r
.21412 .47067 m
.19394 .45726 L
s
1 .994 0 r
.21412 .47067 m
.19413 .45679 L
s
1 .979 0 r
.21412 .47067 m
.19437 .45709 L
s
1 .988 0 r
.21412 .47067 m
.19407 .45716 L
s
.21412 .47067 m
.19421 .45697 L
s
1 .593 0 r
.21412 .47067 m
.20447 .48152 L
s
1 .551 0 r
.21412 .47067 m
.20545 .48099 L
s
1 .581 0 r
.21412 .47067 m
.20474 .48135 L
s
1 .556 0 r
.21412 .47067 m
.20552 .4812 L
s
1 .566 0 r
.21412 .47067 m
.20508 .48115 L
s
1 .575 0 r
.21412 .47067 m
.20502 .48142 L
s
1 .923 0 r
.21412 .47067 m
.21471 .44808 L
s
1 .912 0 r
.21412 .47067 m
.21466 .44835 L
s
1 .927 0 r
.21412 .47067 m
.21448 .44798 L
s
1 .915 0 r
.21412 .47067 m
.21429 .44828 L
s
1 .918 0 r
.21412 .47067 m
.21466 .44821 L
s
1 .928 0 r
.21412 .47067 m
.21459 .44797 L
s
.692 1 0 r
.21412 .47067 m
.24031 .48908 L
s
.686 1 0 r
.21412 .47067 m
.24051 .48903 L
s
.687 1 0 r
.21412 .47067 m
.24043 .48913 L
s
.756 1 0 r
.21412 .47067 m
.23619 .49165 L
s
.762 1 0 r
.21412 .47067 m
.23606 .49158 L
s
.758 1 0 r
.21412 .47067 m
.23625 .49151 L
s
1 .018 0 r
.21349 .47089 m
.21385 .47064 L
s
1 .025 0 r
.21349 .47089 m
.21392 .47047 L
s
1 .094 0 r
.21349 .47089 m
.21551 .4698 L
s
1 .013 0 r
.21349 .47089 m
.21358 .47057 L
s
1 .983 0 r
.21349 .47089 m
.19388 .45696 L
s
1 .973 0 r
.21349 .47089 m
.19394 .45726 L
s
1 .978 0 r
.21349 .47089 m
.19413 .45679 L
s
1 .963 0 r
.21349 .47089 m
.19437 .45709 L
s
1 .972 0 r
.21349 .47089 m
.19407 .45716 L
s
.21349 .47089 m
.19421 .45697 L
s
1 .57 0 r
.21349 .47089 m
.20447 .48152 L
s
1 .528 0 r
.21349 .47089 m
.20545 .48099 L
s
1 .557 0 r
.21349 .47089 m
.20474 .48135 L
s
1 .533 0 r
.21349 .47089 m
.20552 .4812 L
s
1 .542 0 r
.21349 .47089 m
.20508 .48115 L
s
1 .552 0 r
.21349 .47089 m
.20502 .48142 L
s
1 .933 0 r
.21349 .47089 m
.21471 .44808 L
s
1 .922 0 r
.21349 .47089 m
.21466 .44835 L
s
1 .937 0 r
.21349 .47089 m
.21448 .44798 L
s
1 .924 0 r
.21349 .47089 m
.21429 .44828 L
s
1 .928 0 r
.21349 .47089 m
.21466 .44821 L
s
1 .938 0 r
.21349 .47089 m
.21459 .44797 L
s
.676 1 0 r
.21349 .47089 m
.24031 .48908 L
s
.67 1 0 r
.21349 .47089 m
.24051 .48903 L
s
.21349 .47089 m
.24043 .48913 L
s
.743 1 0 r
.21349 .47089 m
.23619 .49165 L
s
.749 1 0 r
.21349 .47089 m
.23606 .49158 L
s
.745 1 0 r
.21349 .47089 m
.23625 .49151 L
s
1 .008 0 r
.21385 .47064 m
.21392 .47047 L
s
1 .076 0 r
.21385 .47064 m
.21551 .4698 L
s
1 .011 0 r
.21385 .47064 m
.21358 .47057 L
s
1 .989 0 r
.21385 .47064 m
.19388 .45696 L
s
1 .98 0 r
.21385 .47064 m
.19394 .45726 L
s
1 .985 0 r
.21385 .47064 m
.19413 .45679 L
s
1 .969 0 r
.21385 .47064 m
.19437 .45709 L
s
1 .978 0 r
.21385 .47064 m
.19407 .45716 L
s
.21385 .47064 m
.19421 .45697 L
s
1 .587 0 r
.21385 .47064 m
.20447 .48152 L
s
1 .545 0 r
.21385 .47064 m
.20545 .48099 L
s
1 .574 0 r
.21385 .47064 m
.20474 .48135 L
s
1 .549 0 r
.21385 .47064 m
.20552 .4812 L
s
1 .559 0 r
.21385 .47064 m
.20508 .48115 L
s
1 .569 0 r
.21385 .47064 m
.20502 .48142 L
s
1 .923 0 r
.21385 .47064 m
.21471 .44808 L
s
1 .911 0 r
.21385 .47064 m
.21466 .44835 L
s
1 .926 0 r
.21385 .47064 m
.21448 .44798 L
s
1 .914 0 r
.21385 .47064 m
.21429 .44828 L
s
1 .917 0 r
.21385 .47064 m
.21466 .44821 L
s
1 .927 0 r
.21385 .47064 m
.21459 .44797 L
s
.682 1 0 r
.21385 .47064 m
.24031 .48908 L
s
.677 1 0 r
.21385 .47064 m
.24051 .48903 L
s
.21385 .47064 m
.24043 .48913 L
s
.747 1 0 r
.21385 .47064 m
.23619 .49165 L
s
.753 1 0 r
.21385 .47064 m
.23606 .49158 L
s
.749 1 0 r
.21385 .47064 m
.23625 .49151 L
s
1 .07 0 r
.21392 .47047 m
.21551 .4698 L
s
1 .015 0 r
.21392 .47047 m
.21358 .47057 L
s
1 .988 0 r
.21392 .47047 m
.19388 .45696 L
s
1 .979 0 r
.21392 .47047 m
.19394 .45726 L
s
1 .983 0 r
.21392 .47047 m
.19413 .45679 L
s
1 .968 0 r
.21392 .47047 m
.19437 .45709 L
s
1 .977 0 r
.21392 .47047 m
.19407 .45716 L
s
.21392 .47047 m
.19421 .45697 L
s
1 .594 0 r
.21392 .47047 m
.20447 .48152 L
s
1 .552 0 r
.21392 .47047 m
.20545 .48099 L
s
1 .582 0 r
.21392 .47047 m
.20474 .48135 L
s
1 .557 0 r
.21392 .47047 m
.20552 .4812 L
s
1 .567 0 r
.21392 .47047 m
.20508 .48115 L
s
1 .576 0 r
.21392 .47047 m
.20502 .48142 L
s
1 .916 0 r
.21392 .47047 m
.21471 .44808 L
s
1 .904 0 r
.21392 .47047 m
.21466 .44835 L
s
1 .919 0 r
.21392 .47047 m
.21448 .44798 L
s
1 .907 0 r
.21392 .47047 m
.21429 .44828 L
s
1 .91 0 r
.21392 .47047 m
.21466 .44821 L
s
1 .92 0 r
.21392 .47047 m
.21459 .44797 L
s
.681 1 0 r
.21392 .47047 m
.24031 .48908 L
s
.675 1 0 r
.21392 .47047 m
.24051 .48903 L
s
.21392 .47047 m
.24043 .48913 L
s
.745 1 0 r
.21392 .47047 m
.23619 .49165 L
s
.75 1 0 r
.21392 .47047 m
.23606 .49158 L
s
.747 1 0 r
.21392 .47047 m
.23625 .49151 L
s
1 .085 0 r
.21551 .4698 m
.21358 .47057 L
s
.972 1 0 r
.21551 .4698 m
.19388 .45696 L
s
.98 1 0 r
.21551 .4698 m
.19394 .45726 L
s
.977 1 0 r
.21551 .4698 m
.19413 .45679 L
s
.992 1 0 r
.21551 .4698 m
.19437 .45709 L
s
.983 1 0 r
.21551 .4698 m
.19407 .45716 L
s
.984 1 0 r
.21551 .4698 m
.19421 .45697 L
s
1 .658 0 r
.21551 .4698 m
.20447 .48152 L
s
1 .615 0 r
.21551 .4698 m
.20545 .48099 L
s
1 .645 0 r
.21551 .4698 m
.20474 .48135 L
s
1 .619 0 r
.21551 .4698 m
.20552 .4812 L
s
1 .63 0 r
.21551 .4698 m
.20508 .48115 L
s
1 .64 0 r
.21551 .4698 m
.20502 .48142 L
s
1 .888 0 r
.21551 .4698 m
.21471 .44808 L
s
1 .877 0 r
.21551 .4698 m
.21466 .44835 L
s
1 .893 0 r
.21551 .4698 m
.21448 .44798 L
s
1 .881 0 r
.21551 .4698 m
.21429 .44828 L
s
1 .883 0 r
.21551 .4698 m
.21466 .44821 L
s
1 .893 0 r
.21551 .4698 m
.21459 .44797 L
s
.717 1 0 r
.21551 .4698 m
.24031 .48908 L
s
.711 1 0 r
.21551 .4698 m
.24051 .48903 L
s
.21551 .4698 m
.24043 .48913 L
s
.771 1 0 r
.21551 .4698 m
.23619 .49165 L
s
.777 1 0 r
.21551 .4698 m
.23606 .49158 L
s
.773 1 0 r
.21551 .4698 m
.23625 .49151 L
s
1 .979 0 r
.21358 .47057 m
.19388 .45696 L
s
1 .969 0 r
.21358 .47057 m
.19394 .45726 L
s
1 .974 0 r
.21358 .47057 m
.19413 .45679 L
s
1 .959 0 r
.21358 .47057 m
.19437 .45709 L
s
1 .968 0 r
.21358 .47057 m
.19407 .45716 L
s
1 .967 0 r
.21358 .47057 m
.19421 .45697 L
s
1 .582 0 r
.21358 .47057 m
.20447 .48152 L
s
1 .54 0 r
.21358 .47057 m
.20545 .48099 L
s
1 .569 0 r
.21358 .47057 m
.20474 .48135 L
s
1 .545 0 r
.21358 .47057 m
.20552 .4812 L
s
1 .555 0 r
.21358 .47057 m
.20508 .48115 L
s
1 .565 0 r
.21358 .47057 m
.20502 .48142 L
s
1 .92 0 r
.21358 .47057 m
.21471 .44808 L
s
1 .909 0 r
.21358 .47057 m
.21466 .44835 L
s
1 .924 0 r
.21358 .47057 m
.21448 .44798 L
s
1 .911 0 r
.21358 .47057 m
.21429 .44828 L
s
1 .915 0 r
.21358 .47057 m
.21466 .44821 L
s
1 .925 0 r
.21358 .47057 m
.21459 .44797 L
s
.672 1 0 r
.21358 .47057 m
.24031 .48908 L
s
.666 1 0 r
.21358 .47057 m
.24051 .48903 L
s
.21358 .47057 m
.24043 .48913 L
s
.737 1 0 r
.21358 .47057 m
.23619 .49165 L
s
.743 1 0 r
.21358 .47057 m
.23606 .49158 L
s
.739 1 0 r
.21358 .47057 m
.23625 .49151 L
s
1 .02 0 r
.09353 .32953 m
.09314 .32984 L
s
1 .037 0 r
.09353 .32953 m
.09298 .33025 L
s
1 .034 0 r
.09353 .32953 m
.09346 .33037 L
s
1 .013 0 r
.09353 .32953 m
.09365 .32983 L
s
1 .022 0 r
.09353 .32953 m
.09345 .33007 L
s
1 .448 0 r
.09353 .32953 m
.08582 .32174 L
s
1 .446 0 r
.09353 .32953 m
.08621 .32144 L
s
1 .468 0 r
.09353 .32953 m
.08555 .32133 L
s
1 .457 0 r
.09353 .32953 m
.0855 .32173 L
s
1 .467 0 r
.09353 .32953 m
.08537 .32152 L
s
1 .458 0 r
.09353 .32953 m
.08531 .32193 L
s
1 .641 0 r
.09353 .32953 m
.10489 .34035 L
s
1 .64 0 r
.09353 .32953 m
.10475 .34046 L
s
1 .635 0 r
.09353 .32953 m
.10427 .34075 L
s
1 .647 0 r
.09353 .32953 m
.10483 .34061 L
s
1 .641 0 r
.09353 .32953 m
.1045 .34074 L
s
1 .649 0 r
.09353 .32953 m
.10474 .34078 L
s
1 .439 0 r
.09353 .32953 m
.09292 .3188 L
s
1 .432 0 r
.09353 .32953 m
.09274 .319 L
s
1 .437 0 r
.09353 .32953 m
.09082 .31919 L
s
1 .442 0 r
.09353 .32953 m
.09115 .31897 L
s
1 .428 0 r
.09353 .32953 m
.09102 .31936 L
s
1 .433 0 r
.09353 .32953 m
.09128 .31918 L
s
1 .569 0 r
.09353 .32953 m
.10533 .3369 L
s
1 .598 0 r
.09353 .32953 m
.10628 .33671 L
s
1 .586 0 r
.09353 .32953 m
.10588 .33683 L
s
1 .564 0 r
.09353 .32953 m
.10513 .33703 L
s
1 .64 0 r
.09353 .32953 m
.10756 .33647 L
s
1 .643 0 r
.09353 .32953 m
.10769 .33636 L
s
1 .337 0 r
.09353 .32953 m
.09512 .32145 L
s
1 .321 0 r
.09353 .32953 m
.09512 .32183 L
s
1 .331 0 r
.09353 .32953 m
.09582 .32177 L
s
1 .353 0 r
.09353 .32953 m
.09576 .32118 L
s
1 .335 0 r
.09353 .32953 m
.09549 .32157 L
s
1 .344 0 r
.09353 .32953 m
.09588 .32145 L
s
1 .018 0 r
.09314 .32984 m
.09298 .33025 L
s
1 .025 0 r
.09314 .32984 m
.09346 .33037 L
s
1 .021 0 r
.09314 .32984 m
.09365 .32983 L
s
1 .016 0 r
.09314 .32984 m
.09345 .33007 L
s
1 .446 0 r
.09314 .32984 m
.08582 .32174 L
s
1 .445 0 r
.09314 .32984 m
.08621 .32144 L
s
1 .466 0 r
.09314 .32984 m
.08555 .32133 L
s
1 .455 0 r
.09314 .32984 m
.0855 .32173 L
s
1 .465 0 r
.09314 .32984 m
.08537 .32152 L
s
1 .455 0 r
.09314 .32984 m
.08531 .32193 L
s
1 .644 0 r
.09314 .32984 m
.10489 .34035 L
s
1 .643 0 r
.09314 .32984 m
.10475 .34046 L
s
1 .637 0 r
.09314 .32984 m
.10427 .34075 L
s
1 .65 0 r
.09314 .32984 m
.10483 .34061 L
s
1 .643 0 r
.09314 .32984 m
.1045 .34074 L
s
1 .651 0 r
.09314 .32984 m
.10474 .34078 L
s
1 .451 0 r
.09314 .32984 m
.09292 .3188 L
s
1 .443 0 r
.09314 .32984 m
.09274 .319 L
s
1 .445 0 r
.09314 .32984 m
.09082 .31919 L
s
1 .451 0 r
.09314 .32984 m
.09115 .31897 L
s
1 .437 0 r
.09314 .32984 m
.09102 .31936 L
s
1 .442 0 r
.09314 .32984 m
.09128 .31918 L
s
1 .576 0 r
.09314 .32984 m
.10533 .3369 L
s
1 .606 0 r
.09314 .32984 m
.10628 .33671 L
s
1 .594 0 r
.09314 .32984 m
.10588 .33683 L
s
1 .571 0 r
.09314 .32984 m
.10513 .33703 L
s
1 .649 0 r
.09314 .32984 m
.10756 .33647 L
s
1 .652 0 r
.09314 .32984 m
.10769 .33636 L
s
1 .352 0 r
.09314 .32984 m
.09512 .32145 L
s
1 .337 0 r
.09314 .32984 m
.09512 .32183 L
s
1 .347 0 r
.09314 .32984 m
.09582 .32177 L
s
1 .37 0 r
.09314 .32984 m
.09576 .32118 L
s
1 .351 0 r
.09314 .32984 m
.09549 .32157 L
s
1 .36 0 r
.09314 .32984 m
.09588 .32145 L
s
1 .02 0 r
.09298 .33025 m
.09346 .33037 L
s
1 .032 0 r
.09298 .33025 m
.09365 .32983 L
s
1 .021 0 r
.09298 .33025 m
.09345 .33007 L
s
1 .454 0 r
.09298 .33025 m
.08582 .32174 L
s
.09298 .33025 m
.08621 .32144 L
s
1 .474 0 r
.09298 .33025 m
.08555 .32133 L
s
1 .463 0 r
.09298 .33025 m
.0855 .32173 L
s
1 .473 0 r
.09298 .33025 m
.08537 .32152 L
s
1 .462 0 r
.09298 .33025 m
.08531 .32193 L
s
1 .638 0 r
.09298 .33025 m
.10489 .34035 L
s
1 .637 0 r
.09298 .33025 m
.10475 .34046 L
s
1 .63 0 r
.09298 .33025 m
.10427 .34075 L
s
1 .643 0 r
.09298 .33025 m
.10483 .34061 L
s
1 .636 0 r
.09298 .33025 m
.1045 .34074 L
s
1 .645 0 r
.09298 .33025 m
.10474 .34078 L
s
1 .468 0 r
.09298 .33025 m
.09292 .3188 L
s
1 .46 0 r
.09298 .33025 m
.09274 .319 L
s
.09298 .33025 m
.09082 .31919 L
s
1 .467 0 r
.09298 .33025 m
.09115 .31897 L
s
1 .452 0 r
.09298 .33025 m
.09102 .31936 L
s
1 .457 0 r
.09298 .33025 m
.09128 .31918 L
s
1 .573 0 r
.09298 .33025 m
.10533 .3369 L
s
1 .604 0 r
.09298 .33025 m
.10628 .33671 L
s
1 .592 0 r
.09298 .33025 m
.10588 .33683 L
s
1 .568 0 r
.09298 .33025 m
.10513 .33703 L
s
1 .648 0 r
.09298 .33025 m
.10756 .33647 L
s
1 .651 0 r
.09298 .33025 m
.10769 .33636 L
s
1 .37 0 r
.09298 .33025 m
.09512 .32145 L
s
1 .355 0 r
.09298 .33025 m
.09512 .32183 L
s
1 .365 0 r
.09298 .33025 m
.09582 .32177 L
s
1 .387 0 r
.09298 .33025 m
.09576 .32118 L
s
1 .369 0 r
.09298 .33025 m
.09549 .32157 L
s
1 .378 0 r
.09298 .33025 m
.09588 .32145 L
s
1 .024 0 r
.09346 .33037 m
.09365 .32983 L
s
1 .012 0 r
.09346 .33037 m
.09345 .33007 L
s
1 .471 0 r
.09346 .33037 m
.08582 .32174 L
s
1 .47 0 r
.09346 .33037 m
.08621 .32144 L
s
1 .491 0 r
.09346 .33037 m
.08555 .32133 L
s
1 .48 0 r
.09346 .33037 m
.0855 .32173 L
s
1 .49 0 r
.09346 .33037 m
.08537 .32152 L
s
1 .48 0 r
.09346 .33037 m
.08531 .32193 L
s
1 .62 0 r
.09346 .33037 m
.10489 .34035 L
s
1 .619 0 r
.09346 .33037 m
.10475 .34046 L
s
1 .612 0 r
.09346 .33037 m
.10427 .34075 L
s
1 .625 0 r
.09346 .33037 m
.10483 .34061 L
s
1 .619 0 r
.09346 .33037 m
.1045 .34074 L
s
1 .627 0 r
.09346 .33037 m
.10474 .34078 L
s
1 .473 0 r
.09346 .33037 m
.09292 .3188 L
s
1 .466 0 r
.09346 .33037 m
.09274 .319 L
s
1 .469 0 r
.09346 .33037 m
.09082 .31919 L
s
1 .475 0 r
.09346 .33037 m
.09115 .31897 L
s
1 .461 0 r
.09346 .33037 m
.09102 .31936 L
s
1 .466 0 r
.09346 .33037 m
.09128 .31918 L
s
1 .554 0 r
.09346 .33037 m
.10533 .3369 L
s
1 .584 0 r
.09346 .33037 m
.10628 .33671 L
s
1 .572 0 r
.09346 .33037 m
.10588 .33683 L
s
1 .549 0 r
.09346 .33037 m
.10513 .33703 L
s
1 .628 0 r
.09346 .33037 m
.10756 .33647 L
s
1 .631 0 r
.09346 .33037 m
.10769 .33636 L
s
1 .371 0 r
.09346 .33037 m
.09512 .32145 L
s
1 .356 0 r
.09346 .33037 m
.09512 .32183 L
s
1 .364 0 r
.09346 .33037 m
.09582 .32177 L
s
1 .387 0 r
.09346 .33037 m
.09576 .32118 L
s
1 .369 0 r
.09346 .33037 m
.09549 .32157 L
s
1 .378 0 r
.09346 .33037 m
.09588 .32145 L
s
1 .013 0 r
.09365 .32983 m
.09345 .33007 L
s
1 .46 0 r
.09365 .32983 m
.08582 .32174 L
s
1 .458 0 r
.09365 .32983 m
.08621 .32144 L
s
1 .48 0 r
.09365 .32983 m
.08555 .32133 L
s
1 .469 0 r
.09365 .32983 m
.0855 .32173 L
s
1 .479 0 r
.09365 .32983 m
.08537 .32152 L
s
1 .469 0 r
.09365 .32983 m
.08531 .32193 L
s
1 .629 0 r
.09365 .32983 m
.10489 .34035 L
s
1 .628 0 r
.09365 .32983 m
.10475 .34046 L
s
1 .623 0 r
.09365 .32983 m
.10427 .34075 L
s
1 .635 0 r
.09365 .32983 m
.10483 .34061 L
s
1 .629 0 r
.09365 .32983 m
.1045 .34074 L
s
1 .637 0 r
.09365 .32983 m
.10474 .34078 L
s
1 .452 0 r
.09365 .32983 m
.09292 .3188 L
s
1 .444 0 r
.09365 .32983 m
.09274 .319 L
s
1 .45 0 r
.09365 .32983 m
.09082 .31919 L
s
1 .455 0 r
.09365 .32983 m
.09115 .31897 L
s
1 .441 0 r
.09365 .32983 m
.09102 .31936 L
s
1 .445 0 r
.09365 .32983 m
.09128 .31918 L
s
1 .558 0 r
.09365 .32983 m
.10533 .3369 L
s
1 .588 0 r
.09365 .32983 m
.10628 .33671 L
s
1 .576 0 r
.09365 .32983 m
.10588 .33683 L
s
1 .554 0 r
.09365 .32983 m
.10513 .33703 L
s
1 .63 0 r
.09365 .32983 m
.10756 .33647 L
s
1 .633 0 r
.09365 .32983 m
.10769 .33636 L
s
1 .348 0 r
.09365 .32983 m
.09512 .32145 L
s
1 .332 0 r
.09365 .32983 m
.09512 .32183 L
s
1 .341 0 r
.09365 .32983 m
.09582 .32177 L
s
1 .364 0 r
.09365 .32983 m
.09576 .32118 L
s
1 .346 0 r
.09365 .32983 m
.09549 .32157 L
s
1 .354 0 r
.09365 .32983 m
.09588 .32145 L
s
1 .462 0 r
.09345 .33007 m
.08582 .32174 L
s
1 .46 0 r
.09345 .33007 m
.08621 .32144 L
s
1 .482 0 r
.09345 .33007 m
.08555 .32133 L
s
1 .471 0 r
.09345 .33007 m
.0855 .32173 L
s
1 .481 0 r
.09345 .33007 m
.08537 .32152 L
s
1 .471 0 r
.09345 .33007 m
.08531 .32193 L
s
1 .628 0 r
.09345 .33007 m
.10489 .34035 L
s
1 .627 0 r
.09345 .33007 m
.10475 .34046 L
s
1 .621 0 r
.09345 .33007 m
.10427 .34075 L
s
1 .634 0 r
.09345 .33007 m
.10483 .34061 L
s
1 .627 0 r
.09345 .33007 m
.1045 .34074 L
s
1 .636 0 r
.09345 .33007 m
.10474 .34078 L
s
1 .461 0 r
.09345 .33007 m
.09292 .3188 L
s
1 .454 0 r
.09345 .33007 m
.09274 .319 L
s
1 .457 0 r
.09345 .33007 m
.09082 .31919 L
s
1 .463 0 r
.09345 .33007 m
.09115 .31897 L
s
1 .449 0 r
.09345 .33007 m
.09102 .31936 L
s
1 .454 0 r
.09345 .33007 m
.09128 .31918 L
s
1 .56 0 r
.09345 .33007 m
.10533 .3369 L
s
1 .59 0 r
.09345 .33007 m
.10628 .33671 L
s
1 .578 0 r
.09345 .33007 m
.10588 .33683 L
s
1 .555 0 r
.09345 .33007 m
.10513 .33703 L
s
1 .633 0 r
.09345 .33007 m
.10756 .33647 L
s
1 .636 0 r
.09345 .33007 m
.10769 .33636 L
s
1 .359 0 r
.09345 .33007 m
.09512 .32145 L
s
1 .344 0 r
.09345 .33007 m
.09512 .32183 L
s
1 .353 0 r
.09345 .33007 m
.09582 .32177 L
s
1 .375 0 r
.09345 .33007 m
.09576 .32118 L
s
1 .357 0 r
.09345 .33007 m
.09549 .32157 L
s
1 .366 0 r
.09345 .33007 m
.09588 .32145 L
s
1 .012 0 r
.16522 .48918 m
.16551 .4891 L
s
1 .026 0 r
.16522 .48918 m
.16497 .48859 L
s
1 .04 0 r
.16522 .48918 m
.16507 .48822 L
s
1 .017 0 r
.16522 .48918 m
.16525 .48878 L
s
1 .032 0 r
.16522 .48918 m
.16549 .48844 L
s
1 .494 0 r
.16522 .48918 m
.17473 .4817 L
s
1 .512 0 r
.16522 .48918 m
.17521 .48161 L
s
1 .519 0 r
.16522 .48918 m
.17528 .48144 L
s
1 .51 0 r
.16522 .48918 m
.17505 .4815 L
s
1 .518 0 r
.16522 .48918 m
.17515 .4813 L
s
1 .507 0 r
.16522 .48918 m
.17491 .48141 L
s
1 .622 0 r
.16522 .48918 m
.1791 .49541 L
s
1 .627 0 r
.16522 .48918 m
.17944 .49495 L
s
1 .632 0 r
.16522 .48918 m
.17941 .49535 L
s
1 .698 0 r
.16522 .48918 m
.18169 .49369 L
s
1 .635 0 r
.16522 .48918 m
.17968 .49489 L
s
1 .642 0 r
.16522 .48918 m
.17973 .4952 L
s
1 .03 0 r
.16551 .4891 m
.16497 .48859 L
s
1 .04 0 r
.16551 .4891 m
.16507 .48822 L
s
1 .017 0 r
.16551 .4891 m
.16525 .48878 L
s
1 .027 0 r
.16551 .4891 m
.16549 .48844 L
s
1 .483 0 r
.16551 .4891 m
.17473 .4817 L
s
1 .5 0 r
.16551 .4891 m
.17521 .48161 L
s
1 .507 0 r
.16551 .4891 m
.17528 .48144 L
s
1 .498 0 r
.16551 .4891 m
.17505 .4815 L
s
1 .507 0 r
.16551 .4891 m
.17515 .4813 L
s
1 .496 0 r
.16551 .4891 m
.17491 .48141 L
s
1 .612 0 r
.16551 .4891 m
.1791 .49541 L
s
1 .617 0 r
.16551 .4891 m
.17944 .49495 L
s
1 .623 0 r
.16551 .4891 m
.17941 .49535 L
s
1 .687 0 r
.16551 .4891 m
.18169 .49369 L
s
1 .626 0 r
.16551 .4891 m
.17968 .49489 L
s
1 .632 0 r
.16551 .4891 m
.17973 .4952 L
s
1 .016 0 r
.16497 .48859 m
.16507 .48822 L
s
1 .014 0 r
.16497 .48859 m
.16525 .48878 L
s
1 .022 0 r
.16497 .48859 m
.16549 .48844 L
s
1 .488 0 r
.16497 .48859 m
.17473 .4817 L
s
1 .506 0 r
.16497 .48859 m
.17521 .48161 L
s
1 .513 0 r
.16497 .48859 m
.17528 .48144 L
s
1 .504 0 r
.16497 .48859 m
.17505 .4815 L
s
1 .512 0 r
.16497 .48859 m
.17515 .4813 L
s
1 .501 0 r
.16497 .48859 m
.17491 .48141 L
s
1 .641 0 r
.16497 .48859 m
.1791 .49541 L
s
1 .646 0 r
.16497 .48859 m
.17944 .49495 L
s
1 .652 0 r
.16497 .48859 m
.17941 .49535 L
s
1 .715 0 r
.16497 .48859 m
.18169 .49369 L
s
1 .654 0 r
.16497 .48859 m
.17968 .49489 L
s
1 .661 0 r
.16497 .48859 m
.17973 .4952 L
s
1 .024 0 r
.16507 .48822 m
.16525 .48878 L
s
1 .019 0 r
.16507 .48822 m
.16549 .48844 L
s
1 .476 0 r
.16507 .48822 m
.17473 .4817 L
s
1 .494 0 r
.16507 .48822 m
.17521 .48161 L
s
1 .501 0 r
.16507 .48822 m
.17528 .48144 L
s
1 .492 0 r
.16507 .48822 m
.17505 .4815 L
s
1 .499 0 r
.16507 .48822 m
.17515 .4813 L
s
1 .489 0 r
.16507 .48822 m
.17491 .48141 L
s
1 .644 0 r
.16507 .48822 m
.1791 .49541 L
s
1 .648 0 r
.16507 .48822 m
.17944 .49495 L
s
1 .654 0 r
.16507 .48822 m
.17941 .49535 L
s
1 .715 0 r
.16507 .48822 m
.18169 .49369 L
s
1 .656 0 r
.16507 .48822 m
.17968 .49489 L
s
1 .663 0 r
.16507 .48822 m
.17973 .4952 L
s
1 .017 0 r
.16525 .48878 m
.16549 .48844 L
s
1 .483 0 r
.16525 .48878 m
.17473 .4817 L
s
1 .501 0 r
.16525 .48878 m
.17521 .48161 L
s
1 .508 0 r
.16525 .48878 m
.17528 .48144 L
s
1 .499 0 r
.16525 .48878 m
.17505 .4815 L
s
1 .507 0 r
.16525 .48878 m
.17515 .4813 L
s
1 .496 0 r
.16525 .48878 m
.17491 .48141 L
s
1 .627 0 r
.16525 .48878 m
.1791 .49541 L
s
1 .632 0 r
.16525 .48878 m
.17944 .49495 L
s
1 .638 0 r
.16525 .48878 m
.17941 .49535 L
s
1 .701 0 r
.16525 .48878 m
.18169 .49369 L
s
1 .64 0 r
.16525 .48878 m
.17968 .49489 L
s
1 .647 0 r
.16525 .48878 m
.17973 .4952 L
s
1 .467 0 r
.16549 .48844 m
.17473 .4817 L
s
1 .485 0 r
.16549 .48844 m
.17521 .48161 L
s
1 .492 0 r
.16549 .48844 m
.17528 .48144 L
s
1 .483 0 r
.16549 .48844 m
.17505 .4815 L
s
1 .491 0 r
.16549 .48844 m
.17515 .4813 L
s
1 .48 0 r
.16549 .48844 m
.17491 .48141 L
s
1 .625 0 r
.16549 .48844 m
.1791 .49541 L
s
1 .629 0 r
.16549 .48844 m
.17944 .49495 L
s
1 .635 0 r
.16549 .48844 m
.17941 .49535 L
s
1 .696 0 r
.16549 .48844 m
.18169 .49369 L
s
1 .637 0 r
.16549 .48844 m
.17968 .49489 L
s
1 .644 0 r
.16549 .48844 m
.17973 .4952 L
s
1 .02 0 r
.08582 .32174 m
.08621 .32144 L
s
.08582 .32174 m
.08555 .32133 L
s
1 .013 0 r
.08582 .32174 m
.0855 .32173 L
s
1 .02 0 r
.08582 .32174 m
.08537 .32152 L
s
1 .022 0 r
.08582 .32174 m
.08531 .32193 L
s
.911 1 0 r
.08582 .32174 m
.10489 .34035 L
s
.912 1 0 r
.08582 .32174 m
.10475 .34046 L
s
.917 1 0 r
.08582 .32174 m
.10427 .34075 L
s
.905 1 0 r
.08582 .32174 m
.10483 .34061 L
s
.911 1 0 r
.08582 .32174 m
.1045 .34074 L
s
.903 1 0 r
.08582 .32174 m
.10474 .34078 L
s
1 .314 0 r
.08582 .32174 m
.09292 .3188 L
s
1 .304 0 r
.08582 .32174 m
.09274 .319 L
s
1 .229 0 r
.08582 .32174 m
.09082 .31919 L
s
1 .245 0 r
.08582 .32174 m
.09115 .31897 L
s
1 .233 0 r
.08582 .32174 m
.09102 .31936 L
s
1 .246 0 r
.08582 .32174 m
.09128 .31918 L
s
1 .911 0 r
.08582 .32174 m
.10729 .32776 L
s
1 .829 0 r
.08582 .32174 m
.10501 .32831 L
s
1 .838 0 r
.08582 .32174 m
.10529 .32817 L
s
1 .835 0 r
.08582 .32174 m
.1051 .32849 L
s
1 .893 0 r
.08582 .32174 m
.1068 .32792 L
s
1 .838 0 r
.08582 .32174 m
.10524 .32835 L
s
1 .975 0 r
.08582 .32174 m
.0829 .29806 L
s
1 .972 0 r
.08582 .32174 m
.08252 .29818 L
s
1 .975 0 r
.08582 .32174 m
.08316 .29802 L
s
1 .976 0 r
.08582 .32174 m
.0817 .29822 L
s
1 .979 0 r
.08582 .32174 m
.08201 .29808 L
s
1 .97 0 r
.08582 .32174 m
.08195 .29833 L
s
1 .027 0 r
.08621 .32144 m
.08555 .32133 L
s
1 .031 0 r
.08621 .32144 m
.0855 .32173 L
s
1 .034 0 r
.08621 .32144 m
.08537 .32152 L
s
1 .042 0 r
.08621 .32144 m
.08531 .32193 L
s
.914 1 0 r
.08621 .32144 m
.10489 .34035 L
s
.915 1 0 r
.08621 .32144 m
.10475 .34046 L
s
.92 1 0 r
.08621 .32144 m
.10427 .34075 L
s
.908 1 0 r
.08621 .32144 m
.10483 .34061 L
s
.914 1 0 r
.08621 .32144 m
.1045 .34074 L
s
.906 1 0 r
.08621 .32144 m
.10474 .34078 L
s
1 .295 0 r
.08621 .32144 m
.09292 .3188 L
s
1 .285 0 r
.08621 .32144 m
.09274 .319 L
s
1 .21 0 r
.08621 .32144 m
.09082 .31919 L
s
1 .226 0 r
.08621 .32144 m
.09115 .31897 L
s
1 .214 0 r
.08621 .32144 m
.09102 .31936 L
s
1 .227 0 r
.08621 .32144 m
.09128 .31918 L
s
1 .899 0 r
.08621 .32144 m
.10729 .32776 L
s
1 .818 0 r
.08621 .32144 m
.10501 .32831 L
s
1 .827 0 r
.08621 .32144 m
.10529 .32817 L
s
1 .824 0 r
.08621 .32144 m
.1051 .32849 L
s
1 .882 0 r
.08621 .32144 m
.1068 .32792 L
s
1 .827 0 r
.08621 .32144 m
.10524 .32835 L
s
1 .965 0 r
.08621 .32144 m
.0829 .29806 L
s
1 .963 0 r
.08621 .32144 m
.08252 .29818 L
s
1 .965 0 r
.08621 .32144 m
.08316 .29802 L
s
1 .967 0 r
.08621 .32144 m
.0817 .29822 L
s
1 .97 0 r
.08621 .32144 m
.08201 .29808 L
s
1 .96 0 r
.08621 .32144 m
.08195 .29833 L
s
1 .017 0 r
.08555 .32133 m
.0855 .32173 L
s
1 .011 0 r
.08555 .32133 m
.08537 .32152 L
s
1 .027 0 r
.08555 .32133 m
.08531 .32193 L
s
.891 1 0 r
.08555 .32133 m
.10489 .34035 L
s
.893 1 0 r
.08555 .32133 m
.10475 .34046 L
s
.898 1 0 r
.08555 .32133 m
.10427 .34075 L
s
.886 1 0 r
.08555 .32133 m
.10483 .34061 L
s
.892 1 0 r
.08555 .32133 m
.1045 .34074 L
s
.884 1 0 r
.08555 .32133 m
.10474 .34078 L
s
1 .318 0 r
.08555 .32133 m
.09292 .3188 L
s
1 .309 0 r
.08555 .32133 m
.09274 .319 L
s
1 .232 0 r
.08555 .32133 m
.09082 .31919 L
s
1 .248 0 r
.08555 .32133 m
.09115 .31897 L
s
1 .237 0 r
.08555 .32133 m
.09102 .31936 L
s
1 .25 0 r
.08555 .32133 m
.09128 .31918 L
s
1 .926 0 r
.08555 .32133 m
.10729 .32776 L
s
1 .845 0 r
.08555 .32133 m
.10501 .32831 L
s
1 .853 0 r
.08555 .32133 m
.10529 .32817 L
s
1 .851 0 r
.08555 .32133 m
.1051 .32849 L
s
1 .909 0 r
.08555 .32133 m
.1068 .32792 L
s
1 .854 0 r
.08555 .32133 m
.10524 .32835 L
s
1 .957 0 r
.08555 .32133 m
.0829 .29806 L
s
1 .954 0 r
.08555 .32133 m
.08252 .29818 L
s
1 .957 0 r
.08555 .32133 m
.08316 .29802 L
s
.08555 .32133 m
.0817 .29822 L
s
1 .961 0 r
.08555 .32133 m
.08201 .29808 L
s
1 .951 0 r
.08555 .32133 m
.08195 .29833 L
s
1 .01 0 r
.0855 .32173 m
.08537 .32152 L
s
1 .011 0 r
.0855 .32173 m
.08531 .32193 L
s
.902 1 0 r
.0855 .32173 m
.10489 .34035 L
s
.903 1 0 r
.0855 .32173 m
.10475 .34046 L
s
.908 1 0 r
.0855 .32173 m
.10427 .34075 L
s
.896 1 0 r
.0855 .32173 m
.10483 .34061 L
s
.902 1 0 r
.0855 .32173 m
.1045 .34074 L
s
.894 1 0 r
.0855 .32173 m
.10474 .34078 L
s
1 .326 0 r
.0855 .32173 m
.09292 .3188 L
s
1 .316 0 r
.0855 .32173 m
.09274 .319 L
s
1 .241 0 r
.0855 .32173 m
.09082 .31919 L
s
1 .257 0 r
.0855 .32173 m
.09115 .31897 L
s
1 .245 0 r
.0855 .32173 m
.09102 .31936 L
s
1 .258 0 r
.0855 .32173 m
.09128 .31918 L
s
1 .924 0 r
.0855 .32173 m
.10729 .32776 L
s
1 .841 0 r
.0855 .32173 m
.10501 .32831 L
s
1 .85 0 r
.0855 .32173 m
.10529 .32817 L
s
1 .847 0 r
.0855 .32173 m
.1051 .32849 L
s
1 .906 0 r
.0855 .32173 m
.1068 .32792 L
s
1 .85 0 r
.0855 .32173 m
.10524 .32835 L
s
1 .973 0 r
.0855 .32173 m
.0829 .29806 L
s
1 .97 0 r
.0855 .32173 m
.08252 .29818 L
s
1 .974 0 r
.0855 .32173 m
.08316 .29802 L
s
1 .973 0 r
.0855 .32173 m
.0817 .29822 L
s
1 .977 0 r
.0855 .32173 m
.08201 .29808 L
s
1 .967 0 r
.0855 .32173 m
.08195 .29833 L
s
1 .017 0 r
.08537 .32152 m
.08531 .32193 L
s
.892 1 0 r
.08537 .32152 m
.10489 .34035 L
s
.893 1 0 r
.08537 .32152 m
.10475 .34046 L
s
.898 1 0 r
.08537 .32152 m
.10427 .34075 L
s
.886 1 0 r
.08537 .32152 m
.10483 .34061 L
s
.892 1 0 r
.08537 .32152 m
.1045 .34074 L
s
.884 1 0 r
.08537 .32152 m
.10474 .34078 L
s
1 .328 0 r
.08537 .32152 m
.09292 .3188 L
s
1 .318 0 r
.08537 .32152 m
.09274 .319 L
s
1 .242 0 r
.08537 .32152 m
.09082 .31919 L
s
1 .258 0 r
.08537 .32152 m
.09115 .31897 L
s
1 .247 0 r
.08537 .32152 m
.09102 .31936 L
s
1 .26 0 r
.08537 .32152 m
.09128 .31918 L
s
1 .931 0 r
.08537 .32152 m
.10729 .32776 L
s
1 .849 0 r
.08537 .32152 m
.10501 .32831 L
s
1 .858 0 r
.08537 .32152 m
.10529 .32817 L
s
1 .855 0 r
.08537 .32152 m
.1051 .32849 L
s
1 .914 0 r
.08537 .32152 m
.1068 .32792 L
s
1 .858 0 r
.08537 .32152 m
.10524 .32835 L
s
1 .964 0 r
.08537 .32152 m
.0829 .29806 L
s
1 .961 0 r
.08537 .32152 m
.08252 .29818 L
s
1 .964 0 r
.08537 .32152 m
.08316 .29802 L
s
.08537 .32152 m
.0817 .29822 L
s
1 .968 0 r
.08537 .32152 m
.08201 .29808 L
s
1 .958 0 r
.08537 .32152 m
.08195 .29833 L
s
.901 1 0 r
.08531 .32193 m
.10489 .34035 L
s
.903 1 0 r
.08531 .32193 m
.10475 .34046 L
s
.908 1 0 r
.08531 .32193 m
.10427 .34075 L
s
.896 1 0 r
.08531 .32193 m
.10483 .34061 L
s
.902 1 0 r
.08531 .32193 m
.1045 .34074 L
s
.894 1 0 r
.08531 .32193 m
.10474 .34078 L
s
1 .336 0 r
.08531 .32193 m
.09292 .3188 L
s
1 .326 0 r
.08531 .32193 m
.09274 .319 L
s
1 .251 0 r
.08531 .32193 m
.09082 .31919 L
s
1 .267 0 r
.08531 .32193 m
.09115 .31897 L
s
1 .256 0 r
.08531 .32193 m
.09102 .31936 L
s
1 .269 0 r
.08531 .32193 m
.09128 .31918 L
s
1 .929 0 r
.08531 .32193 m
.10729 .32776 L
s
1 .846 0 r
.08531 .32193 m
.10501 .32831 L
s
1 .855 0 r
.08531 .32193 m
.10529 .32817 L
s
1 .852 0 r
.08531 .32193 m
.1051 .32849 L
s
1 .911 0 r
.08531 .32193 m
.1068 .32792 L
s
1 .855 0 r
.08531 .32193 m
.10524 .32835 L
s
1 .98 0 r
.08531 .32193 m
.0829 .29806 L
s
1 .977 0 r
.08531 .32193 m
.08252 .29818 L
s
1 .981 0 r
.08531 .32193 m
.08316 .29802 L
s
1 .98 0 r
.08531 .32193 m
.0817 .29822 L
s
1 .984 0 r
.08531 .32193 m
.08201 .29808 L
s
1 .974 0 r
.08531 .32193 m
.08195 .29833 L
s
1 .035 0 r
.12233 .3625 m
.12311 .36215 L
s
1 .058 0 r
.12233 .3625 m
.12368 .36208 L
s
1 .025 0 r
.12233 .3625 m
.12292 .36238 L
s
1 .03 0 r
.12233 .3625 m
.12305 .36232 L
s
1 .016 0 r
.12233 .3625 m
.12271 .36247 L
s
1 .822 0 r
.12233 .3625 m
.10303 .35681 L
s
1 .796 0 r
.12233 .3625 m
.10371 .35671 L
s
1 .801 0 r
.12233 .3625 m
.10374 .35627 L
s
1 .764 0 r
.12233 .3625 m
.10465 .3564 L
s
1 .784 0 r
.12233 .3625 m
.10407 .35661 L
s
1 .8 0 r
.12233 .3625 m
.10352 .35709 L
s
.848 1 0 r
.12233 .3625 m
.10489 .34035 L
s
.12233 .3625 m
.10475 .34046 L
s
.845 1 0 r
.12233 .3625 m
.10427 .34075 L
s
.855 1 0 r
.12233 .3625 m
.10483 .34061 L
s
.85 1 0 r
.12233 .3625 m
.1045 .34074 L
s
.858 1 0 r
.12233 .3625 m
.10474 .34078 L
s
.453 1 0 r
.12233 .3625 m
.10729 .32776 L
s
.434 1 0 r
.12233 .3625 m
.10501 .32831 L
s
.12233 .3625 m
.10529 .32817 L
s
.442 1 0 r
.12233 .3625 m
.1051 .32849 L
s
.451 1 0 r
.12233 .3625 m
.1068 .32792 L
s
.439 1 0 r
.12233 .3625 m
.10524 .32835 L
s
.377 1 0 r
.12233 .3625 m
.1513 .38966 L
s
.385 1 0 r
.12233 .3625 m
.15095 .38974 L
s
.384 1 0 r
.12233 .3625 m
.15114 .3896 L
s
.375 1 0 r
.12233 .3625 m
.15144 .38961 L
s
.37 1 0 r
.12233 .3625 m
.15162 .38958 L
s
.377 1 0 r
.12233 .3625 m
.15119 .38979 L
s
.744 1 0 r
.12233 .3625 m
.10533 .3369 L
s
.759 1 0 r
.12233 .3625 m
.10628 .33671 L
s
.754 1 0 r
.12233 .3625 m
.10588 .33683 L
s
.744 1 0 r
.12233 .3625 m
.10513 .33703 L
s
.777 1 0 r
.12233 .3625 m
.10756 .33647 L
s
.776 1 0 r
.12233 .3625 m
.10769 .33636 L
s
.917 1 0 r
.12233 .3625 m
.13963 .38258 L
s
.909 1 0 r
.12233 .3625 m
.1397 .38278 L
s
.902 1 0 r
.12233 .3625 m
.14042 .38236 L
s
.916 1 0 r
.12233 .3625 m
.13989 .38238 L
s
.905 1 0 r
.12233 .3625 m
.13992 .38273 L
s
.911 1 0 r
.12233 .3625 m
.1399 .38255 L
s
1 .442 0 r
.12233 .3625 m
.11195 .36559 L
s
1 .579 0 r
.12233 .3625 m
.10857 .36591 L
s
1 .567 0 r
.12233 .3625 m
.10891 .36599 L
s
1 .547 0 r
.12233 .3625 m
.10939 .36591 L
s
1 .569 0 r
.12233 .3625 m
.10896 .36637 L
s
1 .563 0 r
.12233 .3625 m
.10888 .36553 L
s
.644 1 0 r
.12233 .3625 m
.14461 .3871 L
s
.642 1 0 r
.12233 .3625 m
.14445 .38729 L
s
.64 1 0 r
.12233 .3625 m
.14489 .38698 L
s
.636 1 0 r
.12233 .3625 m
.1446 .38738 L
s
.12233 .3625 m
.14484 .38714 L
s
.632 1 0 r
.12233 .3625 m
.14481 .3873 L
s
1 .113 0 r
.12233 .3625 m
.11968 .3617 L
s
1 .128 0 r
.12233 .3625 m
.11933 .36162 L
s
1 .115 0 r
.12233 .3625 m
.1197 .36149 L
s
1 .105 0 r
.12233 .3625 m
.11996 .36152 L
s
1 .126 0 r
.12233 .3625 m
.1193 .36186 L
s
1 .12 0 r
.12233 .3625 m
.11948 .36179 L
s
1 .311 0 r
.12233 .3625 m
.12725 .35671 L
s
1 .275 0 r
.12233 .3625 m
.12622 .357 L
s
1 .31 0 r
.12233 .3625 m
.12738 .35685 L
s
1 .32 0 r
.12233 .3625 m
.12749 .3566 L
s
1 .281 0 r
.12233 .3625 m
.12626 .35684 L
s
1 .316 0 r
.12233 .3625 m
.1275 .35676 L
s
1 .023 0 r
.12311 .36215 m
.12368 .36208 L
s
1 .012 0 r
.12311 .36215 m
.12292 .36238 L
s
1 .008 0 r
.12311 .36215 m
.12305 .36232 L
s
1 .021 0 r
.12311 .36215 m
.12271 .36247 L
s
1 .849 0 r
.12311 .36215 m
.10303 .35681 L
s
1 .823 0 r
.12311 .36215 m
.10371 .35671 L
s
1 .827 0 r
.12311 .36215 m
.10374 .35627 L
s
1 .79 0 r
.12311 .36215 m
.10465 .3564 L
s
1 .81 0 r
.12311 .36215 m
.10407 .35661 L
s
1 .827 0 r
.12311 .36215 m
.10352 .35709 L
s
.839 1 0 r
.12311 .36215 m
.10489 .34035 L
s
.12311 .36215 m
.10475 .34046 L
s
.835 1 0 r
.12311 .36215 m
.10427 .34075 L
s
.846 1 0 r
.12311 .36215 m
.10483 .34061 L
s
.841 1 0 r
.12311 .36215 m
.1045 .34074 L
s
.849 1 0 r
.12311 .36215 m
.10474 .34078 L
s
.453 1 0 r
.12311 .36215 m
.10729 .32776 L
s
.432 1 0 r
.12311 .36215 m
.10501 .32831 L
s
.12311 .36215 m
.10529 .32817 L
s
.44 1 0 r
.12311 .36215 m
.1051 .32849 L
s
.451 1 0 r
.12311 .36215 m
.1068 .32792 L
s
.438 1 0 r
.12311 .36215 m
.10524 .32835 L
s
.39 1 0 r
.12311 .36215 m
.1513 .38966 L
s
.398 1 0 r
.12311 .36215 m
.15095 .38974 L
s
.397 1 0 r
.12311 .36215 m
.15114 .3896 L
s
.388 1 0 r
.12311 .36215 m
.15144 .38961 L
s
.383 1 0 r
.12311 .36215 m
.15162 .38958 L
s
.39 1 0 r
.12311 .36215 m
.15119 .38979 L
s
.739 1 0 r
.12311 .36215 m
.10533 .3369 L
s
.754 1 0 r
.12311 .36215 m
.10628 .33671 L
s
.749 1 0 r
.12311 .36215 m
.10588 .33683 L
s
.738 1 0 r
.12311 .36215 m
.10513 .33703 L
s
.774 1 0 r
.12311 .36215 m
.10756 .33647 L
s
.773 1 0 r
.12311 .36215 m
.10769 .33636 L
s
.926 1 0 r
.12311 .36215 m
.13963 .38258 L
s
.918 1 0 r
.12311 .36215 m
.1397 .38278 L
s
.913 1 0 r
.12311 .36215 m
.14042 .38236 L
s
.926 1 0 r
.12311 .36215 m
.13989 .38238 L
s
.914 1 0 r
.12311 .36215 m
.13992 .38273 L
s
.92 1 0 r
.12311 .36215 m
.1399 .38255 L
s
1 .477 0 r
.12311 .36215 m
.11195 .36559 L
s
1 .613 0 r
.12311 .36215 m
.10857 .36591 L
s
1 .601 0 r
.12311 .36215 m
.10891 .36599 L
s
1 .581 0 r
.12311 .36215 m
.10939 .36591 L
s
1 .603 0 r
.12311 .36215 m
.10896 .36637 L
s
1 .597 0 r
.12311 .36215 m
.10888 .36553 L
s
.654 1 0 r
.12311 .36215 m
.14461 .3871 L
s
.652 1 0 r
.12311 .36215 m
.14445 .38729 L
s
.65 1 0 r
.12311 .36215 m
.14489 .38698 L
s
.646 1 0 r
.12311 .36215 m
.1446 .38738 L
s
.647 1 0 r
.12311 .36215 m
.14484 .38714 L
s
.643 1 0 r
.12311 .36215 m
.14481 .3873 L
s
1 .141 0 r
.12311 .36215 m
.11968 .3617 L
s
1 .156 0 r
.12311 .36215 m
.11933 .36162 L
s
1 .142 0 r
.12311 .36215 m
.1197 .36149 L
s
1 .131 0 r
.12311 .36215 m
.11996 .36152 L
s
1 .156 0 r
.12311 .36215 m
.1193 .36186 L
s
1 .149 0 r
.12311 .36215 m
.11948 .36179 L
s
1 .279 0 r
.12311 .36215 m
.12725 .35671 L
s
1 .246 0 r
.12311 .36215 m
.12622 .357 L
s
1 .278 0 r
.12311 .36215 m
.12738 .35685 L
s
1 .289 0 r
.12311 .36215 m
.12749 .3566 L
s
1 .252 0 r
.12311 .36215 m
.12626 .35684 L
s
1 .284 0 r
.12311 .36215 m
.1275 .35676 L
s
1 .033 0 r
.12368 .36208 m
.12292 .36238 L
s
1 .028 0 r
.12368 .36208 m
.12305 .36232 L
s
1 .043 0 r
.12368 .36208 m
.12271 .36247 L
s
1 .871 0 r
.12368 .36208 m
.10303 .35681 L
s
1 .845 0 r
.12368 .36208 m
.10371 .35671 L
s
1 .848 0 r
.12368 .36208 m
.10374 .35627 L
s
1 .811 0 r
.12368 .36208 m
.10465 .3564 L
s
1 .832 0 r
.12368 .36208 m
.10407 .35661 L
s
1 .849 0 r
.12368 .36208 m
.10352 .35709 L
s
.827 1 0 r
.12368 .36208 m
.10489 .34035 L
s
.826 1 0 r
.12368 .36208 m
.10475 .34046 L
s
.822 1 0 r
.12368 .36208 m
.10427 .34075 L
s
.833 1 0 r
.12368 .36208 m
.10483 .34061 L
s
.828 1 0 r
.12368 .36208 m
.1045 .34074 L
s
.836 1 0 r
.12368 .36208 m
.10474 .34078 L
s
.446 1 0 r
.12368 .36208 m
.10729 .32776 L
s
.423 1 0 r
.12368 .36208 m
.10501 .32831 L
s
.424 1 0 r
.12368 .36208 m
.10529 .32817 L
s
.432 1 0 r
.12368 .36208 m
.1051 .32849 L
s
.443 1 0 r
.12368 .36208 m
.1068 .32792 L
s
.429 1 0 r
.12368 .36208 m
.10524 .32835 L
s
.405 1 0 r
.12368 .36208 m
.1513 .38966 L
s
.413 1 0 r
.12368 .36208 m
.15095 .38974 L
s
.412 1 0 r
.12368 .36208 m
.15114 .3896 L
s
.402 1 0 r
.12368 .36208 m
.15144 .38961 L
s
.398 1 0 r
.12368 .36208 m
.15162 .38958 L
s
.404 1 0 r
.12368 .36208 m
.15119 .38979 L
s
.727 1 0 r
.12368 .36208 m
.10533 .3369 L
s
.743 1 0 r
.12368 .36208 m
.10628 .33671 L
s
.738 1 0 r
.12368 .36208 m
.10588 .33683 L
s
.726 1 0 r
.12368 .36208 m
.10513 .33703 L
s
.764 1 0 r
.12368 .36208 m
.10756 .33647 L
s
.763 1 0 r
.12368 .36208 m
.10769 .33636 L
s
.938 1 0 r
.12368 .36208 m
.13963 .38258 L
s
.93 1 0 r
.12368 .36208 m
.1397 .38278 L
s
.925 1 0 r
.12368 .36208 m
.14042 .38236 L
s
.938 1 0 r
.12368 .36208 m
.13989 .38238 L
s
.927 1 0 r
.12368 .36208 m
.13992 .38273 L
s
.933 1 0 r
.12368 .36208 m
.1399 .38255 L
s
1 .5 0 r
.12368 .36208 m
.11195 .36559 L
s
1 .637 0 r
.12368 .36208 m
.10857 .36591 L
s
1 .624 0 r
.12368 .36208 m
.10891 .36599 L
s
1 .604 0 r
.12368 .36208 m
.10939 .36591 L
s
1 .626 0 r
.12368 .36208 m
.10896 .36637 L
s
1 .621 0 r
.12368 .36208 m
.10888 .36553 L
s
.667 1 0 r
.12368 .36208 m
.14461 .3871 L
s
.665 1 0 r
.12368 .36208 m
.14445 .38729 L
s
.663 1 0 r
.12368 .36208 m
.14489 .38698 L
s
.658 1 0 r
.12368 .36208 m
.1446 .38738 L
s
.66 1 0 r
.12368 .36208 m
.14484 .38714 L
s
.655 1 0 r
.12368 .36208 m
.14481 .3873 L
s
1 .164 0 r
.12368 .36208 m
.11968 .3617 L
s
1 .179 0 r
.12368 .36208 m
.11933 .36162 L
s
1 .164 0 r
.12368 .36208 m
.1197 .36149 L
s
1 .154 0 r
.12368 .36208 m
.11996 .36152 L
s
1 .179 0 r
.12368 .36208 m
.1193 .36186 L
s
1 .172 0 r
.12368 .36208 m
.11948 .36179 L
s
1 .264 0 r
.12368 .36208 m
.12725 .35671 L
s
1 .232 0 r
.12368 .36208 m
.12622 .357 L
s
1 .262 0 r
.12368 .36208 m
.12738 .35685 L
s
1 .273 0 r
.12368 .36208 m
.12749 .3566 L
s
1 .238 0 r
.12368 .36208 m
.12626 .35684 L
s
1 .267 0 r
.12368 .36208 m
.1275 .35676 L
s
1 .006 0 r
.12292 .36238 m
.12305 .36232 L
s
1 .009 0 r
.12292 .36238 m
.12271 .36247 L
s
1 .844 0 r
.12292 .36238 m
.10303 .35681 L
s
1 .818 0 r
.12292 .36238 m
.10371 .35671 L
s
1 .822 0 r
.12292 .36238 m
.10374 .35627 L
s
1 .786 0 r
.12292 .36238 m
.10465 .3564 L
s
1 .806 0 r
.12292 .36238 m
.10407 .35661 L
s
1 .822 0 r
.12292 .36238 m
.10352 .35709 L
s
.837 1 0 r
.12292 .36238 m
.10489 .34035 L
s
.12292 .36238 m
.10475 .34046 L
s
.833 1 0 r
.12292 .36238 m
.10427 .34075 L
s
.844 1 0 r
.12292 .36238 m
.10483 .34061 L
s
.839 1 0 r
.12292 .36238 m
.1045 .34074 L
s
.847 1 0 r
.12292 .36238 m
.10474 .34078 L
s
.448 1 0 r
.12292 .36238 m
.10729 .32776 L
s
.427 1 0 r
.12292 .36238 m
.10501 .32831 L
s
.12292 .36238 m
.10529 .32817 L
s
.435 1 0 r
.12292 .36238 m
.1051 .32849 L
s
.445 1 0 r
.12292 .36238 m
.1068 .32792 L
s
.433 1 0 r
.12292 .36238 m
.10524 .32835 L
s
.391 1 0 r
.12292 .36238 m
.1513 .38966 L
s
.399 1 0 r
.12292 .36238 m
.15095 .38974 L
s
.398 1 0 r
.12292 .36238 m
.15114 .3896 L
s
.389 1 0 r
.12292 .36238 m
.15144 .38961 L
s
.384 1 0 r
.12292 .36238 m
.15162 .38958 L
s
.391 1 0 r
.12292 .36238 m
.15119 .38979 L
s
.735 1 0 r
.12292 .36238 m
.10533 .3369 L
s
.75 1 0 r
.12292 .36238 m
.10628 .33671 L
s
.745 1 0 r
.12292 .36238 m
.10588 .33683 L
s
.735 1 0 r
.12292 .36238 m
.10513 .33703 L
s
.769 1 0 r
.12292 .36238 m
.10756 .33647 L
s
.768 1 0 r
.12292 .36238 m
.10769 .33636 L
s
.929 1 0 r
.12292 .36238 m
.13963 .38258 L
s
.921 1 0 r
.12292 .36238 m
.1397 .38278 L
s
.915 1 0 r
.12292 .36238 m
.14042 .38236 L
s
.928 1 0 r
.12292 .36238 m
.13989 .38238 L
s
.917 1 0 r
.12292 .36238 m
.13992 .38273 L
s
.923 1 0 r
.12292 .36238 m
.1399 .38255 L
s
1 .467 0 r
.12292 .36238 m
.11195 .36559 L
s
1 .604 0 r
.12292 .36238 m
.10857 .36591 L
s
1 .591 0 r
.12292 .36238 m
.10891 .36599 L
s
1 .571 0 r
.12292 .36238 m
.10939 .36591 L
s
1 .593 0 r
.12292 .36238 m
.10896 .36637 L
s
1 .588 0 r
.12292 .36238 m
.10888 .36553 L
s
.656 1 0 r
.12292 .36238 m
.14461 .3871 L
s
.654 1 0 r
.12292 .36238 m
.14445 .38729 L
s
.652 1 0 r
.12292 .36238 m
.14489 .38698 L
s
.648 1 0 r
.12292 .36238 m
.1446 .38738 L
s
.649 1 0 r
.12292 .36238 m
.14484 .38714 L
s
.645 1 0 r
.12292 .36238 m
.14481 .3873 L
s
1 .135 0 r
.12292 .36238 m
.11968 .3617 L
s
1 .15 0 r
.12292 .36238 m
.11933 .36162 L
s
1 .136 0 r
.12292 .36238 m
.1197 .36149 L
s
1 .126 0 r
.12292 .36238 m
.11996 .36152 L
s
1 .149 0 r
.12292 .36238 m
.1193 .36186 L
s
1 .143 0 r
.12292 .36238 m
.11948 .36179 L
s
1 .292 0 r
.12292 .36238 m
.12725 .35671 L
s
1 .258 0 r
.12292 .36238 m
.12622 .357 L
s
1 .29 0 r
.12292 .36238 m
.12738 .35685 L
s
1 .301 0 r
.12292 .36238 m
.12749 .3566 L
s
1 .264 0 r
.12292 .36238 m
.12626 .35684 L
s
1 .296 0 r
.12292 .36238 m
.1275 .35676 L
s
1 .015 0 r
.12305 .36232 m
.12271 .36247 L
s
1 .848 0 r
.12305 .36232 m
.10303 .35681 L
s
1 .823 0 r
.12305 .36232 m
.10371 .35671 L
s
1 .827 0 r
.12305 .36232 m
.10374 .35627 L
s
1 .79 0 r
.12305 .36232 m
.10465 .3564 L
s
1 .81 0 r
.12305 .36232 m
.10407 .35661 L
s
1 .826 0 r
.12305 .36232 m
.10352 .35709 L
s
.835 1 0 r
.12305 .36232 m
.10489 .34035 L
s
.12305 .36232 m
.10475 .34046 L
s
.831 1 0 r
.12305 .36232 m
.10427 .34075 L
s
.842 1 0 r
.12305 .36232 m
.10483 .34061 L
s
.837 1 0 r
.12305 .36232 m
.1045 .34074 L
s
.845 1 0 r
.12305 .36232 m
.10474 .34078 L
s
.448 1 0 r
.12305 .36232 m
.10729 .32776 L
s
.427 1 0 r
.12305 .36232 m
.10501 .32831 L
s
.12305 .36232 m
.10529 .32817 L
s
.435 1 0 r
.12305 .36232 m
.1051 .32849 L
s
.445 1 0 r
.12305 .36232 m
.1068 .32792 L
s
.432 1 0 r
.12305 .36232 m
.10524 .32835 L
s
.394 1 0 r
.12305 .36232 m
.1513 .38966 L
s
.401 1 0 r
.12305 .36232 m
.15095 .38974 L
s
.4 1 0 r
.12305 .36232 m
.15114 .3896 L
s
.391 1 0 r
.12305 .36232 m
.15144 .38961 L
s
.386 1 0 r
.12305 .36232 m
.15162 .38958 L
s
.393 1 0 r
.12305 .36232 m
.15119 .38979 L
s
.734 1 0 r
.12305 .36232 m
.10533 .3369 L
s
.749 1 0 r
.12305 .36232 m
.10628 .33671 L
s
.744 1 0 r
.12305 .36232 m
.10588 .33683 L
s
.733 1 0 r
.12305 .36232 m
.10513 .33703 L
s
.769 1 0 r
.12305 .36232 m
.10756 .33647 L
s
.768 1 0 r
.12305 .36232 m
.10769 .33636 L
s
.93 1 0 r
.12305 .36232 m
.13963 .38258 L
s
.922 1 0 r
.12305 .36232 m
.1397 .38278 L
s
.917 1 0 r
.12305 .36232 m
.14042 .38236 L
s
.93 1 0 r
.12305 .36232 m
.13989 .38238 L
s
.918 1 0 r
.12305 .36232 m
.13992 .38273 L
s
.924 1 0 r
.12305 .36232 m
.1399 .38255 L
s
1 .473 0 r
.12305 .36232 m
.11195 .36559 L
s
1 .609 0 r
.12305 .36232 m
.10857 .36591 L
s
1 .597 0 r
.12305 .36232 m
.10891 .36599 L
s
1 .577 0 r
.12305 .36232 m
.10939 .36591 L
s
1 .599 0 r
.12305 .36232 m
.10896 .36637 L
s
1 .593 0 r
.12305 .36232 m
.10888 .36553 L
s
.658 1 0 r
.12305 .36232 m
.14461 .3871 L
s
.656 1 0 r
.12305 .36232 m
.14445 .38729 L
s
.654 1 0 r
.12305 .36232 m
.14489 .38698 L
s
.649 1 0 r
.12305 .36232 m
.1446 .38738 L
s
.651 1 0 r
.12305 .36232 m
.14484 .38714 L
s
.646 1 0 r
.12305 .36232 m
.14481 .3873 L
s
1 .14 0 r
.12305 .36232 m
.11968 .3617 L
s
1 .155 0 r
.12305 .36232 m
.11933 .36162 L
s
1 .141 0 r
.12305 .36232 m
.1197 .36149 L
s
1 .13 0 r
.12305 .36232 m
.11996 .36152 L
s
1 .154 0 r
.12305 .36232 m
.1193 .36186 L
s
1 .147 0 r
.12305 .36232 m
.11948 .36179 L
s
1 .287 0 r
.12305 .36232 m
.12725 .35671 L
s
1 .253 0 r
.12305 .36232 m
.12622 .357 L
s
1 .285 0 r
.12305 .36232 m
.12738 .35685 L
s
1 .296 0 r
.12305 .36232 m
.12749 .3566 L
s
1 .259 0 r
.12305 .36232 m
.12626 .35684 L
s
1 .291 0 r
.12305 .36232 m
.1275 .35676 L
s
1 .837 0 r
.12271 .36247 m
.10303 .35681 L
s
1 .811 0 r
.12271 .36247 m
.10371 .35671 L
s
1 .815 0 r
.12271 .36247 m
.10374 .35627 L
s
1 .778 0 r
.12271 .36247 m
.10465 .3564 L
s
1 .798 0 r
.12271 .36247 m
.10407 .35661 L
s
1 .814 0 r
.12271 .36247 m
.10352 .35709 L
s
.84 1 0 r
.12271 .36247 m
.10489 .34035 L
s
.839 1 0 r
.12271 .36247 m
.10475 .34046 L
s
.836 1 0 r
.12271 .36247 m
.10427 .34075 L
s
.846 1 0 r
.12271 .36247 m
.10483 .34061 L
s
.841 1 0 r
.12271 .36247 m
.1045 .34074 L
s
.849 1 0 r
.12271 .36247 m
.10474 .34078 L
s
.448 1 0 r
.12271 .36247 m
.10729 .32776 L
s
.428 1 0 r
.12271 .36247 m
.10501 .32831 L
s
.12271 .36247 m
.10529 .32817 L
s
.436 1 0 r
.12271 .36247 m
.1051 .32849 L
s
.446 1 0 r
.12271 .36247 m
.1068 .32792 L
s
.434 1 0 r
.12271 .36247 m
.10524 .32835 L
s
.388 1 0 r
.12271 .36247 m
.1513 .38966 L
s
.396 1 0 r
.12271 .36247 m
.15095 .38974 L
s
.394 1 0 r
.12271 .36247 m
.15114 .3896 L
s
.385 1 0 r
.12271 .36247 m
.15144 .38961 L
s
.38 1 0 r
.12271 .36247 m
.15162 .38958 L
s
.387 1 0 r
.12271 .36247 m
.15119 .38979 L
s
.737 1 0 r
.12271 .36247 m
.10533 .3369 L
s
.752 1 0 r
.12271 .36247 m
.10628 .33671 L
s
.747 1 0 r
.12271 .36247 m
.10588 .33683 L
s
.736 1 0 r
.12271 .36247 m
.10513 .33703 L
s
.771 1 0 r
.12271 .36247 m
.10756 .33647 L
s
.769 1 0 r
.12271 .36247 m
.10769 .33636 L
s
.926 1 0 r
.12271 .36247 m
.13963 .38258 L
s
.918 1 0 r
.12271 .36247 m
.1397 .38278 L
s
.912 1 0 r
.12271 .36247 m
.14042 .38236 L
s
.925 1 0 r
.12271 .36247 m
.13989 .38238 L
s
.914 1 0 r
.12271 .36247 m
.13992 .38273 L
s
.92 1 0 r
.12271 .36247 m
.1399 .38255 L
s
1 .458 0 r
.12271 .36247 m
.11195 .36559 L
s
1 .594 0 r
.12271 .36247 m
.10857 .36591 L
s
1 .582 0 r
.12271 .36247 m
.10891 .36599 L
s
1 .562 0 r
.12271 .36247 m
.10939 .36591 L
s
1 .584 0 r
.12271 .36247 m
.10896 .36637 L
s
1 .579 0 r
.12271 .36247 m
.10888 .36553 L
s
.653 1 0 r
.12271 .36247 m
.14461 .3871 L
s
.652 1 0 r
.12271 .36247 m
.14445 .38729 L
s
.649 1 0 r
.12271 .36247 m
.14489 .38698 L
s
.645 1 0 r
.12271 .36247 m
.1446 .38738 L
s
.646 1 0 r
.12271 .36247 m
.14484 .38714 L
s
.642 1 0 r
.12271 .36247 m
.14481 .3873 L
s
1 .128 0 r
.12271 .36247 m
.11968 .3617 L
s
1 .142 0 r
.12271 .36247 m
.11933 .36162 L
s
1 .129 0 r
.12271 .36247 m
.1197 .36149 L
s
1 .119 0 r
.12271 .36247 m
.11996 .36152 L
s
1 .141 0 r
.12271 .36247 m
.1193 .36186 L
s
1 .135 0 r
.12271 .36247 m
.11948 .36179 L
s
1 .3 0 r
.12271 .36247 m
.12725 .35671 L
s
1 .266 0 r
.12271 .36247 m
.12622 .357 L
s
1 .298 0 r
.12271 .36247 m
.12738 .35685 L
s
1 .309 0 r
.12271 .36247 m
.12749 .3566 L
s
1 .272 0 r
.12271 .36247 m
.12626 .35684 L
s
1 .304 0 r
.12271 .36247 m
.1275 .35676 L
s
1 .029 0 r
.19744 .55063 m
.19807 .55031 L
s
1 .017 0 r
.19744 .55063 m
.19762 .55027 L
s
1 .605 0 r
.19744 .55063 m
.19284 .53656 L
s
1 .606 0 r
.19744 .55063 m
.19323 .5364 L
s
1 .6 0 r
.19744 .55063 m
.19243 .53682 L
s
1 .59 0 r
.19744 .55063 m
.2078 .56071 L
s
1 .568 0 r
.19744 .55063 m
.20727 .56046 L
s
1 .579 0 r
.19744 .55063 m
.20755 .56057 L
s
1 .593 0 r
.19744 .55063 m
.20851 .56002 L
s
1 .585 0 r
.19744 .55063 m
.20814 .56014 L
s
1 .574 0 r
.19744 .55063 m
.20765 .56029 L
s
1 .316 0 r
.19744 .55063 m
.2045 .54747 L
s
1 .285 0 r
.19744 .55063 m
.2039 .54802 L
s
1 .319 0 r
.19744 .55063 m
.20474 .54788 L
s
1 .331 0 r
.19744 .55063 m
.20492 .54751 L
s
1 .31 0 r
.19744 .55063 m
.20447 .54775 L
s
1 .295 0 r
.19744 .55063 m
.2042 .54808 L
s
1 .704 0 r
.19744 .55063 m
.20052 .53369 L
s
1 .684 0 r
.19744 .55063 m
.19959 .53403 L
s
1 .698 0 r
.19744 .55063 m
.19973 .5337 L
s
1 .689 0 r
.19744 .55063 m
.19994 .53397 L
s
1 .709 0 r
.19744 .55063 m
.20029 .53353 L
s
1 .717 0 r
.19744 .55063 m
.20035 .53333 L
s
1 .019 0 r
.19807 .55031 m
.19762 .55027 L
s
1 .601 0 r
.19807 .55031 m
.19284 .53656 L
s
1 .602 0 r
.19807 .55031 m
.19323 .5364 L
s
1 .598 0 r
.19807 .55031 m
.19243 .53682 L
s
1 .582 0 r
.19807 .55031 m
.2078 .56071 L
s
1 .559 0 r
.19807 .55031 m
.20727 .56046 L
s
1 .57 0 r
.19807 .55031 m
.20755 .56057 L
s
1 .582 0 r
.19807 .55031 m
.20851 .56002 L
s
1 .575 0 r
.19807 .55031 m
.20814 .56014 L
s
1 .565 0 r
.19807 .55031 m
.20765 .56029 L
s
1 .287 0 r
.19807 .55031 m
.2045 .54747 L
s
1 .256 0 r
.19807 .55031 m
.2039 .54802 L
s
1 .29 0 r
.19807 .55031 m
.20474 .54788 L
s
1 .302 0 r
.19807 .55031 m
.20492 .54751 L
s
1 .282 0 r
.19807 .55031 m
.20447 .54775 L
s
1 .266 0 r
.19807 .55031 m
.2042 .54808 L
s
1 .687 0 r
.19807 .55031 m
.20052 .53369 L
s
1 .668 0 r
.19807 .55031 m
.19959 .53403 L
s
1 .682 0 r
.19807 .55031 m
.19973 .5337 L
s
1 .672 0 r
.19807 .55031 m
.19994 .53397 L
s
1 .692 0 r
.19807 .55031 m
.20029 .53353 L
s
1 .7 0 r
.19807 .55031 m
.20035 .53333 L
s
1 .593 0 r
.19762 .55027 m
.19284 .53656 L
s
1 .594 0 r
.19762 .55027 m
.19323 .5364 L
s
1 .589 0 r
.19762 .55027 m
.19243 .53682 L
s
1 .596 0 r
.19762 .55027 m
.2078 .56071 L
s
1 .573 0 r
.19762 .55027 m
.20727 .56046 L
s
1 .584 0 r
.19762 .55027 m
.20755 .56057 L
s
1 .597 0 r
.19762 .55027 m
.20851 .56002 L
s
1 .589 0 r
.19762 .55027 m
.20814 .56014 L
s
1 .58 0 r
.19762 .55027 m
.20765 .56029 L
s
1 .303 0 r
.19762 .55027 m
.2045 .54747 L
s
1 .273 0 r
.19762 .55027 m
.2039 .54802 L
s
1 .307 0 r
.19762 .55027 m
.20474 .54788 L
s
1 .319 0 r
.19762 .55027 m
.20492 .54751 L
s
1 .298 0 r
.19762 .55027 m
.20447 .54775 L
s
1 .283 0 r
.19762 .55027 m
.2042 .54808 L
s
1 .688 0 r
.19762 .55027 m
.20052 .53369 L
s
1 .668 0 r
.19762 .55027 m
.19959 .53403 L
s
1 .682 0 r
.19762 .55027 m
.19973 .5337 L
s
1 .673 0 r
.19762 .55027 m
.19994 .53397 L
s
1 .693 0 r
.19762 .55027 m
.20029 .53353 L
s
1 .701 0 r
.19762 .55027 m
.20035 .53333 L
s
1 .022 0 r
.12004 .40144 m
.12025 .40193 L
s
1 .027 0 r
.12004 .40144 m
.11948 .40179 L
s
1 .031 0 r
.12004 .40144 m
.11968 .40212 L
s
1 .016 0 r
.12004 .40144 m
.11983 .40177 L
s
1 .017 0 r
.12004 .40144 m
.12041 .40161 L
s
1 .812 0 r
.12004 .40144 m
.13045 .41837 L
s
1 .788 0 r
.12004 .40144 m
.13016 .41787 L
s
1 .803 0 r
.12004 .40144 m
.12994 .41842 L
s
1 .818 0 r
.12004 .40144 m
.12974 .41895 L
s
1 .797 0 r
.12004 .40144 m
.13008 .41817 L
s
1 .81 0 r
.12004 .40144 m
.12983 .41868 L
s
1 .527 0 r
.12004 .40144 m
.12496 .41337 L
s
1 .506 0 r
.12004 .40144 m
.12531 .41265 L
s
1 .502 0 r
.12004 .40144 m
.12494 .41271 L
s
1 .512 0 r
.12004 .40144 m
.12475 .41306 L
s
1 .52 0 r
.12004 .40144 m
.12502 .41315 L
s
1 .513 0 r
.12004 .40144 m
.12512 .41293 L
s
1 .476 0 r
.12004 .40144 m
.11412 .39141 L
s
1 .465 0 r
.12004 .40144 m
.1138 .39192 L
s
1 .485 0 r
.12004 .40144 m
.11299 .39189 L
s
1 .478 0 r
.12004 .40144 m
.11376 .39157 L
s
1 .467 0 r
.12004 .40144 m
.114 .39174 L
s
1 .468 0 r
.12004 .40144 m
.1146 .39135 L
s
1 .032 0 r
.12025 .40193 m
.11948 .40179 L
s
1 .025 0 r
.12025 .40193 m
.11968 .40212 L
s
1 .019 0 r
.12025 .40193 m
.11983 .40177 L
s
1 .015 0 r
.12025 .40193 m
.12041 .40161 L
s
1 .79 0 r
.12025 .40193 m
.13045 .41837 L
s
1 .767 0 r
.12025 .40193 m
.13016 .41787 L
s
1 .781 0 r
.12025 .40193 m
.12994 .41842 L
s
1 .796 0 r
.12025 .40193 m
.12974 .41895 L
s
1 .776 0 r
.12025 .40193 m
.13008 .41817 L
s
1 .789 0 r
.12025 .40193 m
.12983 .41868 L
s
1 .506 0 r
.12025 .40193 m
.12496 .41337 L
s
1 .485 0 r
.12025 .40193 m
.12531 .41265 L
s
1 .48 0 r
.12025 .40193 m
.12494 .41271 L
s
1 .49 0 r
.12025 .40193 m
.12475 .41306 L
s
1 .498 0 r
.12025 .40193 m
.12502 .41315 L
s
1 .492 0 r
.12025 .40193 m
.12512 .41293 L
s
1 .498 0 r
.12025 .40193 m
.11412 .39141 L
s
1 .487 0 r
.12025 .40193 m
.1138 .39192 L
s
1 .506 0 r
.12025 .40193 m
.11299 .39189 L
s
1 .5 0 r
.12025 .40193 m
.11376 .39157 L
s
1 .488 0 r
.12025 .40193 m
.114 .39174 L
s
1 .49 0 r
.12025 .40193 m
.1146 .39135 L
s
1 .016 0 r
.11948 .40179 m
.11968 .40212 L
s
1 .014 0 r
.11948 .40179 m
.11983 .40177 L
s
1 .039 0 r
.11948 .40179 m
.12041 .40161 L
s
1 .812 0 r
.11948 .40179 m
.13045 .41837 L
s
1 .789 0 r
.11948 .40179 m
.13016 .41787 L
s
1 .803 0 r
.11948 .40179 m
.12994 .41842 L
s
1 .817 0 r
.11948 .40179 m
.12974 .41895 L
s
1 .797 0 r
.11948 .40179 m
.13008 .41817 L
s
1 .81 0 r
.11948 .40179 m
.12983 .41868 L
s
1 .524 0 r
.11948 .40179 m
.12496 .41337 L
s
1 .504 0 r
.11948 .40179 m
.12531 .41265 L
s
1 .499 0 r
.11948 .40179 m
.12494 .41271 L
s
1 .508 0 r
.11948 .40179 m
.12475 .41306 L
s
1 .516 0 r
.11948 .40179 m
.12502 .41315 L
s
1 .51 0 r
.11948 .40179 m
.12512 .41293 L
s
1 .477 0 r
.11948 .40179 m
.11412 .39141 L
s
1 .465 0 r
.11948 .40179 m
.1138 .39192 L
s
1 .484 0 r
.11948 .40179 m
.11299 .39189 L
s
1 .479 0 r
.11948 .40179 m
.11376 .39157 L
s
1 .468 0 r
.11948 .40179 m
.114 .39174 L
s
1 .471 0 r
.11948 .40179 m
.1146 .39135 L
s
1 .016 0 r
.11968 .40212 m
.11983 .40177 L
s
1 .037 0 r
.11968 .40212 m
.12041 .40161 L
s
1 .796 0 r
.11968 .40212 m
.13045 .41837 L
s
1 .773 0 r
.11968 .40212 m
.13016 .41787 L
s
1 .787 0 r
.11968 .40212 m
.12994 .41842 L
s
1 .801 0 r
.11968 .40212 m
.12974 .41895 L
s
1 .782 0 r
.11968 .40212 m
.13008 .41817 L
s
1 .794 0 r
.11968 .40212 m
.12983 .41868 L
s
1 .508 0 r
.11968 .40212 m
.12496 .41337 L
s
1 .488 0 r
.11968 .40212 m
.12531 .41265 L
s
1 .483 0 r
.11968 .40212 m
.12494 .41271 L
s
1 .493 0 r
.11968 .40212 m
.12475 .41306 L
s
1 .501 0 r
.11968 .40212 m
.12502 .41315 L
s
1 .494 0 r
.11968 .40212 m
.12512 .41293 L
s
1 .493 0 r
.11968 .40212 m
.11412 .39141 L
s
1 .481 0 r
.11968 .40212 m
.1138 .39192 L
s
1 .499 0 r
.11968 .40212 m
.11299 .39189 L
s
1 .494 0 r
.11968 .40212 m
.11376 .39157 L
s
1 .483 0 r
.11968 .40212 m
.114 .39174 L
s
1 .486 0 r
.11968 .40212 m
.1146 .39135 L
s
1 .025 0 r
.11983 .40177 m
.12041 .40161 L
s
1 .805 0 r
.11983 .40177 m
.13045 .41837 L
s
1 .782 0 r
.11983 .40177 m
.13016 .41787 L
s
1 .796 0 r
.11983 .40177 m
.12994 .41842 L
s
1 .81 0 r
.11983 .40177 m
.12974 .41895 L
s
1 .791 0 r
.11983 .40177 m
.13008 .41817 L
s
1 .803 0 r
.11983 .40177 m
.12983 .41868 L
s
1 .519 0 r
.11983 .40177 m
.12496 .41337 L
s
1 .498 0 r
.11983 .40177 m
.12531 .41265 L
s
1 .493 0 r
.11983 .40177 m
.12494 .41271 L
s
1 .503 0 r
.11983 .40177 m
.12475 .41306 L
s
1 .511 0 r
.11983 .40177 m
.12502 .41315 L
s
1 .505 0 r
.11983 .40177 m
.12512 .41293 L
s
1 .483 0 r
.11983 .40177 m
.11412 .39141 L
s
1 .472 0 r
.11983 .40177 m
.1138 .39192 L
s
1 .491 0 r
.11983 .40177 m
.11299 .39189 L
s
1 .485 0 r
.11983 .40177 m
.11376 .39157 L
s
1 .474 0 r
.11983 .40177 m
.114 .39174 L
s
1 .476 0 r
.11983 .40177 m
.1146 .39135 L
s
1 .798 0 r
.12041 .40161 m
.13045 .41837 L
s
1 .775 0 r
.12041 .40161 m
.13016 .41787 L
s
1 .789 0 r
.12041 .40161 m
.12994 .41842 L
s
1 .804 0 r
.12041 .40161 m
.12974 .41895 L
s
1 .784 0 r
.12041 .40161 m
.13008 .41817 L
s
1 .797 0 r
.12041 .40161 m
.12983 .41868 L
s
1 .515 0 r
.12041 .40161 m
.12496 .41337 L
s
1 .494 0 r
.12041 .40161 m
.12531 .41265 L
s
1 .49 0 r
.12041 .40161 m
.12494 .41271 L
s
1 .5 0 r
.12041 .40161 m
.12475 .41306 L
s
1 .508 0 r
.12041 .40161 m
.12502 .41315 L
s
1 .501 0 r
.12041 .40161 m
.12512 .41293 L
s
1 .49 0 r
.12041 .40161 m
.11412 .39141 L
s
1 .479 0 r
.12041 .40161 m
.1138 .39192 L
s
1 .5 0 r
.12041 .40161 m
.11299 .39189 L
s
1 .492 0 r
.12041 .40161 m
.11376 .39157 L
s
1 .481 0 r
.12041 .40161 m
.114 .39174 L
s
1 .482 0 r
.12041 .40161 m
.1146 .39135 L
s
1 .009 0 r
.24095 .53688 m
.24117 .5369 L
s
1 .021 0 r
.24095 .53688 m
.24112 .53736 L
s
1 .028 0 r
.24095 .53688 m
.24149 .5373 L
s
1 .027 0 r
.24095 .53688 m
.24162 .53687 L
s
1 .016 0 r
.24095 .53688 m
.24124 .53714 L
s
1 .376 0 r
.24095 .53688 m
.23352 .54231 L
s
1 .357 0 r
.24095 .53688 m
.23401 .54218 L
s
1 .359 0 r
.24095 .53688 m
.23375 .54194 L
s
1 .368 0 r
.24095 .53688 m
.23353 .54198 L
s
1 .351 0 r
.24095 .53688 m
.23398 .54191 L
s
1 .366 0 r
.24095 .53688 m
.23377 .54225 L
s
1 .66 0 r
.24095 .53688 m
.2267 .52927 L
s
1 .672 0 r
.24095 .53688 m
.22644 .52911 L
s
1 .677 0 r
.24095 .53688 m
.22617 .52941 L
s
1 .667 0 r
.24095 .53688 m
.22642 .52946 L
s
1 .68 0 r
.24095 .53688 m
.22621 .52914 L
s
1 .664 0 r
.24095 .53688 m
.22672 .52901 L
s
1 .965 0 r
.24095 .53688 m
.2515 .51576 L
s
1 .975 0 r
.24095 .53688 m
.25171 .51559 L
s
1 .978 0 r
.24095 .53688 m
.25158 .51543 L
s
1 .966 0 r
.24095 .53688 m
.25136 .51567 L
s
1 .972 0 r
.24095 .53688 m
.25137 .5155 L
s
1 .986 0 r
.24095 .53688 m
.25182 .51535 L
s
1 .658 0 r
.24095 .53688 m
.24068 .55298 L
s
1 .657 0 r
.24095 .53688 m
.24102 .55295 L
s
1 .658 0 r
.24095 .53688 m
.24087 .553 L
s
1 .649 0 r
.24095 .53688 m
.24078 .55276 L
s
1 .653 0 r
.24095 .53688 m
.24086 .55286 L
s
1 .65 0 r
.24095 .53688 m
.24098 .55279 L
s
1 .684 0 r
.24095 .53688 m
.25494 .54607 L
s
.24095 .53688 m
.25486 .54621 L
s
1 .681 0 r
.24095 .53688 m
.25463 .5464 L
s
1 .679 0 r
.24095 .53688 m
.25474 .54613 L
s
1 .691 0 r
.24095 .53688 m
.25495 .54636 L
s
1 .69 0 r
.24095 .53688 m
.25499 .54625 L
s
1 .479 0 r
.24095 .53688 m
.24074 .54859 L
s
1 .487 0 r
.24095 .53688 m
.24098 .5488 L
s
1 .485 0 r
.24095 .53688 m
.2413 .54875 L
s
1 .463 0 r
.24095 .53688 m
.24177 .54819 L
s
1 .471 0 r
.24095 .53688 m
.24125 .5484 L
s
1 .469 0 r
.24095 .53688 m
.24088 .54836 L
s
1 .019 0 r
.24117 .5369 m
.24112 .53736 L
s
1 .021 0 r
.24117 .5369 m
.24149 .5373 L
s
1 .018 0 r
.24117 .5369 m
.24162 .53687 L
s
1 .011 0 r
.24117 .5369 m
.24124 .53714 L
s
1 .383 0 r
.24117 .5369 m
.23352 .54231 L
s
1 .364 0 r
.24117 .5369 m
.23401 .54218 L
s
1 .367 0 r
.24117 .5369 m
.23375 .54194 L
s
1 .375 0 r
.24117 .5369 m
.23353 .54198 L
s
1 .358 0 r
.24117 .5369 m
.23398 .54191 L
s
1 .373 0 r
.24117 .5369 m
.23377 .54225 L
s
1 .668 0 r
.24117 .5369 m
.2267 .52927 L
s
1 .681 0 r
.24117 .5369 m
.22644 .52911 L
s
1 .685 0 r
.24117 .5369 m
.22617 .52941 L
s
1 .675 0 r
.24117 .5369 m
.22642 .52946 L
s
1 .689 0 r
.24117 .5369 m
.22621 .52914 L
s
1 .673 0 r
.24117 .5369 m
.22672 .52901 L
s
1 .961 0 r
.24117 .5369 m
.2515 .51576 L
s
1 .971 0 r
.24117 .5369 m
.25171 .51559 L
s
1 .975 0 r
.24117 .5369 m
.25158 .51543 L
s
1 .962 0 r
.24117 .5369 m
.25136 .51567 L
s
1 .968 0 r
.24117 .5369 m
.25137 .5155 L
s
1 .982 0 r
.24117 .5369 m
.25182 .51535 L
s
1 .657 0 r
.24117 .5369 m
.24068 .55298 L
s
1 .656 0 r
.24117 .5369 m
.24102 .55295 L
s
1 .658 0 r
.24117 .5369 m
.24087 .553 L
s
1 .648 0 r
.24117 .5369 m
.24078 .55276 L
s
1 .652 0 r
.24117 .5369 m
.24086 .55286 L
s
1 .649 0 r
.24117 .5369 m
.24098 .55279 L
s
1 .676 0 r
.24117 .5369 m
.25494 .54607 L
s
1 .677 0 r
.24117 .5369 m
.25486 .54621 L
s
1 .673 0 r
.24117 .5369 m
.25463 .5464 L
s
1 .671 0 r
.24117 .5369 m
.25474 .54613 L
s
1 .683 0 r
.24117 .5369 m
.25495 .54636 L
s
1 .682 0 r
.24117 .5369 m
.25499 .54625 L
s
1 .478 0 r
.24117 .5369 m
.24074 .54859 L
s
1 .486 0 r
.24117 .5369 m
.24098 .5488 L
s
1 .485 0 r
.24117 .5369 m
.2413 .54875 L
s
1 .462 0 r
.24117 .5369 m
.24177 .54819 L
s
1 .47 0 r
.24117 .5369 m
.24125 .5484 L
s
1 .469 0 r
.24117 .5369 m
.24088 .54836 L
s
1 .015 0 r
.24112 .53736 m
.24149 .5373 L
s
1 .028 0 r
.24112 .53736 m
.24162 .53687 L
s
1 .01 0 r
.24112 .53736 m
.24124 .53714 L
s
1 .371 0 r
.24112 .53736 m
.23352 .54231 L
s
1 .351 0 r
.24112 .53736 m
.23401 .54218 L
s
1 .355 0 r
.24112 .53736 m
.23375 .54194 L
s
1 .363 0 r
.24112 .53736 m
.23353 .54198 L
s
1 .346 0 r
.24112 .53736 m
.23398 .54191 L
s
1 .361 0 r
.24112 .53736 m
.23377 .54225 L
s
1 .676 0 r
.24112 .53736 m
.2267 .52927 L
s
1 .688 0 r
.24112 .53736 m
.22644 .52911 L
s
1 .692 0 r
.24112 .53736 m
.22617 .52941 L
s
1 .682 0 r
.24112 .53736 m
.22642 .52946 L
s
1 .696 0 r
.24112 .53736 m
.22621 .52914 L
s
1 .68 0 r
.24112 .53736 m
.22672 .52901 L
s
1 .979 0 r
.24112 .53736 m
.2515 .51576 L
s
1 .989 0 r
.24112 .53736 m
.25171 .51559 L
s
1 .993 0 r
.24112 .53736 m
.25158 .51543 L
s
1 .98 0 r
.24112 .53736 m
.25136 .51567 L
s
1 .986 0 r
.24112 .53736 m
.25137 .5155 L
s
1 1 0 r
.24112 .53736 m
.25182 .51535 L
s
1 .638 0 r
.24112 .53736 m
.24068 .55298 L
s
1 .637 0 r
.24112 .53736 m
.24102 .55295 L
s
1 .639 0 r
.24112 .53736 m
.24087 .553 L
s
1 .629 0 r
.24112 .53736 m
.24078 .55276 L
s
1 .633 0 r
.24112 .53736 m
.24086 .55286 L
s
1 .63 0 r
.24112 .53736 m
.24098 .55279 L
s
1 .667 0 r
.24112 .53736 m
.25494 .54607 L
s
1 .668 0 r
.24112 .53736 m
.25486 .54621 L
s
1 .664 0 r
.24112 .53736 m
.25463 .5464 L
s
1 .662 0 r
.24112 .53736 m
.25474 .54613 L
s
1 .674 0 r
.24112 .53736 m
.25495 .54636 L
s
1 .673 0 r
.24112 .53736 m
.25499 .54625 L
s
1 .459 0 r
.24112 .53736 m
.24074 .54859 L
s
1 .467 0 r
.24112 .53736 m
.24098 .5488 L
s
1 .466 0 r
.24112 .53736 m
.2413 .54875 L
s
1 .443 0 r
.24112 .53736 m
.24177 .54819 L
s
1 .451 0 r
.24112 .53736 m
.24125 .5484 L
s
1 .45 0 r
.24112 .53736 m
.24088 .54836 L
s
1 .018 0 r
.24149 .5373 m
.24162 .53687 L
s
1 .012 0 r
.24149 .5373 m
.24124 .53714 L
s
1 .385 0 r
.24149 .5373 m
.23352 .54231 L
s
1 .365 0 r
.24149 .5373 m
.23401 .54218 L
s
1 .369 0 r
.24149 .5373 m
.23375 .54194 L
s
1 .377 0 r
.24149 .5373 m
.23353 .54198 L
s
1 .36 0 r
.24149 .5373 m
.23398 .54191 L
s
1 .375 0 r
.24149 .5373 m
.23377 .54225 L
s
1 .688 0 r
.24149 .5373 m
.2267 .52927 L
s
1 .7 0 r
.24149 .5373 m
.22644 .52911 L
s
1 .704 0 r
.24149 .5373 m
.22617 .52941 L
s
1 .694 0 r
.24149 .5373 m
.22642 .52946 L
s
1 .708 0 r
.24149 .5373 m
.22621 .52914 L
s
1 .692 0 r
.24149 .5373 m
.22672 .52901 L
s
1 .971 0 r
.24149 .5373 m
.2515 .51576 L
s
1 .98 0 r
.24149 .5373 m
.25171 .51559 L
s
1 .984 0 r
.24149 .5373 m
.25158 .51543 L
s
1 .972 0 r
.24149 .5373 m
.25136 .51567 L
s
1 .978 0 r
.24149 .5373 m
.25137 .5155 L
s
1 .991 0 r
.24149 .5373 m
.25182 .51535 L
s
1 .641 0 r
.24149 .5373 m
.24068 .55298 L
s
1 .64 0 r
.24149 .5373 m
.24102 .55295 L
s
1 .642 0 r
.24149 .5373 m
.24087 .553 L
s
1 .632 0 r
.24149 .5373 m
.24078 .55276 L
s
1 .636 0 r
.24149 .5373 m
.24086 .55286 L
s
1 .633 0 r
.24149 .5373 m
.24098 .55279 L
s
1 .656 0 r
.24149 .5373 m
.25494 .54607 L
s
.24149 .5373 m
.25486 .54621 L
s
1 .653 0 r
.24149 .5373 m
.25463 .5464 L
s
1 .65 0 r
.24149 .5373 m
.25474 .54613 L
s
1 .663 0 r
.24149 .5373 m
.25495 .54636 L
s
1 .662 0 r
.24149 .5373 m
.25499 .54625 L
s
1 .462 0 r
.24149 .5373 m
.24074 .54859 L
s
1 .47 0 r
.24149 .5373 m
.24098 .5488 L
s
1 .468 0 r
.24149 .5373 m
.2413 .54875 L
s
1 .445 0 r
.24149 .5373 m
.24177 .54819 L
s
1 .454 0 r
.24149 .5373 m
.24125 .5484 L
s
1 .453 0 r
.24149 .5373 m
.24088 .54836 L
s
1 .019 0 r
.24162 .53687 m
.24124 .53714 L
s
1 .399 0 r
.24162 .53687 m
.23352 .54231 L
s
1 .379 0 r
.24162 .53687 m
.23401 .54218 L
s
1 .382 0 r
.24162 .53687 m
.23375 .54194 L
s
1 .391 0 r
.24162 .53687 m
.23353 .54198 L
s
1 .374 0 r
.24162 .53687 m
.23398 .54191 L
s
1 .389 0 r
.24162 .53687 m
.23377 .54225 L
s
1 .684 0 r
.24162 .53687 m
.2267 .52927 L
s
1 .696 0 r
.24162 .53687 m
.22644 .52911 L
s
1 .701 0 r
.24162 .53687 m
.22617 .52941 L
s
1 .691 0 r
.24162 .53687 m
.22642 .52946 L
s
1 .704 0 r
.24162 .53687 m
.22621 .52914 L
s
1 .688 0 r
.24162 .53687 m
.22672 .52901 L
s
1 .952 0 r
.24162 .53687 m
.2515 .51576 L
s
1 .962 0 r
.24162 .53687 m
.25171 .51559 L
s
1 .966 0 r
.24162 .53687 m
.25158 .51543 L
s
1 .953 0 r
.24162 .53687 m
.25136 .51567 L
s
1 .96 0 r
.24162 .53687 m
.25137 .5155 L
s
1 .973 0 r
.24162 .53687 m
.25182 .51535 L
s
1 .659 0 r
.24162 .53687 m
.24068 .55298 L
s
1 .657 0 r
.24162 .53687 m
.24102 .55295 L
s
1 .66 0 r
.24162 .53687 m
.24087 .553 L
s
1 .65 0 r
.24162 .53687 m
.24078 .55276 L
s
1 .654 0 r
.24162 .53687 m
.24086 .55286 L
s
1 .651 0 r
.24162 .53687 m
.24098 .55279 L
s
1 .662 0 r
.24162 .53687 m
.25494 .54607 L
s
.24162 .53687 m
.25486 .54621 L
s
1 .659 0 r
.24162 .53687 m
.25463 .5464 L
s
1 .656 0 r
.24162 .53687 m
.25474 .54613 L
s
1 .669 0 r
.24162 .53687 m
.25495 .54636 L
s
1 .668 0 r
.24162 .53687 m
.25499 .54625 L
s
1 .48 0 r
.24162 .53687 m
.24074 .54859 L
s
1 .488 0 r
.24162 .53687 m
.24098 .5488 L
s
1 .486 0 r
.24162 .53687 m
.2413 .54875 L
s
1 .463 0 r
.24162 .53687 m
.24177 .54819 L
s
1 .472 0 r
.24162 .53687 m
.24125 .5484 L
s
1 .471 0 r
.24162 .53687 m
.24088 .54836 L
s
1 .38 0 r
.24124 .53714 m
.23352 .54231 L
s
1 .36 0 r
.24124 .53714 m
.23401 .54218 L
s
1 .363 0 r
.24124 .53714 m
.23375 .54194 L
s
1 .372 0 r
.24124 .53714 m
.23353 .54198 L
s
1 .355 0 r
.24124 .53714 m
.23398 .54191 L
s
1 .37 0 r
.24124 .53714 m
.23377 .54225 L
s
1 .675 0 r
.24124 .53714 m
.2267 .52927 L
s
1 .688 0 r
.24124 .53714 m
.22644 .52911 L
s
1 .692 0 r
.24124 .53714 m
.22617 .52941 L
s
1 .682 0 r
.24124 .53714 m
.22642 .52946 L
s
1 .696 0 r
.24124 .53714 m
.22621 .52914 L
s
1 .68 0 r
.24124 .53714 m
.22672 .52901 L
s
1 .969 0 r
.24124 .53714 m
.2515 .51576 L
s
1 .979 0 r
.24124 .53714 m
.25171 .51559 L
s
1 .983 0 r
.24124 .53714 m
.25158 .51543 L
s
1 .97 0 r
.24124 .53714 m
.25136 .51567 L
s
1 .976 0 r
.24124 .53714 m
.25137 .5155 L
s
1 .99 0 r
.24124 .53714 m
.25182 .51535 L
s
1 .647 0 r
.24124 .53714 m
.24068 .55298 L
s
1 .646 0 r
.24124 .53714 m
.24102 .55295 L
s
1 .648 0 r
.24124 .53714 m
.24087 .553 L
s
1 .638 0 r
.24124 .53714 m
.24078 .55276 L
s
1 .642 0 r
.24124 .53714 m
.24086 .55286 L
s
1 .639 0 r
.24124 .53714 m
.24098 .55279 L
s
1 .668 0 r
.24124 .53714 m
.25494 .54607 L
s
.24124 .53714 m
.25486 .54621 L
s
1 .665 0 r
.24124 .53714 m
.25463 .5464 L
s
1 .663 0 r
.24124 .53714 m
.25474 .54613 L
s
1 .675 0 r
.24124 .53714 m
.25495 .54636 L
s
1 .674 0 r
.24124 .53714 m
.25499 .54625 L
s
1 .468 0 r
.24124 .53714 m
.24074 .54859 L
s
1 .476 0 r
.24124 .53714 m
.24098 .5488 L
s
1 .474 0 r
.24124 .53714 m
.2413 .54875 L
s
1 .452 0 r
.24124 .53714 m
.24177 .54819 L
s
1 .46 0 r
.24124 .53714 m
.24125 .5484 L
s
1 .459 0 r
.24124 .53714 m
.24088 .54836 L
s
1 .077 0 r
.04475 .1896 m
.04655 .19014 L
s
1 .034 0 r
.04475 .1896 m
.04557 .18972 L
s
1 .028 0 r
.04475 .1896 m
.04481 .19028 L
s
1 .013 0 r
.04475 .1896 m
.04484 .1899 L
s
1 .031 0 r
.04475 .1896 m
.04534 .19009 L
s
1 .361 0 r
.04475 .1896 m
.05345 .19112 L
s
1 .369 0 r
.04475 .1896 m
.05355 .19156 L
s
1 .383 0 r
.04475 .1896 m
.05395 .19133 L
s
1 .355 0 r
.04475 .1896 m
.05324 .19149 L
s
1 .41 0 r
.04475 .1896 m
.05462 .19145 L
s
1 .366 0 r
.04475 .1896 m
.05354 .1913 L
s
1 .516 0 r
.04475 .1896 m
.04588 .17701 L
s
1 .508 0 r
.04475 .1896 m
.04524 .17717 L
s
1 .506 0 r
.04475 .1896 m
.04568 .17725 L
s
1 .502 0 r
.04475 .1896 m
.04615 .17739 L
s
1 .491 0 r
.04475 .1896 m
.04552 .17761 L
s
1 .493 0 r
.04475 .1896 m
.04581 .17759 L
s
1 .567 0 r
.04475 .1896 m
.03523 .17951 L
s
1 .602 0 r
.04475 .1896 m
.03519 .17838 L
s
1 .58 0 r
.04475 .1896 m
.0351 .17918 L
s
1 .592 0 r
.04475 .1896 m
.03506 .17882 L
s
1 .567 0 r
.04475 .1896 m
.03574 .17905 L
s
1 .589 0 r
.04475 .1896 m
.0355 .17853 L
s
1 .043 0 r
.04655 .19014 m
.04557 .18972 L
s
1 .071 0 r
.04655 .19014 m
.04481 .19028 L
s
1 .07 0 r
.04655 .19014 m
.04484 .1899 L
s
1 .05 0 r
.04655 .19014 m
.04534 .19009 L
s
1 .285 0 r
.04655 .19014 m
.05345 .19112 L
s
1 .292 0 r
.04655 .19014 m
.05355 .19156 L
s
1 .306 0 r
.04655 .19014 m
.05395 .19133 L
s
1 .279 0 r
.04655 .19014 m
.05324 .19149 L
s
1 .334 0 r
.04655 .19014 m
.05462 .19145 L
s
1 .289 0 r
.04655 .19014 m
.05354 .1913 L
s
1 .537 0 r
.04655 .19014 m
.04588 .17701 L
s
1 .533 0 r
.04655 .19014 m
.04524 .17717 L
s
1 .528 0 r
.04655 .19014 m
.04568 .17725 L
s
1 .521 0 r
.04655 .19014 m
.04615 .17739 L
s
1 .514 0 r
.04655 .19014 m
.04552 .17761 L
s
.04655 .19014 m
.04581 .17759 L
s
1 .635 0 r
.04655 .19014 m
.03523 .17951 L
s
1 .668 0 r
.04655 .19014 m
.03519 .17838 L
s
1 .647 0 r
.04655 .19014 m
.0351 .17918 L
s
1 .659 0 r
.04655 .19014 m
.03506 .17882 L
s
1 .633 0 r
.04655 .19014 m
.03574 .17905 L
s
1 .655 0 r
.04655 .19014 m
.0355 .17853 L
s
1 .039 0 r
.04557 .18972 m
.04481 .19028 L
s
1 .031 0 r
.04557 .18972 m
.04484 .1899 L
s
1 .018 0 r
.04557 .18972 m
.04534 .19009 L
s
1 .327 0 r
.04557 .18972 m
.05345 .19112 L
s
1 .335 0 r
.04557 .18972 m
.05355 .19156 L
s
1 .348 0 r
.04557 .18972 m
.05395 .19133 L
s
1 .321 0 r
.04557 .18972 m
.05324 .19149 L
s
1 .376 0 r
.04557 .18972 m
.05462 .19145 L
s
1 .332 0 r
.04557 .18972 m
.05354 .1913 L
s
1 .519 0 r
.04557 .18972 m
.04588 .17701 L
s
1 .513 0 r
.04557 .18972 m
.04524 .17717 L
s
1 .51 0 r
.04557 .18972 m
.04568 .17725 L
s
1 .505 0 r
.04557 .18972 m
.04615 .17739 L
s
1 .495 0 r
.04557 .18972 m
.04552 .17761 L
s
1 .496 0 r
.04557 .18972 m
.04581 .17759 L
s
1 .594 0 r
.04557 .18972 m
.03523 .17951 L
s
1 .628 0 r
.04557 .18972 m
.03519 .17838 L
s
1 .607 0 r
.04557 .18972 m
.0351 .17918 L
s
1 .619 0 r
.04557 .18972 m
.03506 .17882 L
s
1 .593 0 r
.04557 .18972 m
.03574 .17905 L
s
1 .615 0 r
.04557 .18972 m
.0355 .17853 L
s
1 .016 0 r
.04481 .19028 m
.04484 .1899 L
s
1 .023 0 r
.04481 .19028 m
.04534 .19009 L
s
1 .355 0 r
.04481 .19028 m
.05345 .19112 L
s
1 .361 0 r
.04481 .19028 m
.05355 .19156 L
s
1 .376 0 r
.04481 .19028 m
.05395 .19133 L
s
1 .348 0 r
.04481 .19028 m
.05324 .19149 L
s
1 .403 0 r
.04481 .19028 m
.05462 .19145 L
s
1 .359 0 r
.04481 .19028 m
.05354 .1913 L
s
1 .544 0 r
.04481 .19028 m
.04588 .17701 L
s
1 .536 0 r
.04481 .19028 m
.04524 .17717 L
s
1 .534 0 r
.04481 .19028 m
.04568 .17725 L
s
1 .53 0 r
.04481 .19028 m
.04615 .17739 L
s
1 .519 0 r
.04481 .19028 m
.04552 .17761 L
s
1 .52 0 r
.04481 .19028 m
.04581 .17759 L
s
1 .589 0 r
.04481 .19028 m
.03523 .17951 L
s
1 .625 0 r
.04481 .19028 m
.03519 .17838 L
s
1 .603 0 r
.04481 .19028 m
.0351 .17918 L
s
1 .615 0 r
.04481 .19028 m
.03506 .17882 L
s
1 .59 0 r
.04481 .19028 m
.03574 .17905 L
s
1 .613 0 r
.04481 .19028 m
.0355 .17853 L
s
1 .022 0 r
.04484 .1899 m
.04534 .19009 L
s
1 .355 0 r
.04484 .1899 m
.05345 .19112 L
s
1 .362 0 r
.04484 .1899 m
.05355 .19156 L
s
1 .377 0 r
.04484 .1899 m
.05395 .19133 L
s
1 .349 0 r
.04484 .1899 m
.05324 .19149 L
s
1 .404 0 r
.04484 .1899 m
.05462 .19145 L
s
1 .36 0 r
.04484 .1899 m
.05354 .1913 L
s
1 .528 0 r
.04484 .1899 m
.04588 .17701 L
s
1 .521 0 r
.04484 .1899 m
.04524 .17717 L
s
1 .518 0 r
.04484 .1899 m
.04568 .17725 L
s
1 .514 0 r
.04484 .1899 m
.04615 .17739 L
s
1 .503 0 r
.04484 .1899 m
.04552 .17761 L
s
1 .505 0 r
.04484 .1899 m
.04581 .17759 L
s
1 .579 0 r
.04484 .1899 m
.03523 .17951 L
s
1 .614 0 r
.04484 .1899 m
.03519 .17838 L
s
1 .592 0 r
.04484 .1899 m
.0351 .17918 L
s
1 .604 0 r
.04484 .1899 m
.03506 .17882 L
s
1 .579 0 r
.04484 .1899 m
.03574 .17905 L
s
1 .601 0 r
.04484 .1899 m
.0355 .17853 L
s
1 .334 0 r
.04534 .19009 m
.05345 .19112 L
s
1 .341 0 r
.04534 .19009 m
.05355 .19156 L
s
1 .355 0 r
.04534 .19009 m
.05395 .19133 L
s
1 .328 0 r
.04534 .19009 m
.05324 .19149 L
s
1 .383 0 r
.04534 .19009 m
.05462 .19145 L
s
1 .339 0 r
.04534 .19009 m
.05354 .1913 L
s
1 .535 0 r
.04534 .19009 m
.04588 .17701 L
s
1 .528 0 r
.04534 .19009 m
.04524 .17717 L
s
1 .525 0 r
.04534 .19009 m
.04568 .17725 L
s
1 .52 0 r
.04534 .19009 m
.04615 .17739 L
s
1 .51 0 r
.04534 .19009 m
.04552 .17761 L
s
1 .511 0 r
.04534 .19009 m
.04581 .17759 L
s
1 .598 0 r
.04534 .19009 m
.03523 .17951 L
s
1 .633 0 r
.04534 .19009 m
.03519 .17838 L
s
1 .611 0 r
.04534 .19009 m
.0351 .17918 L
s
1 .623 0 r
.04534 .19009 m
.03506 .17882 L
s
1 .598 0 r
.04534 .19009 m
.03574 .17905 L
s
1 .62 0 r
.04534 .19009 m
.0355 .17853 L
s
1 .065 0 r
.04505 .16682 m
.04345 .16669 L
s
1 .07 0 r
.04505 .16682 m
.04338 .16725 L
s
1 .046 0 r
.04505 .16682 m
.04529 .16792 L
s
1 .028 0 r
.04505 .16682 m
.04527 .16747 L
s
1 .014 0 r
.04505 .16682 m
.04535 .16697 L
s
1 .59 0 r
.04505 .16682 m
.05673 .17531 L
s
1 .564 0 r
.04505 .16682 m
.05608 .1751 L
s
1 .551 0 r
.04505 .16682 m
.05561 .1752 L
s
1 .569 0 r
.04505 .16682 m
.0561 .17531 L
s
1 .593 0 r
.04505 .16682 m
.05668 .1755 L
s
1 .565 0 r
.04505 .16682 m
.0559 .17541 L
s
1 .295 0 r
.04505 .16682 m
.05223 .16595 L
s
1 .273 0 r
.04505 .16682 m
.05158 .16547 L
s
1 .337 0 r
.04505 .16682 m
.05328 .1663 L
s
1 .296 0 r
.04505 .16682 m
.05221 .16572 L
s
1 .286 0 r
.04505 .16682 m
.05198 .16587 L
s
1 .296 0 r
.04505 .16682 m
.05217 .16552 L
s
1 .2 0 r
.04505 .16682 m
.04105 .16401 L
s
1 .238 0 r
.04505 .16682 m
.04045 .16326 L
s
1 .217 0 r
.04505 .16682 m
.04033 .16439 L
s
1 .243 0 r
.04505 .16682 m
.04002 .16366 L
s
1 .226 0 r
.04505 .16682 m
.04049 .16368 L
s
1 .23 0 r
.04505 .16682 m
.04012 .16409 L
s
1 .023 0 r
.04345 .16669 m
.04338 .16725 L
s
1 .09 0 r
.04345 .16669 m
.04529 .16792 L
s
1 .081 0 r
.04345 .16669 m
.04527 .16747 L
s
1 .078 0 r
.04345 .16669 m
.04535 .16697 L
s
1 .646 0 r
.04345 .16669 m
.05673 .17531 L
s
1 .62 0 r
.04345 .16669 m
.05608 .1751 L
s
1 .606 0 r
.04345 .16669 m
.05561 .1752 L
s
1 .625 0 r
.04345 .16669 m
.0561 .17531 L
s
1 .649 0 r
.04345 .16669 m
.05668 .1755 L
s
1 .621 0 r
.04345 .16669 m
.0559 .17541 L
s
1 .36 0 r
.04345 .16669 m
.05223 .16595 L
s
1 .336 0 r
.04345 .16669 m
.05158 .16547 L
s
1 .402 0 r
.04345 .16669 m
.05328 .1663 L
s
1 .36 0 r
.04345 .16669 m
.05221 .16572 L
s
1 .35 0 r
.04345 .16669 m
.05198 .16587 L
s
1 .359 0 r
.04345 .16669 m
.05217 .16552 L
s
1 .147 0 r
.04345 .16669 m
.04105 .16401 L
s
1 .186 0 r
.04345 .16669 m
.04045 .16326 L
s
1 .159 0 r
.04345 .16669 m
.04033 .16439 L
s
1 .187 0 r
.04345 .16669 m
.04002 .16366 L
s
1 .173 0 r
.04345 .16669 m
.04049 .16368 L
s
.04345 .16669 m
.04012 .16409 L
s
1 .083 0 r
.04338 .16725 m
.04529 .16792 L
s
1 .078 0 r
.04338 .16725 m
.04527 .16747 L
s
1 .081 0 r
.04338 .16725 m
.04535 .16697 L
s
1 .637 0 r
.04338 .16725 m
.05673 .17531 L
s
1 .61 0 r
.04338 .16725 m
.05608 .1751 L
s
1 .596 0 r
.04338 .16725 m
.05561 .1752 L
s
1 .615 0 r
.04338 .16725 m
.0561 .17531 L
s
1 .639 0 r
.04338 .16725 m
.05668 .1755 L
s
1 .611 0 r
.04338 .16725 m
.0559 .17541 L
s
1 .365 0 r
.04338 .16725 m
.05223 .16595 L
s
1 .343 0 r
.04338 .16725 m
.05158 .16547 L
s
1 .406 0 r
.04338 .16725 m
.05328 .1663 L
s
1 .366 0 r
.04338 .16725 m
.05221 .16572 L
s
1 .356 0 r
.04338 .16725 m
.05198 .16587 L
s
1 .366 0 r
.04338 .16725 m
.05217 .16552 L
s
1 .163 0 r
.04338 .16725 m
.04105 .16401 L
s
1 .202 0 r
.04338 .16725 m
.04045 .16326 L
s
1 .171 0 r
.04338 .16725 m
.04033 .16439 L
s
1 .201 0 r
.04338 .16725 m
.04002 .16366 L
s
1 .188 0 r
.04338 .16725 m
.04049 .16368 L
s
1 .185 0 r
.04338 .16725 m
.04012 .16409 L
s
1 .018 0 r
.04529 .16792 m
.04527 .16747 L
s
1 .039 0 r
.04529 .16792 m
.04535 .16697 L
s
1 .556 0 r
.04529 .16792 m
.05673 .17531 L
s
1 .53 0 r
.04529 .16792 m
.05608 .1751 L
s
1 .516 0 r
.04529 .16792 m
.05561 .1752 L
s
1 .535 0 r
.04529 .16792 m
.0561 .17531 L
s
1 .559 0 r
.04529 .16792 m
.05668 .1755 L
s
1 .531 0 r
.04529 .16792 m
.0559 .17541 L
s
1 .295 0 r
.04529 .16792 m
.05223 .16595 L
s
1 .276 0 r
.04529 .16792 m
.05158 .16547 L
s
1 .333 0 r
.04529 .16792 m
.05328 .1663 L
s
1 .297 0 r
.04529 .16792 m
.05221 .16572 L
s
1 .286 0 r
.04529 .16792 m
.05198 .16587 L
s
1 .298 0 r
.04529 .16792 m
.05217 .16552 L
s
1 .235 0 r
.04529 .16792 m
.04105 .16401 L
s
1 .274 0 r
.04529 .16792 m
.04045 .16326 L
s
1 .249 0 r
.04529 .16792 m
.04033 .16439 L
s
1 .277 0 r
.04529 .16792 m
.04002 .16366 L
s
1 .262 0 r
.04529 .16792 m
.04049 .16368 L
s
1 .263 0 r
.04529 .16792 m
.04012 .16409 L
s
1 .021 0 r
.04527 .16747 m
.04535 .16697 L
s
1 .567 0 r
.04527 .16747 m
.05673 .17531 L
s
1 .541 0 r
.04527 .16747 m
.05608 .1751 L
s
1 .527 0 r
.04527 .16747 m
.05561 .1752 L
s
1 .546 0 r
.04527 .16747 m
.0561 .17531 L
s
1 .57 0 r
.04527 .16747 m
.05668 .1755 L
s
1 .542 0 r
.04527 .16747 m
.0559 .17541 L
s
1 .291 0 r
.04527 .16747 m
.05223 .16595 L
s
1 .271 0 r
.04527 .16747 m
.05158 .16547 L
s
1 .331 0 r
.04527 .16747 m
.05328 .1663 L
s
1 .292 0 r
.04527 .16747 m
.05221 .16572 L
s
1 .282 0 r
.04527 .16747 m
.05198 .16587 L
s
1 .293 0 r
.04527 .16747 m
.05217 .16552 L
s
1 .223 0 r
.04527 .16747 m
.04105 .16401 L
s
1 .261 0 r
.04527 .16747 m
.04045 .16326 L
s
1 .238 0 r
.04527 .16747 m
.04033 .16439 L
s
1 .265 0 r
.04527 .16747 m
.04002 .16366 L
s
1 .249 0 r
.04527 .16747 m
.04049 .16368 L
s
1 .252 0 r
.04527 .16747 m
.04012 .16409 L
s
1 .576 0 r
.04535 .16697 m
.05673 .17531 L
s
1 .55 0 r
.04535 .16697 m
.05608 .1751 L
s
1 .537 0 r
.04535 .16697 m
.05561 .1752 L
s
1 .556 0 r
.04535 .16697 m
.0561 .17531 L
s
1 .579 0 r
.04535 .16697 m
.05668 .1755 L
s
1 .552 0 r
.04535 .16697 m
.0559 .17541 L
s
1 .284 0 r
.04535 .16697 m
.05223 .16595 L
s
1 .262 0 r
.04535 .16697 m
.05158 .16547 L
s
1 .325 0 r
.04535 .16697 m
.05328 .1663 L
s
1 .285 0 r
.04535 .16697 m
.05221 .16572 L
s
1 .275 0 r
.04535 .16697 m
.05198 .16587 L
s
1 .285 0 r
.04535 .16697 m
.05217 .16552 L
s
1 .213 0 r
.04535 .16697 m
.04105 .16401 L
s
1 .251 0 r
.04535 .16697 m
.04045 .16326 L
s
1 .231 0 r
.04535 .16697 m
.04033 .16439 L
s
1 .256 0 r
.04535 .16697 m
.04002 .16366 L
s
1 .24 0 r
.04535 .16697 m
.04049 .16368 L
s
1 .244 0 r
.04535 .16697 m
.04012 .16409 L
s
1 .019 0 r
.18746 .52083 m
.18703 .52063 L
s
1 .015 0 r
.18746 .52083 m
.18729 .52051 L
s
1 .848 0 r
.18746 .52083 m
.17797 .50238 L
s
1 .854 0 r
.18746 .52083 m
.1777 .50234 L
s
1 .836 0 r
.18746 .52083 m
.17807 .50266 L
s
1 .68 0 r
.18746 .52083 m
.19284 .53656 L
s
1 .679 0 r
.18746 .52083 m
.19323 .5364 L
s
1 .684 0 r
.18746 .52083 m
.19243 .53682 L
s
1 .749 0 r
.18746 .52083 m
.20052 .53369 L
s
1 .732 0 r
.18746 .52083 m
.19959 .53403 L
s
1 .727 0 r
.18746 .52083 m
.19973 .5337 L
s
1 .741 0 r
.18746 .52083 m
.19994 .53397 L
s
1 .738 0 r
.18746 .52083 m
.20029 .53353 L
s
1 .734 0 r
.18746 .52083 m
.20035 .53333 L
s
1 .157 0 r
.18746 .52083 m
.19118 .51991 L
s
1 .16 0 r
.18746 .52083 m
.1912 .51967 L
s
.18746 .52083 m
.19132 .52023 L
s
1 .172 0 r
.18746 .52083 m
.1916 .52006 L
s
1 .146 0 r
.18746 .52083 m
.19098 .52016 L
s
1 .167 0 r
.18746 .52083 m
.19142 .51987 L
s
1 .724 0 r
.18746 .52083 m
.18545 .50323 L
s
1 .74 0 r
.18746 .52083 m
.18573 .50279 L
s
1 .731 0 r
.18746 .52083 m
.18579 .50302 L
s
1 .736 0 r
.18746 .52083 m
.18596 .50288 L
s
1 .747 0 r
.18746 .52083 m
.18652 .50256 L
s
1 .724 0 r
.18746 .52083 m
.18594 .50317 L
s
1 .012 0 r
.18703 .52063 m
.18729 .52051 L
s
1 .832 0 r
.18703 .52063 m
.17797 .50238 L
s
1 .839 0 r
.18703 .52063 m
.1777 .50234 L
s
1 .821 0 r
.18703 .52063 m
.17807 .50266 L
s
1 .693 0 r
.18703 .52063 m
.19284 .53656 L
s
1 .692 0 r
.18703 .52063 m
.19323 .5364 L
s
1 .697 0 r
.18703 .52063 m
.19243 .53682 L
s
1 .767 0 r
.18703 .52063 m
.20052 .53369 L
s
1 .75 0 r
.18703 .52063 m
.19959 .53403 L
s
1 .745 0 r
.18703 .52063 m
.19973 .5337 L
s
1 .759 0 r
.18703 .52063 m
.19994 .53397 L
s
1 .756 0 r
.18703 .52063 m
.20029 .53353 L
s
1 .752 0 r
.18703 .52063 m
.20035 .53333 L
s
1 .172 0 r
.18703 .52063 m
.19118 .51991 L
s
1 .174 0 r
.18703 .52063 m
.1912 .51967 L
s
1 .176 0 r
.18703 .52063 m
.19132 .52023 L
s
1 .188 0 r
.18703 .52063 m
.1916 .52006 L
s
1 .162 0 r
.18703 .52063 m
.19098 .52016 L
s
1 .182 0 r
.18703 .52063 m
.19142 .51987 L
s
1 .714 0 r
.18703 .52063 m
.18545 .50323 L
s
1 .731 0 r
.18703 .52063 m
.18573 .50279 L
s
1 .721 0 r
.18703 .52063 m
.18579 .50302 L
s
1 .726 0 r
.18703 .52063 m
.18596 .50288 L
s
1 .738 0 r
.18703 .52063 m
.18652 .50256 L
s
1 .715 0 r
.18703 .52063 m
.18594 .50317 L
s
1 .833 0 r
.18729 .52051 m
.17797 .50238 L
s
1 .839 0 r
.18729 .52051 m
.1777 .50234 L
s
1 .821 0 r
.18729 .52051 m
.17807 .50266 L
s
1 .694 0 r
.18729 .52051 m
.19284 .53656 L
s
1 .693 0 r
.18729 .52051 m
.19323 .5364 L
s
1 .699 0 r
.18729 .52051 m
.19243 .53682 L
s
1 .763 0 r
.18729 .52051 m
.20052 .53369 L
s
1 .747 0 r
.18729 .52051 m
.19959 .53403 L
s
1 .741 0 r
.18729 .52051 m
.19973 .5337 L
s
1 .755 0 r
.18729 .52051 m
.19994 .53397 L
s
1 .751 0 r
.18729 .52051 m
.20029 .53353 L
s
1 .748 0 r
.18729 .52051 m
.20035 .53333 L
s
1 .161 0 r
.18729 .52051 m
.19118 .51991 L
s
1 .163 0 r
.18729 .52051 m
.1912 .51967 L
s
1 .165 0 r
.18729 .52051 m
.19132 .52023 L
s
1 .177 0 r
.18729 .52051 m
.1916 .52006 L
s
1 .151 0 r
.18729 .52051 m
.19098 .52016 L
s
1 .171 0 r
.18729 .52051 m
.19142 .51987 L
s
1 .71 0 r
.18729 .52051 m
.18545 .50323 L
s
1 .727 0 r
.18729 .52051 m
.18573 .50279 L
s
1 .717 0 r
.18729 .52051 m
.18579 .50302 L
s
1 .722 0 r
.18729 .52051 m
.18596 .50288 L
s
1 .734 0 r
.18729 .52051 m
.18652 .50256 L
s
1 .711 0 r
.18729 .52051 m
.18594 .50317 L
s
1 .025 0 r
.1263 .4132 m
.12595 .41372 L
s
1 .014 0 r
.1263 .4132 m
.1262 .41353 L
s
1 .055 0 r
.1263 .4132 m
.12496 .41337 L
s
1 .046 0 r
.1263 .4132 m
.12531 .41265 L
s
1 .059 0 r
.1263 .4132 m
.12494 .41271 L
s
1 .064 0 r
.1263 .4132 m
.12475 .41306 L
s
1 .052 0 r
.1263 .4132 m
.12502 .41315 L
s
1 .049 0 r
.1263 .4132 m
.12512 .41293 L
s
1 .938 0 r
.1263 .4132 m
.14025 .43145 L
s
1 .935 0 r
.1263 .4132 m
.14037 .43124 L
s
1 .925 0 r
.1263 .4132 m
.14019 .43108 L
s
1 .934 0 r
.1263 .4132 m
.1407 .43096 L
s
1 .919 0 r
.1263 .4132 m
.14 .43104 L
s
.928 1 0 r
.1263 .4132 m
.14786 .42815 L
s
.949 1 0 r
.1263 .4132 m
.14155 .43392 L
s
.948 1 0 r
.1263 .4132 m
.14118 .43421 L
s
.962 1 0 r
.1263 .4132 m
.13965 .43483 L
s
.958 1 0 r
.1263 .4132 m
.11139 .3925 L
s
1 .993 0 r
.1263 .4132 m
.11457 .39192 L
s
1 .997 0 r
.1263 .4132 m
.11477 .3917 L
s
.98 1 0 r
.1263 .4132 m
.11412 .39141 L
s
.991 1 0 r
.1263 .4132 m
.1138 .39192 L
s
.973 1 0 r
.1263 .4132 m
.11299 .39189 L
s
.978 1 0 r
.1263 .4132 m
.11376 .39157 L
s
.989 1 0 r
.1263 .4132 m
.114 .39174 L
s
.987 1 0 r
.1263 .4132 m
.1146 .39135 L
s
1 .013 0 r
.12595 .41372 m
.1262 .41353 L
s
1 .043 0 r
.12595 .41372 m
.12496 .41337 L
s
1 .051 0 r
.12595 .41372 m
.12531 .41265 L
s
1 .059 0 r
.12595 .41372 m
.12494 .41271 L
s
1 .056 0 r
.12595 .41372 m
.12475 .41306 L
s
1 .045 0 r
.12595 .41372 m
.12502 .41315 L
s
1 .047 0 r
.12595 .41372 m
.12512 .41293 L
s
1 .931 0 r
.12595 .41372 m
.14025 .43145 L
s
1 .927 0 r
.12595 .41372 m
.14037 .43124 L
s
1 .917 0 r
.12595 .41372 m
.14019 .43108 L
s
1 .927 0 r
.12595 .41372 m
.1407 .43096 L
s
1 .911 0 r
.12595 .41372 m
.14 .43104 L
s
.928 1 0 r
.12595 .41372 m
.14786 .42815 L
s
.957 1 0 r
.12595 .41372 m
.14155 .43392 L
s
.12595 .41372 m
.14118 .43421 L
s
.972 1 0 r
.12595 .41372 m
.13965 .43483 L
s
.949 1 0 r
.12595 .41372 m
.11139 .3925 L
s
.995 1 0 r
.12595 .41372 m
.11457 .39192 L
s
.991 1 0 r
.12595 .41372 m
.11477 .3917 L
s
.968 1 0 r
.12595 .41372 m
.11412 .39141 L
s
.98 1 0 r
.12595 .41372 m
.1138 .39192 L
s
.963 1 0 r
.12595 .41372 m
.11299 .39189 L
s
.967 1 0 r
.12595 .41372 m
.11376 .39157 L
s
.978 1 0 r
.12595 .41372 m
.114 .39174 L
s
.975 1 0 r
.12595 .41372 m
.1146 .39135 L
s
1 .051 0 r
.1262 .41353 m
.12496 .41337 L
s
.1262 .41353 m
.12531 .41265 L
s
1 .062 0 r
.1262 .41353 m
.12494 .41271 L
s
1 .063 0 r
.1262 .41353 m
.12475 .41306 L
s
1 .051 0 r
.1262 .41353 m
.12502 .41315 L
s
.1262 .41353 m
.12512 .41293 L
s
1 .93 0 r
.1262 .41353 m
.14025 .43145 L
s
1 .927 0 r
.1262 .41353 m
.14037 .43124 L
s
1 .917 0 r
.1262 .41353 m
.14019 .43108 L
s
1 .926 0 r
.1262 .41353 m
.1407 .43096 L
s
1 .911 0 r
.1262 .41353 m
.14 .43104 L
s
.932 1 0 r
.1262 .41353 m
.14786 .42815 L
s
.957 1 0 r
.1262 .41353 m
.14155 .43392 L
s
.1262 .41353 m
.14118 .43421 L
s
.971 1 0 r
.1262 .41353 m
.13965 .43483 L
s
.949 1 0 r
.1262 .41353 m
.11139 .3925 L
s
.997 1 0 r
.1262 .41353 m
.11457 .39192 L
s
.993 1 0 r
.1262 .41353 m
.11477 .3917 L
s
.97 1 0 r
.1262 .41353 m
.11412 .39141 L
s
.982 1 0 r
.1262 .41353 m
.1138 .39192 L
s
.964 1 0 r
.1262 .41353 m
.11299 .39189 L
s
.969 1 0 r
.1262 .41353 m
.11376 .39157 L
s
.98 1 0 r
.1262 .41353 m
.114 .39174 L
s
.977 1 0 r
.1262 .41353 m
.1146 .39135 L
s
1 .01 0 r
.10057 .37001 m
.10076 .37016 L
s
1 .016 0 r
.10057 .37001 m
.10047 .3704 L
s
.98 1 0 r
.10057 .37001 m
.11139 .3925 L
s
.938 1 0 r
.10057 .37001 m
.11457 .39192 L
s
.941 1 0 r
.10057 .37001 m
.11477 .3917 L
s
.965 1 0 r
.10057 .37001 m
.11412 .39141 L
s
.954 1 0 r
.10057 .37001 m
.1138 .39192 L
s
.972 1 0 r
.10057 .37001 m
.11299 .39189 L
s
.967 1 0 r
.10057 .37001 m
.11376 .39157 L
s
.956 1 0 r
.10057 .37001 m
.114 .39174 L
s
.10057 .37001 m
.1146 .39135 L
s
1 .281 0 r
.10057 .37001 m
.10677 .36706 L
s
1 .274 0 r
.10057 .37001 m
.10675 .36743 L
s
1 .281 0 r
.10057 .37001 m
.10688 .36726 L
s
1 .297 0 r
.10057 .37001 m
.10717 .36698 L
s
1 .292 0 r
.10057 .37001 m
.1072 .36735 L
s
1 .301 0 r
.10057 .37001 m
.10735 .36714 L
s
.968 1 0 r
.10057 .37001 m
.0935 .34576 L
s
.955 1 0 r
.10057 .37001 m
.09202 .34591 L
s
.966 1 0 r
.10057 .37001 m
.09202 .34619 L
s
.97 1 0 r
.10057 .37001 m
.09255 .34612 L
s
.961 1 0 r
.10057 .37001 m
.09264 .34585 L
s
.968 1 0 r
.10057 .37001 m
.0918 .34633 L
s
.95 1 0 r
.10057 .37001 m
.09027 .34648 L
s
.947 1 0 r
.10057 .37001 m
.08975 .34662 L
s
.957 1 0 r
.10057 .37001 m
.09002 .34677 L
s
1 .015 0 r
.10076 .37016 m
.10047 .3704 L
s
.989 1 0 r
.10076 .37016 m
.11139 .3925 L
s
.947 1 0 r
.10076 .37016 m
.11457 .39192 L
s
.95 1 0 r
.10076 .37016 m
.11477 .3917 L
s
.975 1 0 r
.10076 .37016 m
.11412 .39141 L
s
.964 1 0 r
.10076 .37016 m
.1138 .39192 L
s
.981 1 0 r
.10076 .37016 m
.11299 .39189 L
s
.977 1 0 r
.10076 .37016 m
.11376 .39157 L
s
.965 1 0 r
.10076 .37016 m
.114 .39174 L
s
.966 1 0 r
.10076 .37016 m
.1146 .39135 L
s
1 .276 0 r
.10076 .37016 m
.10677 .36706 L
s
1 .269 0 r
.10076 .37016 m
.10675 .36743 L
s
1 .277 0 r
.10076 .37016 m
.10688 .36726 L
s
1 .292 0 r
.10076 .37016 m
.10717 .36698 L
s
1 .287 0 r
.10076 .37016 m
.1072 .36735 L
s
1 .296 0 r
.10076 .37016 m
.10735 .36714 L
s
.96 1 0 r
.10076 .37016 m
.0935 .34576 L
s
.947 1 0 r
.10076 .37016 m
.09202 .34591 L
s
.957 1 0 r
.10076 .37016 m
.09202 .34619 L
s
.962 1 0 r
.10076 .37016 m
.09255 .34612 L
s
.953 1 0 r
.10076 .37016 m
.09264 .34585 L
s
.96 1 0 r
.10076 .37016 m
.0918 .34633 L
s
.942 1 0 r
.10076 .37016 m
.09027 .34648 L
s
.938 1 0 r
.10076 .37016 m
.08975 .34662 L
s
.948 1 0 r
.10076 .37016 m
.09002 .34677 L
s
.993 1 0 r
.10047 .3704 m
.11139 .3925 L
s
.949 1 0 r
.10047 .3704 m
.11457 .39192 L
s
.952 1 0 r
.10047 .3704 m
.11477 .3917 L
s
.976 1 0 r
.10047 .3704 m
.11412 .39141 L
s
.966 1 0 r
.10047 .3704 m
.1138 .39192 L
s
.984 1 0 r
.10047 .3704 m
.11299 .39189 L
s
.979 1 0 r
.10047 .3704 m
.11376 .39157 L
s
.968 1 0 r
.10047 .3704 m
.114 .39174 L
s
.967 1 0 r
.10047 .3704 m
.1146 .39135 L
s
1 .291 0 r
.10047 .3704 m
.10677 .36706 L
s
1 .284 0 r
.10047 .3704 m
.10675 .36743 L
s
1 .292 0 r
.10047 .3704 m
.10688 .36726 L
s
1 .307 0 r
.10047 .3704 m
.10717 .36698 L
s
1 .302 0 r
.10047 .3704 m
.1072 .36735 L
s
1 .311 0 r
.10047 .3704 m
.10735 .36714 L
s
.954 1 0 r
.10047 .3704 m
.0935 .34576 L
s
.941 1 0 r
.10047 .3704 m
.09202 .34591 L
s
.952 1 0 r
.10047 .3704 m
.09202 .34619 L
s
.956 1 0 r
.10047 .3704 m
.09255 .34612 L
s
.947 1 0 r
.10047 .3704 m
.09264 .34585 L
s
.954 1 0 r
.10047 .3704 m
.0918 .34633 L
s
.937 1 0 r
.10047 .3704 m
.09027 .34648 L
s
.934 1 0 r
.10047 .3704 m
.08975 .34662 L
s
.944 1 0 r
.10047 .3704 m
.09002 .34677 L
s
1 .046 0 r
.08461 .32062 m
.08353 .32095 L
s
1 .01 0 r
.08461 .32062 m
.08472 .32083 L
s
.723 1 0 r
.08461 .32062 m
.07661 .2904 L
s
.08461 .32062 m
.07705 .29029 L
s
.731 1 0 r
.08461 .32062 m
.07687 .29054 L
s
1 .084 0 r
.08461 .32062 m
.0839 .32256 L
s
1 .089 0 r
.08461 .32062 m
.08416 .32274 L
s
1 .081 0 r
.08461 .32062 m
.08439 .3226 L
s
1 .062 0 r
.08461 .32062 m
.08419 .32209 L
s
1 .074 0 r
.08461 .32062 m
.08425 .3224 L
s
1 .071 0 r
.08461 .32062 m
.08407 .32228 L
s
1 .945 0 r
.08461 .32062 m
.08955 .29802 L
s
1 .955 0 r
.08461 .32062 m
.08945 .29776 L
s
1 .912 0 r
.08461 .32062 m
.08334 .29833 L
s
1 .948 0 r
.08461 .32062 m
.08939 .29791 L
s
1 .917 0 r
.08461 .32062 m
.08361 .2982 L
s
1 .91 0 r
.08461 .32062 m
.0829 .29841 L
s
.911 1 0 r
.08461 .32062 m
.0935 .34576 L
s
.923 1 0 r
.08461 .32062 m
.09202 .34591 L
s
.912 1 0 r
.08461 .32062 m
.09202 .34619 L
s
.909 1 0 r
.08461 .32062 m
.09255 .34612 L
s
.918 1 0 r
.08461 .32062 m
.09264 .34585 L
s
.909 1 0 r
.08461 .32062 m
.0918 .34633 L
s
.918 1 0 r
.08461 .32062 m
.09027 .34648 L
s
.917 1 0 r
.08461 .32062 m
.08975 .34662 L
s
.909 1 0 r
.08461 .32062 m
.09002 .34677 L
s
1 .049 0 r
.08353 .32095 m
.08472 .32083 L
s
.72 1 0 r
.08353 .32095 m
.07661 .2904 L
s
.08353 .32095 m
.07705 .29029 L
s
.728 1 0 r
.08353 .32095 m
.07687 .29054 L
s
1 .067 0 r
.08353 .32095 m
.0839 .32256 L
s
1 .078 0 r
.08353 .32095 m
.08416 .32274 L
s
1 .076 0 r
.08353 .32095 m
.08439 .3226 L
s
1 .054 0 r
.08353 .32095 m
.08419 .32209 L
s
1 .066 0 r
.08353 .32095 m
.08425 .3224 L
s
1 .059 0 r
.08353 .32095 m
.08407 .32228 L
s
1 .969 0 r
.08353 .32095 m
.08955 .29802 L
s
1 .978 0 r
.08353 .32095 m
.08945 .29776 L
s
1 .925 0 r
.08353 .32095 m
.08334 .29833 L
s
1 .972 0 r
.08353 .32095 m
.08939 .29791 L
s
1 .93 0 r
.08353 .32095 m
.08361 .2982 L
s
1 .922 0 r
.08353 .32095 m
.0829 .29841 L
s
.908 1 0 r
.08353 .32095 m
.0935 .34576 L
s
.923 1 0 r
.08353 .32095 m
.09202 .34591 L
s
.912 1 0 r
.08353 .32095 m
.09202 .34619 L
s
.908 1 0 r
.08353 .32095 m
.09255 .34612 L
s
.917 1 0 r
.08353 .32095 m
.09264 .34585 L
s
.91 1 0 r
.08353 .32095 m
.0918 .34633 L
s
.921 1 0 r
.08353 .32095 m
.09027 .34648 L
s
.08353 .32095 m
.08975 .34662 L
s
.913 1 0 r
.08353 .32095 m
.09002 .34677 L
s
.713 1 0 r
.08472 .32083 m
.07661 .2904 L
s
.08472 .32083 m
.07705 .29029 L
s
.721 1 0 r
.08472 .32083 m
.07687 .29054 L
s
1 .078 0 r
.08472 .32083 m
.0839 .32256 L
s
1 .081 0 r
.08472 .32083 m
.08416 .32274 L
s
1 .073 0 r
.08472 .32083 m
.08439 .3226 L
s
1 .056 0 r
.08472 .32083 m
.08419 .32209 L
s
1 .067 0 r
.08472 .32083 m
.08425 .3224 L
s
1 .065 0 r
.08472 .32083 m
.08407 .32228 L
s
1 .953 0 r
.08472 .32083 m
.08955 .29802 L
s
1 .962 0 r
.08472 .32083 m
.08945 .29776 L
s
1 .921 0 r
.08472 .32083 m
.08334 .29833 L
s
1 .956 0 r
.08472 .32083 m
.08939 .29791 L
s
1 .926 0 r
.08472 .32083 m
.08361 .2982 L
s
1 .919 0 r
.08472 .32083 m
.0829 .29841 L
s
.92 1 0 r
.08472 .32083 m
.0935 .34576 L
s
.933 1 0 r
.08472 .32083 m
.09202 .34591 L
s
.922 1 0 r
.08472 .32083 m
.09202 .34619 L
s
.918 1 0 r
.08472 .32083 m
.09255 .34612 L
s
.928 1 0 r
.08472 .32083 m
.09264 .34585 L
s
.919 1 0 r
.08472 .32083 m
.0918 .34633 L
s
.928 1 0 r
.08472 .32083 m
.09027 .34648 L
s
.927 1 0 r
.08472 .32083 m
.08975 .34662 L
s
.919 1 0 r
.08472 .32083 m
.09002 .34677 L
s
1 .013 0 r
.19388 .45696 m
.19394 .45726 L
s
1 .012 0 r
.19388 .45696 m
.19413 .45679 L
s
1 .021 0 r
.19388 .45696 m
.19437 .45709 L
s
1 .011 0 r
.19388 .45696 m
.19407 .45716 L
s
1 .013 0 r
.19388 .45696 m
.19421 .45697 L
s
.907 1 0 r
.19388 .45696 m
.20447 .48152 L
s
.91 1 0 r
.19388 .45696 m
.20545 .48099 L
s
.909 1 0 r
.19388 .45696 m
.20474 .48135 L
s
.901 1 0 r
.19388 .45696 m
.20552 .4812 L
s
.911 1 0 r
.19388 .45696 m
.20508 .48115 L
s
.902 1 0 r
.19388 .45696 m
.20502 .48142 L
s
1 .629 0 r
.19388 .45696 m
.1889 .47152 L
s
1 .669 0 r
.19388 .45696 m
.18759 .47206 L
s
1 .657 0 r
.19388 .45696 m
.18775 .47182 L
s
1 .651 0 r
.19388 .45696 m
.18834 .4719 L
s
1 .645 0 r
.19388 .45696 m
.18817 .47167 L
s
1 .667 0 r
.19388 .45696 m
.18788 .47214 L
s
.744 1 0 r
.19388 .45696 m
.19745 .48749 L
s
.739 1 0 r
.19388 .45696 m
.19765 .48759 L
s
.753 1 0 r
.19388 .45696 m
.19784 .48721 L
s
.744 1 0 r
.19388 .45696 m
.19798 .48742 L
s
.76 1 0 r
.19388 .45696 m
.19818 .48701 L
s
.752 1 0 r
.19388 .45696 m
.19833 .48718 L
s
.118 1 0 r
.19388 .45696 m
.18041 .41292 L
s
.125 1 0 r
.19388 .45696 m
.17962 .41335 L
s
.12 1 0 r
.19388 .45696 m
.17964 .4132 L
s
.115 1 0 r
.19388 .45696 m
.18108 .41265 L
s
.124 1 0 r
.19388 .45696 m
.17978 .41325 L
s
.116 1 0 r
.19388 .45696 m
.1797 .41309 L
s
1 .021 0 r
.19394 .45726 m
.19413 .45679 L
s
1 .019 0 r
.19394 .45726 m
.19437 .45709 L
s
1 .007 0 r
.19394 .45726 m
.19407 .45716 L
s
1 .016 0 r
.19394 .45726 m
.19421 .45697 L
s
.919 1 0 r
.19394 .45726 m
.20447 .48152 L
s
.923 1 0 r
.19394 .45726 m
.20545 .48099 L
s
.921 1 0 r
.19394 .45726 m
.20474 .48135 L
s
.914 1 0 r
.19394 .45726 m
.20552 .4812 L
s
.923 1 0 r
.19394 .45726 m
.20508 .48115 L
s
.914 1 0 r
.19394 .45726 m
.20502 .48142 L
s
1 .618 0 r
.19394 .45726 m
.1889 .47152 L
s
1 .658 0 r
.19394 .45726 m
.18759 .47206 L
s
1 .647 0 r
.19394 .45726 m
.18775 .47182 L
s
1 .64 0 r
.19394 .45726 m
.18834 .4719 L
s
1 .634 0 r
.19394 .45726 m
.18817 .47167 L
s
1 .656 0 r
.19394 .45726 m
.18788 .47214 L
s
.757 1 0 r
.19394 .45726 m
.19745 .48749 L
s
.752 1 0 r
.19394 .45726 m
.19765 .48759 L
s
.766 1 0 r
.19394 .45726 m
.19784 .48721 L
s
.757 1 0 r
.19394 .45726 m
.19798 .48742 L
s
.772 1 0 r
.19394 .45726 m
.19818 .48701 L
s
.764 1 0 r
.19394 .45726 m
.19833 .48718 L
s
.106 1 0 r
.19394 .45726 m
.18041 .41292 L
s
.113 1 0 r
.19394 .45726 m
.17962 .41335 L
s
.107 1 0 r
.19394 .45726 m
.17964 .4132 L
s
.103 1 0 r
.19394 .45726 m
.18108 .41265 L
s
.111 1 0 r
.19394 .45726 m
.17978 .41325 L
s
.104 1 0 r
.19394 .45726 m
.1797 .41309 L
s
1 .016 0 r
.19413 .45679 m
.19437 .45709 L
s
1 .015 0 r
.19413 .45679 m
.19407 .45716 L
s
1 .008 0 r
.19413 .45679 m
.19421 .45697 L
s
.905 1 0 r
.19413 .45679 m
.20447 .48152 L
s
.908 1 0 r
.19413 .45679 m
.20545 .48099 L
s
.907 1 0 r
.19413 .45679 m
.20474 .48135 L
s
.899 1 0 r
.19413 .45679 m
.20552 .4812 L
s
.909 1 0 r
.19413 .45679 m
.20508 .48115 L
s
.9 1 0 r
.19413 .45679 m
.20502 .48142 L
s
1 .639 0 r
.19413 .45679 m
.1889 .47152 L
s
1 .679 0 r
.19413 .45679 m
.18759 .47206 L
s
1 .667 0 r
.19413 .45679 m
.18775 .47182 L
s
1 .661 0 r
.19413 .45679 m
.18834 .4719 L
s
1 .655 0 r
.19413 .45679 m
.18817 .47167 L
s
1 .677 0 r
.19413 .45679 m
.18788 .47214 L
s
.738 1 0 r
.19413 .45679 m
.19745 .48749 L
s
.733 1 0 r
.19413 .45679 m
.19765 .48759 L
s
.748 1 0 r
.19413 .45679 m
.19784 .48721 L
s
.739 1 0 r
.19413 .45679 m
.19798 .48742 L
s
.754 1 0 r
.19413 .45679 m
.19818 .48701 L
s
.746 1 0 r
.19413 .45679 m
.19833 .48718 L
s
.122 1 0 r
.19413 .45679 m
.18041 .41292 L
s
.129 1 0 r
.19413 .45679 m
.17962 .41335 L
s
.123 1 0 r
.19413 .45679 m
.17964 .4132 L
s
.119 1 0 r
.19413 .45679 m
.18108 .41265 L
s
.127 1 0 r
.19413 .45679 m
.17978 .41325 L
s
.12 1 0 r
.19413 .45679 m
.1797 .41309 L
s
1 .013 0 r
.19437 .45709 m
.19407 .45716 L
s
1 .008 0 r
.19437 .45709 m
.19421 .45697 L
s
.92 1 0 r
.19437 .45709 m
.20447 .48152 L
s
.924 1 0 r
.19437 .45709 m
.20545 .48099 L
s
.922 1 0 r
.19437 .45709 m
.20474 .48135 L
s
.915 1 0 r
.19437 .45709 m
.20552 .4812 L
s
.924 1 0 r
.19437 .45709 m
.20508 .48115 L
s
.915 1 0 r
.19437 .45709 m
.20502 .48142 L
s
1 .631 0 r
.19437 .45709 m
.1889 .47152 L
s
1 .672 0 r
.19437 .45709 m
.18759 .47206 L
s
1 .66 0 r
.19437 .45709 m
.18775 .47182 L
s
1 .653 0 r
.19437 .45709 m
.18834 .4719 L
s
1 .647 0 r
.19437 .45709 m
.18817 .47167 L
s
1 .67 0 r
.19437 .45709 m
.18788 .47214 L
s
.752 1 0 r
.19437 .45709 m
.19745 .48749 L
s
.747 1 0 r
.19437 .45709 m
.19765 .48759 L
s
.761 1 0 r
.19437 .45709 m
.19784 .48721 L
s
.752 1 0 r
.19437 .45709 m
.19798 .48742 L
s
.768 1 0 r
.19437 .45709 m
.19818 .48701 L
s
.76 1 0 r
.19437 .45709 m
.19833 .48718 L
s
.107 1 0 r
.19437 .45709 m
.18041 .41292 L
s
.114 1 0 r
.19437 .45709 m
.17962 .41335 L
s
.108 1 0 r
.19437 .45709 m
.17964 .4132 L
s
.105 1 0 r
.19437 .45709 m
.18108 .41265 L
s
.112 1 0 r
.19437 .45709 m
.17978 .41325 L
s
.105 1 0 r
.19437 .45709 m
.1797 .41309 L
s
1 .01 0 r
.19407 .45716 m
.19421 .45697 L
s
.918 1 0 r
.19407 .45716 m
.20447 .48152 L
s
.921 1 0 r
.19407 .45716 m
.20545 .48099 L
s
.92 1 0 r
.19407 .45716 m
.20474 .48135 L
s
.912 1 0 r
.19407 .45716 m
.20552 .4812 L
s
.921 1 0 r
.19407 .45716 m
.20508 .48115 L
s
.912 1 0 r
.19407 .45716 m
.20502 .48142 L
s
1 .624 0 r
.19407 .45716 m
.1889 .47152 L
s
1 .664 0 r
.19407 .45716 m
.18759 .47206 L
s
1 .652 0 r
.19407 .45716 m
.18775 .47182 L
s
1 .646 0 r
.19407 .45716 m
.18834 .4719 L
s
1 .64 0 r
.19407 .45716 m
.18817 .47167 L
s
1 .662 0 r
.19407 .45716 m
.18788 .47214 L
s
.753 1 0 r
.19407 .45716 m
.19745 .48749 L
s
.748 1 0 r
.19407 .45716 m
.19765 .48759 L
s
.762 1 0 r
.19407 .45716 m
.19784 .48721 L
s
.753 1 0 r
.19407 .45716 m
.19798 .48742 L
s
.769 1 0 r
.19407 .45716 m
.19818 .48701 L
s
.761 1 0 r
.19407 .45716 m
.19833 .48718 L
s
.108 1 0 r
.19407 .45716 m
.18041 .41292 L
s
.115 1 0 r
.19407 .45716 m
.17962 .41335 L
s
.11 1 0 r
.19407 .45716 m
.17964 .4132 L
s
.106 1 0 r
.19407 .45716 m
.18108 .41265 L
s
.113 1 0 r
.19407 .45716 m
.17978 .41325 L
s
.106 1 0 r
.19407 .45716 m
.1797 .41309 L
s
.913 1 0 r
.19421 .45697 m
.20447 .48152 L
s
.916 1 0 r
.19421 .45697 m
.20545 .48099 L
s
.915 1 0 r
.19421 .45697 m
.20474 .48135 L
s
.907 1 0 r
.19421 .45697 m
.20552 .4812 L
s
.916 1 0 r
.19421 .45697 m
.20508 .48115 L
s
.908 1 0 r
.19421 .45697 m
.20502 .48142 L
s
1 .633 0 r
.19421 .45697 m
.1889 .47152 L
s
1 .673 0 r
.19421 .45697 m
.18759 .47206 L
s
1 .662 0 r
.19421 .45697 m
.18775 .47182 L
s
1 .655 0 r
.19421 .45697 m
.18834 .4719 L
s
1 .649 0 r
.19421 .45697 m
.18817 .47167 L
s
1 .672 0 r
.19421 .45697 m
.18788 .47214 L
s
.746 1 0 r
.19421 .45697 m
.19745 .48749 L
s
.741 1 0 r
.19421 .45697 m
.19765 .48759 L
s
.755 1 0 r
.19421 .45697 m
.19784 .48721 L
s
.746 1 0 r
.19421 .45697 m
.19798 .48742 L
s
.762 1 0 r
.19421 .45697 m
.19818 .48701 L
s
.754 1 0 r
.19421 .45697 m
.19833 .48718 L
s
.114 1 0 r
.19421 .45697 m
.18041 .41292 L
s
.121 1 0 r
.19421 .45697 m
.17962 .41335 L
s
.115 1 0 r
.19421 .45697 m
.17964 .4132 L
s
.111 1 0 r
.19421 .45697 m
.18108 .41265 L
s
.119 1 0 r
.19421 .45697 m
.17978 .41325 L
s
.112 1 0 r
.19421 .45697 m
.1797 .41309 L
s
1 .014 0 r
.16049 .46652 m
.16043 .46686 L
s
1 .013 0 r
.16049 .46652 m
.16023 .46636 L
s
1 .014 0 r
.16049 .46652 m
.1602 .46668 L
s
1 .019 0 r
.16049 .46652 m
.16093 .46639 L
s
1 .022 0 r
.16049 .46652 m
.16 .46631 L
s
1 .304 0 r
.16049 .46652 m
.16575 .46125 L
s
1 .292 0 r
.16049 .46652 m
.16535 .4613 L
s
1 .325 0 r
.16049 .46652 m
.16616 .46092 L
s
1 .31 0 r
.16049 .46652 m
.16574 .46103 L
s
1 .296 0 r
.16049 .46652 m
.16565 .46144 L
s
1 .32 0 r
.16049 .46652 m
.16619 .46116 L
s
.814 1 0 r
.16049 .46652 m
.15637 .43778 L
s
.826 1 0 r
.16049 .46652 m
.15663 .43805 L
s
.825 1 0 r
.16049 .46652 m
.15622 .43809 L
s
.822 1 0 r
.16049 .46652 m
.1565 .43796 L
s
.82 1 0 r
.16049 .46652 m
.15637 .43794 L
s
.818 1 0 r
.16049 .46652 m
.15677 .43784 L
s
1 .85 0 r
.16049 .46652 m
.17473 .4817 L
s
1 .861 0 r
.16049 .46652 m
.17521 .48161 L
s
1 .858 0 r
.16049 .46652 m
.17528 .48144 L
s
1 .854 0 r
.16049 .46652 m
.17505 .4815 L
s
1 .85 0 r
.16049 .46652 m
.17515 .4813 L
s
1 .847 0 r
.16049 .46652 m
.17491 .48141 L
s
1 .12 0 r
.16049 .46652 m
.16327 .46752 L
s
1 .128 0 r
.16049 .46652 m
.16349 .4674 L
s
1 .11 0 r
.16049 .46652 m
.16292 .46768 L
s
1 .022 0 r
.16043 .46686 m
.16023 .46636 L
s
1 .012 0 r
.16043 .46686 m
.1602 .46668 L
s
1 .028 0 r
.16043 .46686 m
.16093 .46639 L
s
1 .029 0 r
.16043 .46686 m
.16 .46631 L
s
1 .316 0 r
.16043 .46686 m
.16575 .46125 L
s
1 .304 0 r
.16043 .46686 m
.16535 .4613 L
s
1 .337 0 r
.16043 .46686 m
.16616 .46092 L
s
1 .322 0 r
.16043 .46686 m
.16574 .46103 L
s
1 .307 0 r
.16043 .46686 m
.16565 .46144 L
s
1 .331 0 r
.16043 .46686 m
.16619 .46116 L
s
.8 1 0 r
.16043 .46686 m
.15637 .43778 L
s
.813 1 0 r
.16043 .46686 m
.15663 .43805 L
s
.812 1 0 r
.16043 .46686 m
.15622 .43809 L
s
.808 1 0 r
.16043 .46686 m
.1565 .43796 L
s
.807 1 0 r
.16043 .46686 m
.15637 .43794 L
s
.805 1 0 r
.16043 .46686 m
.15677 .43784 L
s
1 .842 0 r
.16043 .46686 m
.17473 .4817 L
s
1 .853 0 r
.16043 .46686 m
.17521 .48161 L
s
1 .85 0 r
.16043 .46686 m
.17528 .48144 L
s
1 .846 0 r
.16043 .46686 m
.17505 .4815 L
s
1 .842 0 r
.16043 .46686 m
.17515 .4813 L
s
1 .839 0 r
.16043 .46686 m
.17491 .48141 L
s
1 .119 0 r
.16043 .46686 m
.16327 .46752 L
s
1 .127 0 r
.16043 .46686 m
.16349 .4674 L
s
1 .107 0 r
.16043 .46686 m
.16292 .46768 L
s
1 .013 0 r
.16023 .46636 m
.1602 .46668 L
s
1 .029 0 r
.16023 .46636 m
.16093 .46639 L
s
1 .01 0 r
.16023 .46636 m
.16 .46631 L
s
1 .307 0 r
.16023 .46636 m
.16575 .46125 L
s
1 .294 0 r
.16023 .46636 m
.16535 .4613 L
s
1 .329 0 r
.16023 .46636 m
.16616 .46092 L
s
1 .313 0 r
.16023 .46636 m
.16574 .46103 L
s
1 .299 0 r
.16023 .46636 m
.16565 .46144 L
s
1 .323 0 r
.16023 .46636 m
.16619 .46116 L
s
.822 1 0 r
.16023 .46636 m
.15637 .43778 L
s
.834 1 0 r
.16023 .46636 m
.15663 .43805 L
s
.833 1 0 r
.16023 .46636 m
.15622 .43809 L
s
.83 1 0 r
.16023 .46636 m
.1565 .43796 L
s
.828 1 0 r
.16023 .46636 m
.15637 .43794 L
s
.826 1 0 r
.16023 .46636 m
.15677 .43784 L
s
1 .863 0 r
.16023 .46636 m
.17473 .4817 L
s
1 .873 0 r
.16023 .46636 m
.17521 .48161 L
s
1 .87 0 r
.16023 .46636 m
.17528 .48144 L
s
1 .866 0 r
.16023 .46636 m
.17505 .4815 L
s
1 .862 0 r
.16023 .46636 m
.17515 .4813 L
s
1 .859 0 r
.16023 .46636 m
.17491 .48141 L
s
1 .133 0 r
.16023 .46636 m
.16327 .46752 L
s
1 .14 0 r
.16023 .46636 m
.16349 .4674 L
s
1 .123 0 r
.16023 .46636 m
.16292 .46768 L
s
1 .032 0 r
.1602 .46668 m
.16093 .46639 L
s
1 .017 0 r
.1602 .46668 m
.16 .46631 L
s
1 .317 0 r
.1602 .46668 m
.16575 .46125 L
s
1 .305 0 r
.1602 .46668 m
.16535 .4613 L
s
1 .338 0 r
.1602 .46668 m
.16616 .46092 L
s
1 .323 0 r
.1602 .46668 m
.16574 .46103 L
s
1 .309 0 r
.1602 .46668 m
.16565 .46144 L
s
1 .333 0 r
.1602 .46668 m
.16619 .46116 L
s
.809 1 0 r
.1602 .46668 m
.15637 .43778 L
s
.821 1 0 r
.1602 .46668 m
.15663 .43805 L
s
.1602 .46668 m
.15622 .43809 L
s
.817 1 0 r
.1602 .46668 m
.1565 .43796 L
s
.815 1 0 r
.1602 .46668 m
.15637 .43794 L
s
.813 1 0 r
.1602 .46668 m
.15677 .43784 L
s
1 .854 0 r
.1602 .46668 m
.17473 .4817 L
s
1 .865 0 r
.1602 .46668 m
.17521 .48161 L
s
1 .862 0 r
.1602 .46668 m
.17528 .48144 L
s
1 .857 0 r
.1602 .46668 m
.17505 .4815 L
s
1 .854 0 r
.1602 .46668 m
.17515 .4813 L
s
1 .851 0 r
.1602 .46668 m
.17491 .48141 L
s
1 .13 0 r
.1602 .46668 m
.16327 .46752 L
s
1 .138 0 r
.1602 .46668 m
.16349 .4674 L
s
1 .119 0 r
.1602 .46668 m
.16292 .46768 L
s
1 .038 0 r
.16093 .46639 m
.16 .46631 L
s
1 .288 0 r
.16093 .46639 m
.16575 .46125 L
s
1 .276 0 r
.16093 .46639 m
.16535 .4613 L
s
1 .309 0 r
.16093 .46639 m
.16616 .46092 L
s
1 .294 0 r
.16093 .46639 m
.16574 .46103 L
s
1 .279 0 r
.16093 .46639 m
.16565 .46144 L
s
1 .303 0 r
.16093 .46639 m
.16619 .46116 L
s
.816 1 0 r
.16093 .46639 m
.15637 .43778 L
s
.829 1 0 r
.16093 .46639 m
.15663 .43805 L
s
.828 1 0 r
.16093 .46639 m
.15622 .43809 L
s
.824 1 0 r
.16093 .46639 m
.1565 .43796 L
s
.823 1 0 r
.16093 .46639 m
.15637 .43794 L
s
.821 1 0 r
.16093 .46639 m
.15677 .43784 L
s
1 .842 0 r
.16093 .46639 m
.17473 .4817 L
s
1 .853 0 r
.16093 .46639 m
.17521 .48161 L
s
1 .85 0 r
.16093 .46639 m
.17528 .48144 L
s
1 .845 0 r
.16093 .46639 m
.17505 .4815 L
s
1 .842 0 r
.16093 .46639 m
.17515 .4813 L
s
1 .838 0 r
.16093 .46639 m
.17491 .48141 L
s
1 .106 0 r
.16093 .46639 m
.16327 .46752 L
s
1 .113 0 r
.16093 .46639 m
.16349 .4674 L
s
1 .097 0 r
.16093 .46639 m
.16292 .46768 L
s
1 .313 0 r
.16 .46631 m
.16575 .46125 L
s
1 .3 0 r
.16 .46631 m
.16535 .4613 L
s
1 .334 0 r
.16 .46631 m
.16616 .46092 L
s
1 .319 0 r
.16 .46631 m
.16574 .46103 L
s
1 .305 0 r
.16 .46631 m
.16565 .46144 L
s
1 .329 0 r
.16 .46631 m
.16619 .46116 L
s
.825 1 0 r
.16 .46631 m
.15637 .43778 L
s
.837 1 0 r
.16 .46631 m
.15663 .43805 L
s
.16 .46631 m
.15622 .43809 L
s
.833 1 0 r
.16 .46631 m
.1565 .43796 L
s
.831 1 0 r
.16 .46631 m
.15637 .43794 L
s
.829 1 0 r
.16 .46631 m
.15677 .43784 L
s
1 .871 0 r
.16 .46631 m
.17473 .4817 L
s
1 .881 0 r
.16 .46631 m
.17521 .48161 L
s
1 .879 0 r
.16 .46631 m
.17528 .48144 L
s
1 .874 0 r
.16 .46631 m
.17505 .4815 L
s
1 .871 0 r
.16 .46631 m
.17515 .4813 L
s
1 .867 0 r
.16 .46631 m
.17491 .48141 L
s
1 .142 0 r
.16 .46631 m
.16327 .46752 L
s
1 .149 0 r
.16 .46631 m
.16349 .4674 L
s
1 .132 0 r
.16 .46631 m
.16292 .46768 L
s
1 .02 0 r
.20728 .551 m
.20708 .55055 L
s
1 .028 0 r
.20728 .551 m
.20774 .55049 L
s
1 .02 0 r
.20728 .551 m
.20774 .55084 L
s
1 .012 0 r
.20728 .551 m
.2073 .5507 L
s
1 .015 0 r
.20728 .551 m
.20762 .55114 L
s
1 .498 0 r
.20728 .551 m
.21946 .55098 L
s
1 .495 0 r
.20728 .551 m
.2194 .5514 L
s
1 .511 0 r
.20728 .551 m
.21977 .55144 L
s
1 .502 0 r
.20728 .551 m
.21956 .55126 L
s
1 .506 0 r
.20728 .551 m
.21966 .55105 L
s
1 .514 0 r
.20728 .551 m
.21986 .55119 L
s
1 .397 0 r
.20728 .551 m
.2078 .56071 L
s
1 .386 0 r
.20728 .551 m
.20727 .56046 L
s
1 .391 0 r
.20728 .551 m
.20755 .56057 L
s
1 .372 0 r
.20728 .551 m
.20851 .56002 L
s
1 .375 0 r
.20728 .551 m
.20814 .56014 L
s
1 .38 0 r
.20728 .551 m
.20765 .56029 L
s
1 .184 0 r
.20728 .551 m
.2045 .54747 L
s
.20728 .551 m
.2039 .54802 L
s
1 .164 0 r
.20728 .551 m
.20474 .54788 L
s
1 .172 0 r
.20728 .551 m
.20492 .54751 L
s
1 .176 0 r
.20728 .551 m
.20447 .54775 L
s
1 .174 0 r
.20728 .551 m
.2042 .54808 L
s
1 .65 0 r
.20728 .551 m
.21251 .53598 L
s
1 .647 0 r
.20728 .551 m
.2127 .53613 L
s
1 .64 0 r
.20728 .551 m
.21231 .53616 L
s
1 .656 0 r
.20728 .551 m
.2124 .53578 L
s
1 .658 0 r
.20728 .551 m
.21287 .53589 L
s
1 .667 0 r
.20728 .551 m
.21282 .53565 L
s
1 .556 0 r
.20728 .551 m
.19972 .53968 L
s
1 .564 0 r
.20728 .551 m
.19966 .53948 L
s
1 .55 0 r
.20728 .551 m
.19942 .54008 L
s
1 .538 0 r
.20728 .551 m
.19989 .54009 L
s
1 .539 0 r
.20728 .551 m
.20016 .5399 L
s
1 .547 0 r
.20728 .551 m
.2003 .53958 L
s
1 .027 0 r
.20708 .55055 m
.20774 .55049 L
s
1 .03 0 r
.20708 .55055 m
.20774 .55084 L
s
1 .011 0 r
.20708 .55055 m
.2073 .5507 L
s
1 .033 0 r
.20708 .55055 m
.20762 .55114 L
s
1 .506 0 r
.20708 .55055 m
.21946 .55098 L
s
1 .505 0 r
.20708 .55055 m
.2194 .5514 L
s
1 .52 0 r
.20708 .55055 m
.21977 .55144 L
s
1 .511 0 r
.20708 .55055 m
.21956 .55126 L
s
1 .515 0 r
.20708 .55055 m
.21966 .55105 L
s
1 .523 0 r
.20708 .55055 m
.21986 .55119 L
s
1 .416 0 r
.20708 .55055 m
.2078 .56071 L
s
1 .405 0 r
.20708 .55055 m
.20727 .56046 L
s
1 .41 0 r
.20708 .55055 m
.20755 .56057 L
s
1 .391 0 r
.20708 .55055 m
.20851 .56002 L
s
1 .394 0 r
.20708 .55055 m
.20814 .56014 L
s
1 .399 0 r
.20708 .55055 m
.20765 .56029 L
s
1 .164 0 r
.20708 .55055 m
.2045 .54747 L
s
1 .166 0 r
.20708 .55055 m
.2039 .54802 L
s
1 .145 0 r
.20708 .55055 m
.20474 .54788 L
s
1 .152 0 r
.20708 .55055 m
.20492 .54751 L
s
1 .157 0 r
.20708 .55055 m
.20447 .54775 L
s
1 .155 0 r
.20708 .55055 m
.2042 .54808 L
s
1 .636 0 r
.20708 .55055 m
.21251 .53598 L
s
1 .633 0 r
.20708 .55055 m
.2127 .53613 L
s
1 .626 0 r
.20708 .55055 m
.21231 .53616 L
s
1 .642 0 r
.20708 .55055 m
.2124 .53578 L
s
1 .644 0 r
.20708 .55055 m
.21287 .53589 L
s
1 .653 0 r
.20708 .55055 m
.21282 .53565 L
s
1 .536 0 r
.20708 .55055 m
.19972 .53968 L
s
1 .545 0 r
.20708 .55055 m
.19966 .53948 L
s
1 .53 0 r
.20708 .55055 m
.19942 .54008 L
s
1 .519 0 r
.20708 .55055 m
.19989 .54009 L
s
.20708 .55055 m
.20016 .5399 L
s
1 .527 0 r
.20708 .55055 m
.2003 .53958 L
s
1 .015 0 r
.20774 .55049 m
.20774 .55084 L
s
1 .02 0 r
.20774 .55049 m
.2073 .5507 L
s
1 .027 0 r
.20774 .55049 m
.20762 .55114 L
s
1 .479 0 r
.20774 .55049 m
.21946 .55098 L
s
1 .478 0 r
.20774 .55049 m
.2194 .5514 L
s
1 .493 0 r
.20774 .55049 m
.21977 .55144 L
s
1 .484 0 r
.20774 .55049 m
.21956 .55126 L
s
1 .488 0 r
.20774 .55049 m
.21966 .55105 L
s
1 .496 0 r
.20774 .55049 m
.21986 .55119 L
s
1 .418 0 r
.20774 .55049 m
.2078 .56071 L
s
1 .408 0 r
.20774 .55049 m
.20727 .56046 L
s
1 .412 0 r
.20774 .55049 m
.20755 .56057 L
s
1 .391 0 r
.20774 .55049 m
.20851 .56002 L
s
1 .395 0 r
.20774 .55049 m
.20814 .56014 L
s
1 .401 0 r
.20774 .55049 m
.20765 .56029 L
s
1 .181 0 r
.20774 .55049 m
.2045 .54747 L
s
1 .187 0 r
.20774 .55049 m
.2039 .54802 L
s
1 .162 0 r
.20774 .55049 m
.20474 .54788 L
s
1 .168 0 r
.20774 .55049 m
.20492 .54751 L
s
1 .174 0 r
.20774 .55049 m
.20447 .54775 L
s
1 .175 0 r
.20774 .55049 m
.2042 .54808 L
s
1 .624 0 r
.20774 .55049 m
.21251 .53598 L
s
1 .621 0 r
.20774 .55049 m
.2127 .53613 L
s
1 .615 0 r
.20774 .55049 m
.21231 .53616 L
s
1 .63 0 r
.20774 .55049 m
.2124 .53578 L
s
1 .632 0 r
.20774 .55049 m
.21287 .53589 L
s
1 .641 0 r
.20774 .55049 m
.21282 .53565 L
s
1 .55 0 r
.20774 .55049 m
.19972 .53968 L
s
1 .558 0 r
.20774 .55049 m
.19966 .53948 L
s
1 .544 0 r
.20774 .55049 m
.19942 .54008 L
s
1 .532 0 r
.20774 .55049 m
.19989 .54009 L
s
.20774 .55049 m
.20016 .5399 L
s
1 .539 0 r
.20774 .55049 m
.2003 .53958 L
s
1 .019 0 r
.20774 .55084 m
.2073 .5507 L
s
1 .013 0 r
.20774 .55084 m
.20762 .55114 L
s
1 .479 0 r
.20774 .55084 m
.21946 .55098 L
s
1 .477 0 r
.20774 .55084 m
.2194 .5514 L
s
1 .492 0 r
.20774 .55084 m
.21977 .55144 L
s
1 .483 0 r
.20774 .55084 m
.21956 .55126 L
s
1 .487 0 r
.20774 .55084 m
.21966 .55105 L
s
1 .495 0 r
.20774 .55084 m
.21986 .55119 L
s
1 .403 0 r
.20774 .55084 m
.2078 .56071 L
s
1 .393 0 r
.20774 .55084 m
.20727 .56046 L
s
1 .397 0 r
.20774 .55084 m
.20755 .56057 L
s
1 .376 0 r
.20774 .55084 m
.20851 .56002 L
s
1 .38 0 r
.20774 .55084 m
.20814 .56014 L
s
1 .386 0 r
.20774 .55084 m
.20765 .56029 L
s
1 .191 0 r
.20774 .55084 m
.2045 .54747 L
s
1 .195 0 r
.20774 .55084 m
.2039 .54802 L
s
1 .172 0 r
.20774 .55084 m
.20474 .54788 L
s
1 .179 0 r
.20774 .55084 m
.20492 .54751 L
s
1 .184 0 r
.20774 .55084 m
.20447 .54775 L
s
.20774 .55084 m
.2042 .54808 L
s
1 .638 0 r
.20774 .55084 m
.21251 .53598 L
s
1 .634 0 r
.20774 .55084 m
.2127 .53613 L
s
1 .628 0 r
.20774 .55084 m
.21231 .53616 L
s
1 .644 0 r
.20774 .55084 m
.2124 .53578 L
s
1 .646 0 r
.20774 .55084 m
.21287 .53589 L
s
1 .655 0 r
.20774 .55084 m
.21282 .53565 L
s
1 .562 0 r
.20774 .55084 m
.19972 .53968 L
s
1 .57 0 r
.20774 .55084 m
.19966 .53948 L
s
1 .556 0 r
.20774 .55084 m
.19942 .54008 L
s
1 .544 0 r
.20774 .55084 m
.19989 .54009 L
s
.20774 .55084 m
.20016 .5399 L
s
1 .552 0 r
.20774 .55084 m
.2003 .53958 L
s
1 .022 0 r
.2073 .5507 m
.20762 .55114 L
s
1 .497 0 r
.2073 .5507 m
.21946 .55098 L
s
1 .495 0 r
.2073 .5507 m
.2194 .5514 L
s
1 .51 0 r
.2073 .5507 m
.21977 .55144 L
s
1 .501 0 r
.2073 .5507 m
.21956 .55126 L
s
1 .505 0 r
.2073 .5507 m
.21966 .55105 L
s
1 .514 0 r
.2073 .5507 m
.21986 .55119 L
s
1 .409 0 r
.2073 .5507 m
.2078 .56071 L
s
1 .399 0 r
.2073 .5507 m
.20727 .56046 L
s
1 .403 0 r
.2073 .5507 m
.20755 .56057 L
s
1 .384 0 r
.2073 .5507 m
.20851 .56002 L
s
1 .387 0 r
.2073 .5507 m
.20814 .56014 L
s
1 .392 0 r
.2073 .5507 m
.20765 .56029 L
s
1 .175 0 r
.2073 .5507 m
.2045 .54747 L
s
1 .177 0 r
.2073 .5507 m
.2039 .54802 L
s
1 .155 0 r
.2073 .5507 m
.20474 .54788 L
s
1 .163 0 r
.2073 .5507 m
.20492 .54751 L
s
1 .167 0 r
.2073 .5507 m
.20447 .54775 L
s
1 .166 0 r
.2073 .5507 m
.2042 .54808 L
s
1 .638 0 r
.2073 .5507 m
.21251 .53598 L
s
1 .635 0 r
.2073 .5507 m
.2127 .53613 L
s
1 .629 0 r
.2073 .5507 m
.21231 .53616 L
s
1 .644 0 r
.2073 .5507 m
.2124 .53578 L
s
1 .646 0 r
.2073 .5507 m
.21287 .53589 L
s
1 .655 0 r
.2073 .5507 m
.21282 .53565 L
s
1 .547 0 r
.2073 .5507 m
.19972 .53968 L
s
1 .555 0 r
.2073 .5507 m
.19966 .53948 L
s
1 .54 0 r
.2073 .5507 m
.19942 .54008 L
s
1 .529 0 r
.2073 .5507 m
.19989 .54009 L
s
.2073 .5507 m
.20016 .5399 L
s
1 .537 0 r
.2073 .5507 m
.2003 .53958 L
s
1 .484 0 r
.20762 .55114 m
.21946 .55098 L
s
1 .481 0 r
.20762 .55114 m
.2194 .5514 L
s
1 .497 0 r
.20762 .55114 m
.21977 .55144 L
s
1 .488 0 r
.20762 .55114 m
.21956 .55126 L
s
1 .492 0 r
.20762 .55114 m
.21966 .55105 L
s
1 .5 0 r
.20762 .55114 m
.21986 .55119 L
s
1 .391 0 r
.20762 .55114 m
.2078 .56071 L
s
1 .381 0 r
.20762 .55114 m
.20727 .56046 L
s
1 .385 0 r
.20762 .55114 m
.20755 .56057 L
s
1 .365 0 r
.20762 .55114 m
.20851 .56002 L
s
1 .368 0 r
.20762 .55114 m
.20814 .56014 L
s
1 .374 0 r
.20762 .55114 m
.20765 .56029 L
s
1 .197 0 r
.20762 .55114 m
.2045 .54747 L
s
1 .198 0 r
.20762 .55114 m
.2039 .54802 L
s
1 .178 0 r
.20762 .55114 m
.20474 .54788 L
s
1 .185 0 r
.20762 .55114 m
.20492 .54751 L
s
1 .189 0 r
.20762 .55114 m
.20447 .54775 L
s
1 .188 0 r
.20762 .55114 m
.2042 .54808 L
s
1 .651 0 r
.20762 .55114 m
.21251 .53598 L
s
1 .647 0 r
.20762 .55114 m
.2127 .53613 L
s
1 .641 0 r
.20762 .55114 m
.21231 .53616 L
s
1 .657 0 r
.20762 .55114 m
.2124 .53578 L
s
1 .659 0 r
.20762 .55114 m
.21287 .53589 L
s
1 .667 0 r
.20762 .55114 m
.21282 .53565 L
s
1 .569 0 r
.20762 .55114 m
.19972 .53968 L
s
1 .577 0 r
.20762 .55114 m
.19966 .53948 L
s
1 .562 0 r
.20762 .55114 m
.19942 .54008 L
s
1 .551 0 r
.20762 .55114 m
.19989 .54009 L
s
.20762 .55114 m
.20016 .5399 L
s
1 .559 0 r
.20762 .55114 m
.2003 .53958 L
s
1 .023 0 r
.08699 .26313 m
.08643 .26326 L
s
1 .018 0 r
.08699 .26313 m
.08657 .26329 L
s
1 .009 0 r
.08699 .26313 m
.08704 .26334 L
s
1 .012 0 r
.08699 .26313 m
.08724 .26327 L
s
1 .018 0 r
.08699 .26313 m
.08742 .26322 L
s
1 .988 0 r
.08699 .26313 m
.07922 .24022 L
s
1 .977 0 r
.08699 .26313 m
.07999 .24028 L
s
1 .986 0 r
.08699 .26313 m
.0789 .24039 L
s
1 .97 0 r
.08699 .26313 m
.07999 .24045 L
s
1 .982 0 r
.08699 .26313 m
.0793 .24037 L
s
1 .978 0 r
.08699 .26313 m
.07915 .24051 L
s
1 .971 0 r
.08699 .26313 m
.07195 .24473 L
s
1 .967 0 r
.08699 .26313 m
.07185 .24494 L
s
1 .976 0 r
.08699 .26313 m
.0714 .24504 L
s
1 .987 0 r
.08699 .26313 m
.07115 .2449 L
s
1 .969 0 r
.08699 .26313 m
.07151 .24516 L
s
1 .972 0 r
.08699 .26313 m
.07165 .24493 L
s
1 .408 0 r
.08699 .26313 m
.08036 .27062 L
s
1 .334 0 r
.08699 .26313 m
.0835 .27054 L
s
1 .427 0 r
.08699 .26313 m
.07987 .27079 L
s
1 .343 0 r
.08699 .26313 m
.08327 .27066 L
s
1 .426 0 r
.08699 .26313 m
.07971 .27062 L
s
1 .418 0 r
.08699 .26313 m
.08011 .27071 L
s
1 .879 0 r
.08699 .26313 m
.08149 .28393 L
s
1 .869 0 r
.08699 .26313 m
.08186 .28377 L
s
1 .885 0 r
.08699 .26313 m
.08104 .28396 L
s
1 .874 0 r
.08699 .26313 m
.08163 .28385 L
s
1 .888 0 r
.08699 .26313 m
.08157 .28418 L
s
1 .88 0 r
.08699 .26313 m
.08184 .28405 L
s
.689 1 0 r
.08699 .26313 m
.09049 .23123 L
s
.694 1 0 r
.08699 .26313 m
.09083 .2314 L
s
.693 1 0 r
.08699 .26313 m
.0902 .23131 L
s
.7 1 0 r
.08699 .26313 m
.09027 .23149 L
s
.694 1 0 r
.08699 .26313 m
.09058 .23137 L
s
.702 1 0 r
.08699 .26313 m
.0906 .23156 L
s
1 .53 0 r
.08699 .26313 m
.09833 .25685 L
s
1 .547 0 r
.08699 .26313 m
.09864 .25655 L
s
1 .533 0 r
.08699 .26313 m
.09829 .2566 L
s
1 .537 0 r
.08699 .26313 m
.09846 .25671 L
s
1 .545 0 r
.08699 .26313 m
.09872 .25676 L
s
1 .559 0 r
.08699 .26313 m
.09906 .25672 L
s
.541 1 0 r
.08699 .26313 m
.09415 .29812 L
s
.08699 .26313 m
.09431 .29808 L
s
.537 1 0 r
.08699 .26313 m
.09472 .29809 L
s
.535 1 0 r
.08699 .26313 m
.09411 .29827 L
s
.534 1 0 r
.08699 .26313 m
.0946 .29819 L
s
.08699 .26313 m
.0943 .29825 L
s
.797 1 0 r
.08699 .26313 m
.10612 .28552 L
s
.782 1 0 r
.08699 .26313 m
.10654 .28563 L
s
.799 1 0 r
.08699 .26313 m
.10592 .28561 L
s
.789 1 0 r
.08699 .26313 m
.10628 .28562 L
s
.792 1 0 r
.08699 .26313 m
.106 .28576 L
s
.08699 .26313 m
.10611 .28569 L
s
1 .006 0 r
.08643 .26326 m
.08657 .26329 L
s
1 .025 0 r
.08643 .26326 m
.08704 .26334 L
s
1 .033 0 r
.08643 .26326 m
.08724 .26327 L
s
1 .04 0 r
.08643 .26326 m
.08742 .26322 L
s
1 .986 0 r
.08643 .26326 m
.07922 .24022 L
s
1 .975 0 r
.08643 .26326 m
.07999 .24028 L
s
1 .984 0 r
.08643 .26326 m
.0789 .24039 L
s
1 .968 0 r
.08643 .26326 m
.07999 .24045 L
s
1 .979 0 r
.08643 .26326 m
.0793 .24037 L
s
1 .976 0 r
.08643 .26326 m
.07915 .24051 L
s
1 .961 0 r
.08643 .26326 m
.07195 .24473 L
s
1 .956 0 r
.08643 .26326 m
.07185 .24494 L
s
1 .965 0 r
.08643 .26326 m
.0714 .24504 L
s
1 .976 0 r
.08643 .26326 m
.07115 .2449 L
s
1 .958 0 r
.08643 .26326 m
.07151 .24516 L
s
1 .962 0 r
.08643 .26326 m
.07165 .24493 L
s
1 .39 0 r
.08643 .26326 m
.08036 .27062 L
s
1 .321 0 r
.08643 .26326 m
.0835 .27054 L
s
1 .408 0 r
.08643 .26326 m
.07987 .27079 L
s
1 .329 0 r
.08643 .26326 m
.08327 .27066 L
s
1 .407 0 r
.08643 .26326 m
.07971 .27062 L
s
1 .399 0 r
.08643 .26326 m
.08011 .27071 L
s
1 .868 0 r
.08643 .26326 m
.08149 .28393 L
s
1 .859 0 r
.08643 .26326 m
.08186 .28377 L
s
1 .874 0 r
.08643 .26326 m
.08104 .28396 L
s
1 .864 0 r
.08643 .26326 m
.08163 .28385 L
s
1 .878 0 r
.08643 .26326 m
.08157 .28418 L
s
1 .87 0 r
.08643 .26326 m
.08184 .28405 L
s
.681 1 0 r
.08643 .26326 m
.09049 .23123 L
s
.686 1 0 r
.08643 .26326 m
.09083 .2314 L
s
.08643 .26326 m
.0902 .23131 L
s
.693 1 0 r
.08643 .26326 m
.09027 .23149 L
s
.686 1 0 r
.08643 .26326 m
.09058 .23137 L
s
.694 1 0 r
.08643 .26326 m
.0906 .23156 L
s
1 .552 0 r
.08643 .26326 m
.09833 .25685 L
s
1 .569 0 r
.08643 .26326 m
.09864 .25655 L
s
1 .556 0 r
.08643 .26326 m
.09829 .2566 L
s
1 .56 0 r
.08643 .26326 m
.09846 .25671 L
s
1 .568 0 r
.08643 .26326 m
.09872 .25676 L
s
1 .581 0 r
.08643 .26326 m
.09906 .25672 L
s
.541 1 0 r
.08643 .26326 m
.09415 .29812 L
s
.08643 .26326 m
.09431 .29808 L
s
.537 1 0 r
.08643 .26326 m
.09472 .29809 L
s
.535 1 0 r
.08643 .26326 m
.09411 .29827 L
s
.534 1 0 r
.08643 .26326 m
.0946 .29819 L
s
.535 1 0 r
.08643 .26326 m
.0943 .29825 L
s
.786 1 0 r
.08643 .26326 m
.10612 .28552 L
s
.771 1 0 r
.08643 .26326 m
.10654 .28563 L
s
.788 1 0 r
.08643 .26326 m
.10592 .28561 L
s
.778 1 0 r
.08643 .26326 m
.10628 .28562 L
s
.781 1 0 r
.08643 .26326 m
.106 .28576 L
s
.08643 .26326 m
.10611 .28569 L
s
1 .019 0 r
.08657 .26329 m
.08704 .26334 L
s
1 .027 0 r
.08657 .26329 m
.08724 .26327 L
s
1 .035 0 r
.08657 .26329 m
.08742 .26322 L
s
1 .989 0 r
.08657 .26329 m
.07922 .24022 L
s
1 .978 0 r
.08657 .26329 m
.07999 .24028 L
s
1 .987 0 r
.08657 .26329 m
.0789 .24039 L
s
1 .971 0 r
.08657 .26329 m
.07999 .24045 L
s
1 .982 0 r
.08657 .26329 m
.0793 .24037 L
s
1 .979 0 r
.08657 .26329 m
.07915 .24051 L
s
1 .965 0 r
.08657 .26329 m
.07195 .24473 L
s
1 .961 0 r
.08657 .26329 m
.07185 .24494 L
s
1 .97 0 r
.08657 .26329 m
.0714 .24504 L
s
1 .981 0 r
.08657 .26329 m
.07115 .2449 L
s
1 .963 0 r
.08657 .26329 m
.07151 .24516 L
s
1 .967 0 r
.08657 .26329 m
.07165 .24493 L
s
1 .392 0 r
.08657 .26329 m
.08036 .27062 L
s
1 .321 0 r
.08657 .26329 m
.0835 .27054 L
s
1 .411 0 r
.08657 .26329 m
.07987 .27079 L
s
1 .33 0 r
.08657 .26329 m
.08327 .27066 L
s
1 .41 0 r
.08657 .26329 m
.07971 .27062 L
s
1 .402 0 r
.08657 .26329 m
.08011 .27071 L
s
1 .868 0 r
.08657 .26329 m
.08149 .28393 L
s
1 .859 0 r
.08657 .26329 m
.08186 .28377 L
s
1 .874 0 r
.08657 .26329 m
.08104 .28396 L
s
1 .864 0 r
.08657 .26329 m
.08163 .28385 L
s
1 .878 0 r
.08657 .26329 m
.08157 .28418 L
s
1 .87 0 r
.08657 .26329 m
.08184 .28405 L
s
.68 1 0 r
.08657 .26329 m
.09049 .23123 L
s
.686 1 0 r
.08657 .26329 m
.09083 .2314 L
s
.685 1 0 r
.08657 .26329 m
.0902 .23131 L
s
.692 1 0 r
.08657 .26329 m
.09027 .23149 L
s
.686 1 0 r
.08657 .26329 m
.09058 .23137 L
s
.693 1 0 r
.08657 .26329 m
.0906 .23156 L
s
1 .548 0 r
.08657 .26329 m
.09833 .25685 L
s
1 .565 0 r
.08657 .26329 m
.09864 .25655 L
s
1 .551 0 r
.08657 .26329 m
.09829 .2566 L
s
1 .555 0 r
.08657 .26329 m
.09846 .25671 L
s
1 .564 0 r
.08657 .26329 m
.09872 .25676 L
s
1 .577 0 r
.08657 .26329 m
.09906 .25672 L
s
.544 1 0 r
.08657 .26329 m
.09415 .29812 L
s
.08657 .26329 m
.09431 .29808 L
s
.54 1 0 r
.08657 .26329 m
.09472 .29809 L
s
.538 1 0 r
.08657 .26329 m
.09411 .29827 L
s
.537 1 0 r
.08657 .26329 m
.0946 .29819 L
s
.08657 .26329 m
.0943 .29825 L
s
.79 1 0 r
.08657 .26329 m
.10612 .28552 L
s
.776 1 0 r
.08657 .26329 m
.10654 .28563 L
s
.793 1 0 r
.08657 .26329 m
.10592 .28561 L
s
.783 1 0 r
.08657 .26329 m
.10628 .28562 L
s
.786 1 0 r
.08657 .26329 m
.106 .28576 L
s
.785 1 0 r
.08657 .26329 m
.10611 .28569 L
s
1 .008 0 r
.08704 .26334 m
.08724 .26327 L
s
1 .016 0 r
.08704 .26334 m
.08742 .26322 L
s
1 .997 0 r
.08704 .26334 m
.07922 .24022 L
s
1 .985 0 r
.08704 .26334 m
.07999 .24028 L
s
1 .995 0 r
.08704 .26334 m
.0789 .24039 L
s
1 .979 0 r
.08704 .26334 m
.07999 .24045 L
s
1 .99 0 r
.08704 .26334 m
.0793 .24037 L
s
1 .987 0 r
.08704 .26334 m
.07915 .24051 L
s
1 .979 0 r
.08704 .26334 m
.07195 .24473 L
s
1 .975 0 r
.08704 .26334 m
.07185 .24494 L
s
1 .984 0 r
.08704 .26334 m
.0714 .24504 L
s
1 .995 0 r
.08704 .26334 m
.07115 .2449 L
s
1 .977 0 r
.08704 .26334 m
.07151 .24516 L
s
1 .98 0 r
.08704 .26334 m
.07165 .24493 L
s
1 .404 0 r
.08704 .26334 m
.08036 .27062 L
s
1 .328 0 r
.08704 .26334 m
.0835 .27054 L
s
1 .423 0 r
.08704 .26334 m
.07987 .27079 L
s
1 .336 0 r
.08704 .26334 m
.08327 .27066 L
s
1 .422 0 r
.08704 .26334 m
.07971 .27062 L
s
1 .413 0 r
.08704 .26334 m
.08011 .27071 L
s
1 .871 0 r
.08704 .26334 m
.08149 .28393 L
s
1 .861 0 r
.08704 .26334 m
.08186 .28377 L
s
1 .878 0 r
.08704 .26334 m
.08104 .28396 L
s
1 .867 0 r
.08704 .26334 m
.08163 .28385 L
s
1 .88 0 r
.08704 .26334 m
.08157 .28418 L
s
1 .872 0 r
.08704 .26334 m
.08184 .28405 L
s
.681 1 0 r
.08704 .26334 m
.09049 .23123 L
s
.686 1 0 r
.08704 .26334 m
.09083 .2314 L
s
.685 1 0 r
.08704 .26334 m
.0902 .23131 L
s
.692 1 0 r
.08704 .26334 m
.09027 .23149 L
s
.686 1 0 r
.08704 .26334 m
.09058 .23137 L
s
.693 1 0 r
.08704 .26334 m
.0906 .23156 L
s
1 .532 0 r
.08704 .26334 m
.09833 .25685 L
s
1 .549 0 r
.08704 .26334 m
.09864 .25655 L
s
1 .536 0 r
.08704 .26334 m
.09829 .2566 L
s
1 .539 0 r
.08704 .26334 m
.09846 .25671 L
s
1 .547 0 r
.08704 .26334 m
.09872 .25676 L
s
1 .561 0 r
.08704 .26334 m
.09906 .25672 L
s
.55 1 0 r
.08704 .26334 m
.09415 .29812 L
s
.08704 .26334 m
.09431 .29808 L
s
.546 1 0 r
.08704 .26334 m
.09472 .29809 L
s
.544 1 0 r
.08704 .26334 m
.09411 .29827 L
s
.543 1 0 r
.08704 .26334 m
.0946 .29819 L
s
.08704 .26334 m
.0943 .29825 L
s
.805 1 0 r
.08704 .26334 m
.10612 .28552 L
s
.79 1 0 r
.08704 .26334 m
.10654 .28563 L
s
.807 1 0 r
.08704 .26334 m
.10592 .28561 L
s
.797 1 0 r
.08704 .26334 m
.10628 .28562 L
s
.8 1 0 r
.08704 .26334 m
.106 .28576 L
s
.08704 .26334 m
.10611 .28569 L
s
1 .008 0 r
.08724 .26327 m
.08742 .26322 L
s
1 .997 0 r
.08724 .26327 m
.07922 .24022 L
s
1 .985 0 r
.08724 .26327 m
.07999 .24028 L
s
1 .995 0 r
.08724 .26327 m
.0789 .24039 L
s
1 .978 0 r
.08724 .26327 m
.07999 .24045 L
s
1 .99 0 r
.08724 .26327 m
.0793 .24037 L
s
1 .987 0 r
.08724 .26327 m
.07915 .24051 L
s
1 .982 0 r
.08724 .26327 m
.07195 .24473 L
s
1 .978 0 r
.08724 .26327 m
.07185 .24494 L
s
1 .987 0 r
.08724 .26327 m
.0714 .24504 L
s
1 .998 0 r
.08724 .26327 m
.07115 .2449 L
s
1 .98 0 r
.08724 .26327 m
.07151 .24516 L
s
1 .984 0 r
.08724 .26327 m
.07165 .24493 L
s
1 .411 0 r
.08724 .26327 m
.08036 .27062 L
s
1 .334 0 r
.08724 .26327 m
.0835 .27054 L
s
1 .43 0 r
.08724 .26327 m
.07987 .27079 L
s
1 .343 0 r
.08724 .26327 m
.08327 .27066 L
s
1 .43 0 r
.08724 .26327 m
.07971 .27062 L
s
1 .421 0 r
.08724 .26327 m
.08011 .27071 L
s
1 .876 0 r
.08724 .26327 m
.08149 .28393 L
s
1 .866 0 r
.08724 .26327 m
.08186 .28377 L
s
1 .882 0 r
.08724 .26327 m
.08104 .28396 L
s
1 .871 0 r
.08724 .26327 m
.08163 .28385 L
s
1 .885 0 r
.08724 .26327 m
.08157 .28418 L
s
1 .877 0 r
.08724 .26327 m
.08184 .28405 L
s
.684 1 0 r
.08724 .26327 m
.09049 .23123 L
s
.69 1 0 r
.08724 .26327 m
.09083 .2314 L
s
.688 1 0 r
.08724 .26327 m
.0902 .23131 L
s
.695 1 0 r
.08724 .26327 m
.09027 .23149 L
s
.689 1 0 r
.08724 .26327 m
.09058 .23137 L
s
.697 1 0 r
.08724 .26327 m
.0906 .23156 L
s
1 .524 0 r
.08724 .26327 m
.09833 .25685 L
s
1 .541 0 r
.08724 .26327 m
.09864 .25655 L
s
1 .527 0 r
.08724 .26327 m
.09829 .2566 L
s
1 .531 0 r
.08724 .26327 m
.09846 .25671 L
s
1 .539 0 r
.08724 .26327 m
.09872 .25676 L
s
1 .553 0 r
.08724 .26327 m
.09906 .25672 L
s
.549 1 0 r
.08724 .26327 m
.09415 .29812 L
s
.08724 .26327 m
.09431 .29808 L
s
.545 1 0 r
.08724 .26327 m
.09472 .29809 L
s
.543 1 0 r
.08724 .26327 m
.09411 .29827 L
s
.542 1 0 r
.08724 .26327 m
.0946 .29819 L
s
.08724 .26327 m
.0943 .29825 L
s
.808 1 0 r
.08724 .26327 m
.10612 .28552 L
s
.793 1 0 r
.08724 .26327 m
.10654 .28563 L
s
.81 1 0 r
.08724 .26327 m
.10592 .28561 L
s
.8 1 0 r
.08724 .26327 m
.10628 .28562 L
s
.803 1 0 r
.08724 .26327 m
.106 .28576 L
s
.08724 .26327 m
.10611 .28569 L
s
1 .997 0 r
.08742 .26322 m
.07922 .24022 L
s
1 .985 0 r
.08742 .26322 m
.07999 .24028 L
s
1 .995 0 r
.08742 .26322 m
.0789 .24039 L
s
1 .978 0 r
.08742 .26322 m
.07999 .24045 L
s
1 .991 0 r
.08742 .26322 m
.0793 .24037 L
s
1 .987 0 r
.08742 .26322 m
.07915 .24051 L
s
1 .985 0 r
.08742 .26322 m
.07195 .24473 L
s
1 .981 0 r
.08742 .26322 m
.07185 .24494 L
s
1 .99 0 r
.08742 .26322 m
.0714 .24504 L
s
.999 1 0 r
.08742 .26322 m
.07115 .2449 L
s
1 .983 0 r
.08742 .26322 m
.07151 .24516 L
s
1 .987 0 r
.08742 .26322 m
.07165 .24493 L
s
1 .418 0 r
.08742 .26322 m
.08036 .27062 L
s
1 .339 0 r
.08742 .26322 m
.0835 .27054 L
s
1 .437 0 r
.08742 .26322 m
.07987 .27079 L
s
1 .348 0 r
.08742 .26322 m
.08327 .27066 L
s
1 .436 0 r
.08742 .26322 m
.07971 .27062 L
s
1 .428 0 r
.08742 .26322 m
.08011 .27071 L
s
1 .88 0 r
.08742 .26322 m
.08149 .28393 L
s
1 .87 0 r
.08742 .26322 m
.08186 .28377 L
s
1 .887 0 r
.08742 .26322 m
.08104 .28396 L
s
1 .876 0 r
.08742 .26322 m
.08163 .28385 L
s
1 .889 0 r
.08742 .26322 m
.08157 .28418 L
s
1 .881 0 r
.08742 .26322 m
.08184 .28405 L
s
.687 1 0 r
.08742 .26322 m
.09049 .23123 L
s
.693 1 0 r
.08742 .26322 m
.09083 .2314 L
s
.691 1 0 r
.08742 .26322 m
.0902 .23131 L
s
.698 1 0 r
.08742 .26322 m
.09027 .23149 L
s
.693 1 0 r
.08742 .26322 m
.09058 .23137 L
s
.7 1 0 r
.08742 .26322 m
.0906 .23156 L
s
1 .516 0 r
.08742 .26322 m
.09833 .25685 L
s
1 .533 0 r
.08742 .26322 m
.09864 .25655 L
s
1 .52 0 r
.08742 .26322 m
.09829 .2566 L
s
1 .524 0 r
.08742 .26322 m
.09846 .25671 L
s
1 .532 0 r
.08742 .26322 m
.09872 .25676 L
s
1 .545 0 r
.08742 .26322 m
.09906 .25672 L
s
.548 1 0 r
.08742 .26322 m
.09415 .29812 L
s
.08742 .26322 m
.09431 .29808 L
s
.544 1 0 r
.08742 .26322 m
.09472 .29809 L
s
.542 1 0 r
.08742 .26322 m
.09411 .29827 L
s
.541 1 0 r
.08742 .26322 m
.0946 .29819 L
s
.08742 .26322 m
.0943 .29825 L
s
.811 1 0 r
.08742 .26322 m
.10612 .28552 L
s
.796 1 0 r
.08742 .26322 m
.10654 .28563 L
s
.813 1 0 r
.08742 .26322 m
.10592 .28561 L
s
.803 1 0 r
.08742 .26322 m
.10628 .28562 L
s
.806 1 0 r
.08742 .26322 m
.106 .28576 L
s
.08742 .26322 m
.10611 .28569 L
s
1 .018 0 r
.19104 .49616 m
.19081 .49577 L
s
1 .046 0 r
.19104 .49616 m
.19177 .49529 L
s
1 .037 0 r
.19104 .49616 m
.19186 .49577 L
s
1 .022 0 r
.19104 .49616 m
.19151 .49593 L
s
1 .021 0 r
.19104 .49616 m
.19147 .49642 L
s
1 .44 0 r
.19104 .49616 m
.19745 .48749 L
s
1 .442 0 r
.19104 .49616 m
.19765 .48759 L
s
1 .459 0 r
.19104 .49616 m
.19784 .48721 L
s
1 .456 0 r
.19104 .49616 m
.19798 .48742 L
s
1 .474 0 r
.19104 .49616 m
.19818 .48701 L
s
1 .473 0 r
.19104 .49616 m
.19833 .48718 L
s
1 .628 0 r
.19104 .49616 m
.20616 .49895 L
s
1 .617 0 r
.19104 .49616 m
.20588 .49892 L
s
1 .606 0 r
.19104 .49616 m
.20563 .49875 L
s
1 .617 0 r
.19104 .49616 m
.20595 .49857 L
s
1 .631 0 r
.19104 .49616 m
.2063 .49857 L
s
1 .645 0 r
.19104 .49616 m
.20666 .49839 L
s
1 .494 0 r
.19104 .49616 m
.18457 .48594 L
s
1 .505 0 r
.19104 .49616 m
.18326 .48653 L
s
1 .506 0 r
.19104 .49616 m
.18295 .48679 L
s
1 .493 0 r
.19104 .49616 m
.18327 .48693 L
s
.19104 .49616 m
.18368 .4866 L
s
1 .508 0 r
.19104 .49616 m
.18345 .48631 L
s
1 .044 0 r
.19081 .49577 m
.19177 .49529 L
s
1 .043 0 r
.19081 .49577 m
.19186 .49577 L
s
1 .03 0 r
.19081 .49577 m
.19151 .49593 L
s
1 .038 0 r
.19081 .49577 m
.19147 .49642 L
s
1 .433 0 r
.19081 .49577 m
.19745 .48749 L
s
1 .436 0 r
.19081 .49577 m
.19765 .48759 L
s
1 .452 0 r
.19081 .49577 m
.19784 .48721 L
s
1 .45 0 r
.19081 .49577 m
.19798 .48742 L
s
1 .468 0 r
.19081 .49577 m
.19818 .48701 L
s
1 .466 0 r
.19081 .49577 m
.19833 .48718 L
s
1 .641 0 r
.19081 .49577 m
.20616 .49895 L
s
1 .629 0 r
.19081 .49577 m
.20588 .49892 L
s
1 .618 0 r
.19081 .49577 m
.20563 .49875 L
s
1 .629 0 r
.19081 .49577 m
.20595 .49857 L
s
1 .643 0 r
.19081 .49577 m
.2063 .49857 L
s
1 .656 0 r
.19081 .49577 m
.20666 .49839 L
s
1 .476 0 r
.19081 .49577 m
.18457 .48594 L
s
1 .487 0 r
.19081 .49577 m
.18326 .48653 L
s
1 .488 0 r
.19081 .49577 m
.18295 .48679 L
s
1 .475 0 r
.19081 .49577 m
.18327 .48693 L
s
.19081 .49577 m
.18368 .4866 L
s
1 .49 0 r
.19081 .49577 m
.18345 .48631 L
s
1 .02 0 r
.19177 .49529 m
.19186 .49577 L
s
1 .028 0 r
.19177 .49529 m
.19151 .49593 L
s
1 .048 0 r
.19177 .49529 m
.19147 .49642 L
s
1 .394 0 r
.19177 .49529 m
.19745 .48749 L
s
1 .396 0 r
.19177 .49529 m
.19765 .48759 L
s
1 .413 0 r
.19177 .49529 m
.19784 .48721 L
s
1 .41 0 r
.19177 .49529 m
.19798 .48742 L
s
1 .428 0 r
.19177 .49529 m
.19818 .48701 L
s
1 .426 0 r
.19177 .49529 m
.19833 .48718 L
s
1 .607 0 r
.19177 .49529 m
.20616 .49895 L
s
1 .595 0 r
.19177 .49529 m
.20588 .49892 L
s
1 .584 0 r
.19177 .49529 m
.20563 .49875 L
s
1 .595 0 r
.19177 .49529 m
.20595 .49857 L
s
1 .609 0 r
.19177 .49529 m
.2063 .49857 L
s
1 .621 0 r
.19177 .49529 m
.20666 .49839 L
s
1 .482 0 r
.19177 .49529 m
.18457 .48594 L
s
1 .499 0 r
.19177 .49529 m
.18326 .48653 L
s
1 .501 0 r
.19177 .49529 m
.18295 .48679 L
s
1 .487 0 r
.19177 .49529 m
.18327 .48693 L
s
1 .485 0 r
.19177 .49529 m
.18368 .4866 L
s
1 .5 0 r
.19177 .49529 m
.18345 .48631 L
s
1 .015 0 r
.19186 .49577 m
.19151 .49593 L
s
1 .031 0 r
.19186 .49577 m
.19147 .49642 L
s
1 .408 0 r
.19186 .49577 m
.19745 .48749 L
s
1 .41 0 r
.19186 .49577 m
.19765 .48759 L
s
1 .426 0 r
.19186 .49577 m
.19784 .48721 L
s
1 .423 0 r
.19186 .49577 m
.19798 .48742 L
s
1 .441 0 r
.19186 .49577 m
.19818 .48701 L
s
1 .439 0 r
.19186 .49577 m
.19833 .48718 L
s
1 .599 0 r
.19186 .49577 m
.20616 .49895 L
s
1 .587 0 r
.19186 .49577 m
.20588 .49892 L
s
1 .576 0 r
.19186 .49577 m
.20563 .49875 L
s
1 .587 0 r
.19186 .49577 m
.20595 .49857 L
s
1 .601 0 r
.19186 .49577 m
.2063 .49857 L
s
1 .614 0 r
.19186 .49577 m
.20666 .49839 L
s
1 .5 0 r
.19186 .49577 m
.18457 .48594 L
s
1 .515 0 r
.19186 .49577 m
.18326 .48653 L
s
1 .517 0 r
.19186 .49577 m
.18295 .48679 L
s
1 .504 0 r
.19186 .49577 m
.18327 .48693 L
s
1 .502 0 r
.19186 .49577 m
.18368 .4866 L
s
1 .517 0 r
.19186 .49577 m
.18345 .48631 L
s
1 .02 0 r
.19151 .49593 m
.19147 .49642 L
s
1 .421 0 r
.19151 .49593 m
.19745 .48749 L
s
1 .423 0 r
.19151 .49593 m
.19765 .48759 L
s
1 .44 0 r
.19151 .49593 m
.19784 .48721 L
s
1 .437 0 r
.19151 .49593 m
.19798 .48742 L
s
1 .455 0 r
.19151 .49593 m
.19818 .48701 L
s
1 .453 0 r
.19151 .49593 m
.19833 .48718 L
s
1 .611 0 r
.19151 .49593 m
.20616 .49895 L
s
1 .599 0 r
.19151 .49593 m
.20588 .49892 L
s
1 .588 0 r
.19151 .49593 m
.20563 .49875 L
s
1 .6 0 r
.19151 .49593 m
.20595 .49857 L
s
1 .614 0 r
.19151 .49593 m
.2063 .49857 L
s
1 .627 0 r
.19151 .49593 m
.20666 .49839 L
s
1 .497 0 r
.19151 .49593 m
.18457 .48594 L
s
1 .511 0 r
.19151 .49593 m
.18326 .48653 L
s
1 .512 0 r
.19151 .49593 m
.18295 .48679 L
s
1 .499 0 r
.19151 .49593 m
.18327 .48693 L
s
1 .498 0 r
.19151 .49593 m
.18368 .4866 L
s
1 .513 0 r
.19151 .49593 m
.18345 .48631 L
s
1 .439 0 r
.19147 .49642 m
.19745 .48749 L
s
1 .441 0 r
.19147 .49642 m
.19765 .48759 L
s
1 .458 0 r
.19147 .49642 m
.19784 .48721 L
s
1 .454 0 r
.19147 .49642 m
.19798 .48742 L
s
1 .472 0 r
.19147 .49642 m
.19818 .48701 L
s
1 .47 0 r
.19147 .49642 m
.19833 .48718 L
s
1 .609 0 r
.19147 .49642 m
.20616 .49895 L
s
1 .597 0 r
.19147 .49642 m
.20588 .49892 L
s
1 .586 0 r
.19147 .49642 m
.20563 .49875 L
s
1 .598 0 r
.19147 .49642 m
.20595 .49857 L
s
1 .612 0 r
.19147 .49642 m
.2063 .49857 L
s
1 .626 0 r
.19147 .49642 m
.20666 .49839 L
s
1 .513 0 r
.19147 .49642 m
.18457 .48594 L
s
1 .525 0 r
.19147 .49642 m
.18326 .48653 L
s
1 .526 0 r
.19147 .49642 m
.18295 .48679 L
s
1 .513 0 r
.19147 .49642 m
.18327 .48693 L
s
1 .512 0 r
.19147 .49642 m
.18368 .4866 L
s
1 .527 0 r
.19147 .49642 m
.18345 .48631 L
s
1 .058 0 r
.16293 .4572 m
.16154 .45744 L
s
1 .06 0 r
.16293 .4572 m
.16158 .45776 L
s
1 .088 0 r
.16293 .4572 m
.1609 .4579 L
s
1 .036 0 r
.16293 .4572 m
.1621 .4575 L
s
1 .07 0 r
.16293 .4572 m
.1614 .45799 L
s
1 .789 0 r
.16293 .4572 m
.17108 .47473 L
s
1 .798 0 r
.16293 .4572 m
.17138 .47482 L
s
1 .806 0 r
.16293 .4572 m
.17032 .47551 L
s
1 .801 0 r
.16293 .4572 m
.17108 .47504 L
s
1 .8 0 r
.16293 .4572 m
.17054 .47524 L
s
1 .81 0 r
.16293 .4572 m
.171 .4753 L
s
1 .202 0 r
.16293 .4572 m
.16575 .46125 L
s
1 .194 0 r
.16293 .4572 m
.16535 .4613 L
s
1 .201 0 r
.16293 .4572 m
.16616 .46092 L
s
1 .194 0 r
.16293 .4572 m
.16574 .46103 L
s
1 .206 0 r
.16293 .4572 m
.16565 .46144 L
s
1 .209 0 r
.16293 .4572 m
.16619 .46116 L
s
1 .013 0 r
.16154 .45744 m
.16158 .45776 L
s
1 .032 0 r
.16154 .45744 m
.1609 .4579 L
s
1 .023 0 r
.16154 .45744 m
.1621 .4575 L
s
.16154 .45744 m
.1614 .45799 L
s
1 .807 0 r
.16154 .45744 m
.17108 .47473 L
s
1 .816 0 r
.16154 .45744 m
.17138 .47482 L
s
1 .821 0 r
.16154 .45744 m
.17032 .47551 L
s
1 .818 0 r
.16154 .45744 m
.17108 .47504 L
s
1 .815 0 r
.16154 .45744 m
.17054 .47524 L
s
1 .826 0 r
.16154 .45744 m
.171 .4753 L
s
1 .232 0 r
.16154 .45744 m
.16575 .46125 L
s
1 .222 0 r
.16154 .45744 m
.16535 .4613 L
s
1 .236 0 r
.16154 .45744 m
.16616 .46092 L
s
1 .226 0 r
.16154 .45744 m
.16574 .46103 L
s
1 .235 0 r
.16154 .45744 m
.16565 .46144 L
s
1 .243 0 r
.16154 .45744 m
.16619 .46116 L
s
1 .028 0 r
.16158 .45776 m
.1609 .4579 L
s
1 .024 0 r
.16158 .45776 m
.1621 .4575 L
s
1 .012 0 r
.16158 .45776 m
.1614 .45799 L
s
1 .794 0 r
.16158 .45776 m
.17108 .47473 L
s
1 .804 0 r
.16158 .45776 m
.17138 .47482 L
s
1 .808 0 r
.16158 .45776 m
.17032 .47551 L
s
1 .806 0 r
.16158 .45776 m
.17108 .47504 L
s
1 .803 0 r
.16158 .45776 m
.17054 .47524 L
s
1 .814 0 r
.16158 .45776 m
.171 .4753 L
s
1 .222 0 r
.16158 .45776 m
.16575 .46125 L
s
1 .211 0 r
.16158 .45776 m
.16535 .4613 L
s
1 .227 0 r
.16158 .45776 m
.16616 .46092 L
s
1 .216 0 r
.16158 .45776 m
.16574 .46103 L
s
1 .224 0 r
.16158 .45776 m
.16565 .46144 L
s
1 .234 0 r
.16158 .45776 m
.16619 .46116 L
s
1 .052 0 r
.1609 .4579 m
.1621 .4575 L
s
1 .021 0 r
.1609 .4579 m
.1614 .45799 L
s
1 .804 0 r
.1609 .4579 m
.17108 .47473 L
s
1 .813 0 r
.1609 .4579 m
.17138 .47482 L
s
1 .816 0 r
.1609 .4579 m
.17032 .47551 L
s
1 .815 0 r
.1609 .4579 m
.17108 .47504 L
s
1 .811 0 r
.1609 .4579 m
.17054 .47524 L
s
1 .822 0 r
.1609 .4579 m
.171 .4753 L
s
1 .241 0 r
.1609 .4579 m
.16575 .46125 L
s
1 .229 0 r
.1609 .4579 m
.16535 .4613 L
s
1 .248 0 r
.1609 .4579 m
.16616 .46092 L
s
1 .235 0 r
.1609 .4579 m
.16574 .46103 L
s
1 .242 0 r
.1609 .4579 m
.16565 .46144 L
s
1 .254 0 r
.1609 .4579 m
.16619 .46116 L
s
1 .035 0 r
.1621 .4575 m
.1614 .45799 L
s
1 .793 0 r
.1621 .4575 m
.17108 .47473 L
s
1 .803 0 r
.1621 .4575 m
.17138 .47482 L
s
1 .809 0 r
.1621 .4575 m
.17032 .47551 L
s
1 .805 0 r
.1621 .4575 m
.17108 .47504 L
s
1 .803 0 r
.1621 .4575 m
.17054 .47524 L
s
1 .813 0 r
.1621 .4575 m
.171 .4753 L
s
1 .214 0 r
.1621 .4575 m
.16575 .46125 L
s
1 .204 0 r
.1621 .4575 m
.16535 .4613 L
s
1 .217 0 r
.1621 .4575 m
.16616 .46092 L
s
1 .207 0 r
.1621 .4575 m
.16574 .46103 L
s
1 .217 0 r
.1621 .4575 m
.16565 .46144 L
s
1 .224 0 r
.1621 .4575 m
.16619 .46116 L
s
1 .79 0 r
.1614 .45799 m
.17108 .47473 L
s
1 .799 0 r
.1614 .45799 m
.17138 .47482 L
s
1 .803 0 r
.1614 .45799 m
.17032 .47551 L
s
1 .801 0 r
.1614 .45799 m
.17108 .47504 L
s
1 .798 0 r
.1614 .45799 m
.17054 .47524 L
s
1 .809 0 r
.1614 .45799 m
.171 .4753 L
s
1 .222 0 r
.1614 .45799 m
.16575 .46125 L
s
1 .211 0 r
.1614 .45799 m
.16535 .4613 L
s
1 .228 0 r
.1614 .45799 m
.16616 .46092 L
s
1 .216 0 r
.1614 .45799 m
.16574 .46103 L
s
1 .224 0 r
.1614 .45799 m
.16565 .46144 L
s
1 .235 0 r
.1614 .45799 m
.16619 .46116 L
s
1 .03 0 r
.08766 .33671 m
.08837 .33653 L
s
1 .158 0 r
.08766 .33671 m
.09145 .33589 L
s
1 .154 0 r
.08766 .33671 m
.09138 .3362 L
s
1 .044 0 r
.08766 .33671 m
.08871 .3365 L
s
1 .015 0 r
.08766 .33671 m
.08802 .33678 L
s
1 .598 0 r
.08766 .33671 m
.0839 .32256 L
s
1 .588 0 r
.08766 .33671 m
.08416 .32274 L
s
1 .592 0 r
.08766 .33671 m
.08439 .3226 L
s
1 .614 0 r
.08766 .33671 m
.08419 .32209 L
s
1 .601 0 r
.08766 .33671 m
.08425 .3224 L
s
1 .608 0 r
.08766 .33671 m
.08407 .32228 L
s
1 .44 0 r
.08766 .33671 m
.0935 .34576 L
s
1 .416 0 r
.08766 .33671 m
.09202 .34591 L
s
1 .426 0 r
.08766 .33671 m
.09202 .34619 L
s
1 .433 0 r
.08766 .33671 m
.09255 .34612 L
s
1 .425 0 r
.08766 .33671 m
.09264 .34585 L
s
1 .428 0 r
.08766 .33671 m
.0918 .34633 L
s
1 .128 0 r
.08837 .33653 m
.09145 .33589 L
s
1 .124 0 r
.08837 .33653 m
.09138 .3362 L
s
1 .014 0 r
.08837 .33653 m
.08871 .3365 L
s
1 .018 0 r
.08837 .33653 m
.08802 .33678 L
s
1 .599 0 r
.08837 .33653 m
.0839 .32256 L
s
1 .589 0 r
.08837 .33653 m
.08416 .32274 L
s
1 .592 0 r
.08837 .33653 m
.08439 .3226 L
s
1 .614 0 r
.08837 .33653 m
.08419 .32209 L
s
1 .602 0 r
.08837 .33653 m
.08425 .3224 L
s
1 .608 0 r
.08837 .33653 m
.08407 .32228 L
s
1 .431 0 r
.08837 .33653 m
.0935 .34576 L
s
1 .411 0 r
.08837 .33653 m
.09202 .34591 L
s
1 .422 0 r
.08837 .33653 m
.09202 .34619 L
s
1 .427 0 r
.08837 .33653 m
.09255 .34612 L
s
1 .419 0 r
.08837 .33653 m
.09264 .34585 L
s
1 .424 0 r
.08837 .33653 m
.0918 .34633 L
s
1 .013 0 r
.09145 .33589 m
.09138 .3362 L
s
1 .114 0 r
.09145 .33589 m
.08871 .3365 L
s
1 .145 0 r
.09145 .33589 m
.08802 .33678 L
s
1 .626 0 r
.09145 .33589 m
.0839 .32256 L
s
1 .614 0 r
.09145 .33589 m
.08416 .32274 L
s
1 .615 0 r
.09145 .33589 m
.08439 .3226 L
s
1 .637 0 r
.09145 .33589 m
.08419 .32209 L
s
1 .625 0 r
.09145 .33589 m
.08425 .3224 L
s
1 .632 0 r
.09145 .33589 m
.08407 .32228 L
s
1 .412 0 r
.09145 .33589 m
.0935 .34576 L
s
1 .41 0 r
.09145 .33589 m
.09202 .34591 L
s
1 .421 0 r
.09145 .33589 m
.09202 .34619 L
s
1 .42 0 r
.09145 .33589 m
.09255 .34612 L
s
1 .41 0 r
.09145 .33589 m
.09264 .34585 L
s
1 .427 0 r
.09145 .33589 m
.0918 .34633 L
s
1 .11 0 r
.09138 .3362 m
.08871 .3365 L
s
1 .139 0 r
.09138 .3362 m
.08802 .33678 L
s
1 .636 0 r
.09138 .3362 m
.0839 .32256 L
s
1 .624 0 r
.09138 .3362 m
.08416 .32274 L
s
1 .625 0 r
.09138 .3362 m
.08439 .3226 L
s
1 .647 0 r
.09138 .3362 m
.08419 .32209 L
s
1 .635 0 r
.09138 .3362 m
.08425 .3224 L
s
1 .642 0 r
.09138 .3362 m
.08407 .32228 L
s
1 .4 0 r
.09138 .3362 m
.0935 .34576 L
s
1 .398 0 r
.09138 .3362 m
.09202 .34591 L
s
1 .409 0 r
.09138 .3362 m
.09202 .34619 L
s
1 .408 0 r
.09138 .3362 m
.09255 .34612 L
s
1 .398 0 r
.09138 .3362 m
.09264 .34585 L
s
1 .414 0 r
.09138 .3362 m
.0918 .34633 L
s
1 .03 0 r
.08871 .3365 m
.08802 .33678 L
s
1 .603 0 r
.08871 .3365 m
.0839 .32256 L
s
1 .592 0 r
.08871 .3365 m
.08416 .32274 L
s
1 .595 0 r
.08871 .3365 m
.08439 .3226 L
s
1 .617 0 r
.08871 .3365 m
.08419 .32209 L
s
1 .604 0 r
.08871 .3365 m
.08425 .3224 L
s
1 .611 0 r
.08871 .3365 m
.08407 .32228 L
s
1 .426 0 r
.08871 .3365 m
.0935 .34576 L
s
1 .408 0 r
.08871 .3365 m
.09202 .34591 L
s
1 .418 0 r
.08871 .3365 m
.09202 .34619 L
s
1 .423 0 r
.08871 .3365 m
.09255 .34612 L
s
1 .414 0 r
.08871 .3365 m
.09264 .34585 L
s
1 .421 0 r
.08871 .3365 m
.0918 .34633 L
s
1 .605 0 r
.08802 .33678 m
.0839 .32256 L
s
1 .595 0 r
.08802 .33678 m
.08416 .32274 L
s
1 .598 0 r
.08802 .33678 m
.08439 .3226 L
s
1 .62 0 r
.08802 .33678 m
.08419 .32209 L
s
1 .608 0 r
.08802 .33678 m
.08425 .3224 L
s
1 .614 0 r
.08802 .33678 m
.08407 .32228 L
s
1 .43 0 r
.08802 .33678 m
.0935 .34576 L
s
1 .407 0 r
.08802 .33678 m
.09202 .34591 L
s
1 .418 0 r
.08802 .33678 m
.09202 .34619 L
s
1 .424 0 r
.08802 .33678 m
.09255 .34612 L
s
1 .416 0 r
.08802 .33678 m
.09264 .34585 L
s
1 .42 0 r
.08802 .33678 m
.0918 .34633 L
s
1 .053 0 r
.23271 .51054 m
.23158 .51119 L
s
1 .051 0 r
.23271 .51054 m
.23153 .51091 L
s
1 .045 0 r
.23271 .51054 m
.23186 .51123 L
s
1 .018 0 r
.23271 .51054 m
.23242 .51087 L
s
1 .027 0 r
.23271 .51054 m
.23208 .51073 L
s
1 .465 0 r
.23271 .51054 m
.22243 .5154 L
s
1 .537 0 r
.23271 .51054 m
.22097 .51645 L
s
1 .529 0 r
.23271 .51054 m
.22114 .51634 L
s
1 .518 0 r
.23271 .51054 m
.22129 .51607 L
s
1 .517 0 r
.23271 .51054 m
.22143 .51628 L
s
1 .521 0 r
.23271 .51054 m
.22129 .51622 L
s
1 .282 0 r
.23271 .51054 m
.23079 .51717 L
s
1 .291 0 r
.23271 .51054 m
.23101 .51745 L
s
1 .281 0 r
.23271 .51054 m
.23136 .51729 L
s
1 .266 0 r
.23271 .51054 m
.23139 .51692 L
s
1 .247 0 r
.23271 .51054 m
.2321 .51655 L
s
1 .27 0 r
.23271 .51054 m
.23097 .5169 L
s
1 .429 0 r
.23271 .51054 m
.22346 .5155 L
s
1 .451 0 r
.23271 .51054 m
.22306 .51587 L
s
1 .432 0 r
.23271 .51054 m
.2233 .51535 L
s
.23271 .51054 m
.22351 .51577 L
s
1 .4 0 r
.23271 .51054 m
.22403 .51509 L
s
1 .421 0 r
.23271 .51054 m
.22365 .51547 L
s
1 .804 0 r
.23271 .51054 m
.2267 .52927 L
s
1 .801 0 r
.23271 .51054 m
.22644 .52911 L
s
1 .816 0 r
.23271 .51054 m
.22617 .52941 L
s
1 .815 0 r
.23271 .51054 m
.22642 .52946 L
s
1 .805 0 r
.23271 .51054 m
.22621 .52914 L
s
1 .793 0 r
.23271 .51054 m
.22672 .52901 L
s
1 .797 0 r
.23271 .51054 m
.2515 .51576 L
s
1 .803 0 r
.23271 .51054 m
.25171 .51559 L
s
1 .796 0 r
.23271 .51054 m
.25158 .51543 L
s
1 .79 0 r
.23271 .51054 m
.25136 .51567 L
s
1 .789 0 r
.23271 .51054 m
.25137 .5155 L
s
1 .805 0 r
.23271 .51054 m
.25182 .51535 L
s
1 .93 0 r
.23271 .51054 m
.24031 .48908 L
s
1 .935 0 r
.23271 .51054 m
.24051 .48903 L
s
1 .93 0 r
.23271 .51054 m
.24043 .48913 L
s
1 .785 0 r
.23271 .51054 m
.23619 .49165 L
s
1 .787 0 r
.23271 .51054 m
.23606 .49158 L
s
1 .791 0 r
.23271 .51054 m
.23625 .49151 L
s
1 .012 0 r
.23158 .51119 m
.23153 .51091 L
s
1 .011 0 r
.23158 .51119 m
.23186 .51123 L
s
1 .037 0 r
.23158 .51119 m
.23242 .51087 L
s
1 .028 0 r
.23158 .51119 m
.23208 .51073 L
s
1 .412 0 r
.23158 .51119 m
.22243 .5154 L
s
1 .484 0 r
.23158 .51119 m
.22097 .51645 L
s
1 .476 0 r
.23158 .51119 m
.22114 .51634 L
s
1 .465 0 r
.23158 .51119 m
.22129 .51607 L
s
1 .464 0 r
.23158 .51119 m
.22143 .51628 L
s
1 .468 0 r
.23158 .51119 m
.22129 .51622 L
s
1 .246 0 r
.23158 .51119 m
.23079 .51717 L
s
1 .257 0 r
.23158 .51119 m
.23101 .51745 L
s
1 .249 0 r
.23158 .51119 m
.23136 .51729 L
s
1 .234 0 r
.23158 .51119 m
.23139 .51692 L
s
1 .22 0 r
.23158 .51119 m
.2321 .51655 L
s
1 .235 0 r
.23158 .51119 m
.23097 .5169 L
s
1 .376 0 r
.23158 .51119 m
.22346 .5155 L
s
1 .397 0 r
.23158 .51119 m
.22306 .51587 L
s
1 .379 0 r
.23158 .51119 m
.2233 .51535 L
s
.23158 .51119 m
.22351 .51577 L
s
1 .347 0 r
.23158 .51119 m
.22403 .51509 L
s
1 .368 0 r
.23158 .51119 m
.22365 .51547 L
s
1 .765 0 r
.23158 .51119 m
.2267 .52927 L
s
1 .762 0 r
.23158 .51119 m
.22644 .52911 L
s
1 .776 0 r
.23158 .51119 m
.22617 .52941 L
s
.23158 .51119 m
.22642 .52946 L
s
1 .766 0 r
.23158 .51119 m
.22621 .52914 L
s
1 .755 0 r
.23158 .51119 m
.22672 .52901 L
s
1 .835 0 r
.23158 .51119 m
.2515 .51576 L
s
1 .842 0 r
.23158 .51119 m
.25171 .51559 L
s
1 .835 0 r
.23158 .51119 m
.25158 .51543 L
s
1 .829 0 r
.23158 .51119 m
.25136 .51567 L
s
1 .828 0 r
.23158 .51119 m
.25137 .5155 L
s
1 .844 0 r
.23158 .51119 m
.25182 .51535 L
s
1 .971 0 r
.23158 .51119 m
.24031 .48908 L
s
1 .976 0 r
.23158 .51119 m
.24051 .48903 L
s
1 .971 0 r
.23158 .51119 m
.24043 .48913 L
s
1 .82 0 r
.23158 .51119 m
.23619 .49165 L
s
1 .822 0 r
.23158 .51119 m
.23606 .49158 L
s
1 .826 0 r
.23158 .51119 m
.23625 .49151 L
s
1 .019 0 r
.23153 .51091 m
.23186 .51123 L
s
1 .036 0 r
.23153 .51091 m
.23242 .51087 L
s
1 .024 0 r
.23153 .51091 m
.23208 .51073 L
s
1 .415 0 r
.23153 .51091 m
.22243 .5154 L
s
1 .487 0 r
.23153 .51091 m
.22097 .51645 L
s
1 .479 0 r
.23153 .51091 m
.22114 .51634 L
s
1 .468 0 r
.23153 .51091 m
.22129 .51607 L
s
1 .467 0 r
.23153 .51091 m
.22143 .51628 L
s
1 .471 0 r
.23153 .51091 m
.22129 .51622 L
s
1 .258 0 r
.23153 .51091 m
.23079 .51717 L
s
1 .268 0 r
.23153 .51091 m
.23101 .51745 L
s
1 .261 0 r
.23153 .51091 m
.23136 .51729 L
s
1 .246 0 r
.23153 .51091 m
.23139 .51692 L
s
1 .232 0 r
.23153 .51091 m
.2321 .51655 L
s
1 .246 0 r
.23153 .51091 m
.23097 .5169 L
s
1 .379 0 r
.23153 .51091 m
.22346 .5155 L
s
1 .401 0 r
.23153 .51091 m
.22306 .51587 L
s
1 .382 0 r
.23153 .51091 m
.2233 .51535 L
s
1 .383 0 r
.23153 .51091 m
.22351 .51577 L
s
1 .351 0 r
.23153 .51091 m
.22403 .51509 L
s
1 .372 0 r
.23153 .51091 m
.22365 .51547 L
s
1 .776 0 r
.23153 .51091 m
.2267 .52927 L
s
1 .772 0 r
.23153 .51091 m
.22644 .52911 L
s
1 .787 0 r
.23153 .51091 m
.22617 .52941 L
s
1 .786 0 r
.23153 .51091 m
.22642 .52946 L
s
1 .776 0 r
.23153 .51091 m
.22621 .52914 L
s
1 .765 0 r
.23153 .51091 m
.22672 .52901 L
s
1 .84 0 r
.23153 .51091 m
.2515 .51576 L
s
1 .846 0 r
.23153 .51091 m
.25171 .51559 L
s
1 .84 0 r
.23153 .51091 m
.25158 .51543 L
s
1 .833 0 r
.23153 .51091 m
.25136 .51567 L
s
1 .832 0 r
.23153 .51091 m
.25137 .5155 L
s
1 .849 0 r
.23153 .51091 m
.25182 .51535 L
s
1 .961 0 r
.23153 .51091 m
.24031 .48908 L
s
1 .966 0 r
.23153 .51091 m
.24051 .48903 L
s
1 .961 0 r
.23153 .51091 m
.24043 .48913 L
s
1 .81 0 r
.23153 .51091 m
.23619 .49165 L
s
1 .811 0 r
.23153 .51091 m
.23606 .49158 L
s
1 .816 0 r
.23153 .51091 m
.23625 .49151 L
s
1 .027 0 r
.23186 .51123 m
.23242 .51087 L
s
1 .022 0 r
.23186 .51123 m
.23208 .51073 L
s
1 .421 0 r
.23186 .51123 m
.22243 .5154 L
s
1 .493 0 r
.23186 .51123 m
.22097 .51645 L
s
1 .485 0 r
.23186 .51123 m
.22114 .51634 L
s
1 .475 0 r
.23186 .51123 m
.22129 .51607 L
s
1 .473 0 r
.23186 .51123 m
.22143 .51628 L
s
1 .478 0 r
.23186 .51123 m
.22129 .51622 L
s
1 .246 0 r
.23186 .51123 m
.23079 .51717 L
s
1 .256 0 r
.23186 .51123 m
.23101 .51745 L
s
1 .248 0 r
.23186 .51123 m
.23136 .51729 L
s
1 .233 0 r
.23186 .51123 m
.23139 .51692 L
s
1 .217 0 r
.23186 .51123 m
.2321 .51655 L
s
1 .234 0 r
.23186 .51123 m
.23097 .5169 L
s
1 .385 0 r
.23186 .51123 m
.22346 .5155 L
s
1 .406 0 r
.23186 .51123 m
.22306 .51587 L
s
1 .388 0 r
.23186 .51123 m
.2233 .51535 L
s
.23186 .51123 m
.22351 .51577 L
s
1 .356 0 r
.23186 .51123 m
.22403 .51509 L
s
1 .377 0 r
.23186 .51123 m
.22365 .51547 L
s
1 .767 0 r
.23186 .51123 m
.2267 .52927 L
s
1 .763 0 r
.23186 .51123 m
.22644 .52911 L
s
1 .778 0 r
.23186 .51123 m
.22617 .52941 L
s
1 .777 0 r
.23186 .51123 m
.22642 .52946 L
s
1 .767 0 r
.23186 .51123 m
.22621 .52914 L
s
1 .756 0 r
.23186 .51123 m
.22672 .52901 L
s
1 .824 0 r
.23186 .51123 m
.2515 .51576 L
s
1 .83 0 r
.23186 .51123 m
.25171 .51559 L
s
1 .824 0 r
.23186 .51123 m
.25158 .51543 L
s
1 .817 0 r
.23186 .51123 m
.25136 .51567 L
s
1 .816 0 r
.23186 .51123 m
.25137 .5155 L
s
1 .833 0 r
.23186 .51123 m
.25182 .51535 L
s
1 .969 0 r
.23186 .51123 m
.24031 .48908 L
s
1 .974 0 r
.23186 .51123 m
.24051 .48903 L
s
1 .969 0 r
.23186 .51123 m
.24043 .48913 L
s
1 .82 0 r
.23186 .51123 m
.23619 .49165 L
s
1 .821 0 r
.23186 .51123 m
.23606 .49158 L
s
1 .826 0 r
.23186 .51123 m
.23625 .49151 L
s
1 .015 0 r
.23242 .51087 m
.23208 .51073 L
s
1 .448 0 r
.23242 .51087 m
.22243 .5154 L
s
1 .52 0 r
.23242 .51087 m
.22097 .51645 L
s
1 .512 0 r
.23242 .51087 m
.22114 .51634 L
s
1 .502 0 r
.23242 .51087 m
.22129 .51607 L
s
1 .5 0 r
.23242 .51087 m
.22143 .51628 L
s
1 .505 0 r
.23242 .51087 m
.22129 .51622 L
s
1 .266 0 r
.23242 .51087 m
.23079 .51717 L
s
1 .275 0 r
.23242 .51087 m
.23101 .51745 L
s
1 .266 0 r
.23242 .51087 m
.23136 .51729 L
s
1 .251 0 r
.23242 .51087 m
.23139 .51692 L
s
1 .232 0 r
.23242 .51087 m
.2321 .51655 L
s
1 .253 0 r
.23242 .51087 m
.23097 .5169 L
s
1 .412 0 r
.23242 .51087 m
.22346 .5155 L
s
1 .434 0 r
.23242 .51087 m
.22306 .51587 L
s
1 .415 0 r
.23242 .51087 m
.2233 .51535 L
s
.23242 .51087 m
.22351 .51577 L
s
1 .383 0 r
.23242 .51087 m
.22403 .51509 L
s
1 .404 0 r
.23242 .51087 m
.22365 .51547 L
s
1 .787 0 r
.23242 .51087 m
.2267 .52927 L
s
1 .784 0 r
.23242 .51087 m
.22644 .52911 L
s
1 .799 0 r
.23242 .51087 m
.22617 .52941 L
s
1 .798 0 r
.23242 .51087 m
.22642 .52946 L
s
1 .788 0 r
.23242 .51087 m
.22621 .52914 L
s
1 .777 0 r
.23242 .51087 m
.22672 .52901 L
s
1 .805 0 r
.23242 .51087 m
.2515 .51576 L
s
1 .811 0 r
.23242 .51087 m
.25171 .51559 L
s
1 .805 0 r
.23242 .51087 m
.25158 .51543 L
s
1 .798 0 r
.23242 .51087 m
.25136 .51567 L
s
1 .797 0 r
.23242 .51087 m
.25137 .5155 L
s
1 .814 0 r
.23242 .51087 m
.25182 .51535 L
s
1 .947 0 r
.23242 .51087 m
.24031 .48908 L
s
1 .952 0 r
.23242 .51087 m
.24051 .48903 L
s
1 .947 0 r
.23242 .51087 m
.24043 .48913 L
s
1 .8 0 r
.23242 .51087 m
.23619 .49165 L
s
1 .802 0 r
.23242 .51087 m
.23606 .49158 L
s
1 .806 0 r
.23242 .51087 m
.23625 .49151 L
s
1 .438 0 r
.23208 .51073 m
.22243 .5154 L
s
1 .51 0 r
.23208 .51073 m
.22097 .51645 L
s
1 .502 0 r
.23208 .51073 m
.22114 .51634 L
s
1 .492 0 r
.23208 .51073 m
.22129 .51607 L
s
1 .49 0 r
.23208 .51073 m
.22143 .51628 L
s
1 .495 0 r
.23208 .51073 m
.22129 .51622 L
s
1 .268 0 r
.23208 .51073 m
.23079 .51717 L
s
1 .278 0 r
.23208 .51073 m
.23101 .51745 L
s
1 .27 0 r
.23208 .51073 m
.23136 .51729 L
s
1 .254 0 r
.23208 .51073 m
.23139 .51692 L
s
1 .238 0 r
.23208 .51073 m
.2321 .51655 L
s
1 .256 0 r
.23208 .51073 m
.23097 .5169 L
s
1 .402 0 r
.23208 .51073 m
.22346 .5155 L
s
1 .424 0 r
.23208 .51073 m
.22306 .51587 L
s
1 .405 0 r
.23208 .51073 m
.2233 .51535 L
s
1 .406 0 r
.23208 .51073 m
.22351 .51577 L
s
1 .374 0 r
.23208 .51073 m
.22403 .51509 L
s
1 .395 0 r
.23208 .51073 m
.22365 .51547 L
s
1 .789 0 r
.23208 .51073 m
.2267 .52927 L
s
1 .785 0 r
.23208 .51073 m
.22644 .52911 L
s
1 .8 0 r
.23208 .51073 m
.22617 .52941 L
s
1 .799 0 r
.23208 .51073 m
.22642 .52946 L
s
1 .789 0 r
.23208 .51073 m
.22621 .52914 L
s
1 .778 0 r
.23208 .51073 m
.22672 .52901 L
s
1 .82 0 r
.23208 .51073 m
.2515 .51576 L
s
1 .826 0 r
.23208 .51073 m
.25171 .51559 L
s
1 .82 0 r
.23208 .51073 m
.25158 .51543 L
s
1 .813 0 r
.23208 .51073 m
.25136 .51567 L
s
1 .812 0 r
.23208 .51073 m
.25137 .5155 L
s
1 .829 0 r
.23208 .51073 m
.25182 .51535 L
s
1 .947 0 r
.23208 .51073 m
.24031 .48908 L
s
1 .951 0 r
.23208 .51073 m
.24051 .48903 L
s
1 .946 0 r
.23208 .51073 m
.24043 .48913 L
s
1 .798 0 r
.23208 .51073 m
.23619 .49165 L
s
1 .799 0 r
.23208 .51073 m
.23606 .49158 L
s
1 .804 0 r
.23208 .51073 m
.23625 .49151 L
s
1 .017 0 r
.19801 .5311 m
.19804 .5307 L
s
1 .038 0 r
.19801 .5311 m
.19872 .5305 L
s
1 .035 0 r
.19801 .5311 m
.19842 .53034 L
s
1 .018 0 r
.19801 .5311 m
.19845 .53098 L
s
1 .035 0 r
.19801 .5311 m
.19882 .53085 L
s
1 .264 0 r
.19801 .5311 m
.19362 .52638 L
s
1 .249 0 r
.19801 .5311 m
.19432 .52624 L
s
1 .255 0 r
.19801 .5311 m
.19535 .52546 L
s
1 .258 0 r
.19801 .5311 m
.19488 .52562 L
s
1 .262 0 r
.19801 .5311 m
.19413 .52598 L
s
1 .271 0 r
.19801 .5311 m
.19383 .52595 L
s
1 .572 0 r
.19801 .5311 m
.20527 .51912 L
s
1 .538 0 r
.19801 .5311 m
.2048 .51983 L
s
1 .532 0 r
.19801 .5311 m
.20451 .51981 L
s
1 .543 0 r
.19801 .5311 m
.2045 .5195 L
s
1 .542 0 r
.19801 .5311 m
.20468 .51963 L
s
1 .552 0 r
.19801 .5311 m
.20483 .51945 L
s
1 .147 0 r
.19801 .5311 m
.20052 .53369 L
s
1 .136 0 r
.19801 .5311 m
.19959 .53403 L
s
1 .127 0 r
.19801 .5311 m
.19973 .5337 L
s
1 .141 0 r
.19801 .5311 m
.19994 .53397 L
s
1 .136 0 r
.19801 .5311 m
.20029 .53353 L
s
1 .132 0 r
.19801 .5311 m
.20035 .53333 L
s
1 .625 0 r
.19801 .5311 m
.21251 .53598 L
s
1 .634 0 r
.19801 .5311 m
.2127 .53613 L
s
1 .619 0 r
.19801 .5311 m
.21231 .53616 L
s
1 .618 0 r
.19801 .5311 m
.2124 .53578 L
s
1 .638 0 r
.19801 .5311 m
.21287 .53589 L
s
1 .633 0 r
.19801 .5311 m
.21282 .53565 L
s
1 .357 0 r
.19801 .5311 m
.19972 .53968 L
s
1 .349 0 r
.19801 .5311 m
.19966 .53948 L
s
1 .372 0 r
.19801 .5311 m
.19942 .54008 L
s
1 .375 0 r
.19801 .5311 m
.19989 .54009 L
s
1 .37 0 r
.19801 .5311 m
.20016 .5399 L
s
1 .359 0 r
.19801 .5311 m
.2003 .53958 L
s
1 .536 0 r
.19801 .5311 m
.19118 .51991 L
s
1 .544 0 r
.19801 .5311 m
.1912 .51967 L
s
1 .522 0 r
.19801 .5311 m
.19132 .52023 L
s
.19801 .5311 m
.1916 .52006 L
s
1 .532 0 r
.19801 .5311 m
.19098 .52016 L
s
.19801 .5311 m
.19142 .51987 L
s
1 .029 0 r
.19804 .5307 m
.19872 .5305 L
s
1 .021 0 r
.19804 .5307 m
.19842 .53034 L
s
1 .02 0 r
.19804 .5307 m
.19845 .53098 L
s
1 .033 0 r
.19804 .5307 m
.19882 .53085 L
s
1 .253 0 r
.19804 .5307 m
.19362 .52638 L
s
1 .237 0 r
.19804 .5307 m
.19432 .52624 L
s
1 .241 0 r
.19804 .5307 m
.19535 .52546 L
s
1 .244 0 r
.19804 .5307 m
.19488 .52562 L
s
1 .25 0 r
.19804 .5307 m
.19413 .52598 L
s
1 .259 0 r
.19804 .5307 m
.19383 .52595 L
s
1 .558 0 r
.19804 .5307 m
.20527 .51912 L
s
1 .523 0 r
.19804 .5307 m
.2048 .51983 L
s
1 .517 0 r
.19804 .5307 m
.20451 .51981 L
s
1 .528 0 r
.19804 .5307 m
.2045 .5195 L
s
1 .527 0 r
.19804 .5307 m
.20468 .51963 L
s
1 .537 0 r
.19804 .5307 m
.20483 .51945 L
s
1 .159 0 r
.19804 .5307 m
.20052 .53369 L
s
1 .15 0 r
.19804 .5307 m
.19959 .53403 L
s
1 .141 0 r
.19804 .5307 m
.19973 .5337 L
s
1 .155 0 r
.19804 .5307 m
.19994 .53397 L
s
1 .148 0 r
.19804 .5307 m
.20029 .53353 L
s
1 .143 0 r
.19804 .5307 m
.20035 .53333 L
s
1 .629 0 r
.19804 .5307 m
.21251 .53598 L
s
1 .639 0 r
.19804 .5307 m
.2127 .53613 L
s
1 .624 0 r
.19804 .5307 m
.21231 .53616 L
s
1 .622 0 r
.19804 .5307 m
.2124 .53578 L
s
1 .642 0 r
.19804 .5307 m
.21287 .53589 L
s
1 .637 0 r
.19804 .5307 m
.21282 .53565 L
s
1 .373 0 r
.19804 .5307 m
.19972 .53968 L
s
1 .365 0 r
.19804 .5307 m
.19966 .53948 L
s
1 .388 0 r
.19804 .5307 m
.19942 .54008 L
s
1 .391 0 r
.19804 .5307 m
.19989 .54009 L
s
1 .386 0 r
.19804 .5307 m
.20016 .5399 L
s
1 .375 0 r
.19804 .5307 m
.2003 .53958 L
s
1 .522 0 r
.19804 .5307 m
.19118 .51991 L
s
1 .53 0 r
.19804 .5307 m
.1912 .51967 L
s
1 .508 0 r
.19804 .5307 m
.19132 .52023 L
s
.19804 .5307 m
.1916 .52006 L
s
1 .518 0 r
.19804 .5307 m
.19098 .52016 L
s
1 .519 0 r
.19804 .5307 m
.19142 .51987 L
s
1 .014 0 r
.19872 .5305 m
.19842 .53034 L
s
1 .022 0 r
.19872 .5305 m
.19845 .53098 L
s
1 .015 0 r
.19872 .5305 m
.19882 .53085 L
s
1 .268 0 r
.19872 .5305 m
.19362 .52638 L
s
1 .25 0 r
.19872 .5305 m
.19432 .52624 L
s
1 .248 0 r
.19872 .5305 m
.19535 .52546 L
s
1 .254 0 r
.19872 .5305 m
.19488 .52562 L
s
1 .263 0 r
.19872 .5305 m
.19413 .52598 L
s
1 .273 0 r
.19872 .5305 m
.19383 .52595 L
s
1 .537 0 r
.19872 .5305 m
.20527 .51912 L
s
1 .502 0 r
.19872 .5305 m
.2048 .51983 L
s
1 .497 0 r
.19872 .5305 m
.20451 .51981 L
s
1 .508 0 r
.19872 .5305 m
.2045 .5195 L
s
1 .507 0 r
.19872 .5305 m
.20468 .51963 L
s
1 .516 0 r
.19872 .5305 m
.20483 .51945 L
s
1 .149 0 r
.19872 .5305 m
.20052 .53369 L
s
1 .148 0 r
.19872 .5305 m
.19959 .53403 L
s
1 .137 0 r
.19872 .5305 m
.19973 .5337 L
s
1 .15 0 r
.19872 .5305 m
.19994 .53397 L
s
1 .139 0 r
.19872 .5305 m
.20029 .53353 L
s
1 .133 0 r
.19872 .5305 m
.20035 .53333 L
s
1 .606 0 r
.19872 .5305 m
.21251 .53598 L
s
1 .616 0 r
.19872 .5305 m
.2127 .53613 L
s
1 .601 0 r
.19872 .5305 m
.21231 .53616 L
s
1 .599 0 r
.19872 .5305 m
.2124 .53578 L
s
1 .618 0 r
.19872 .5305 m
.21287 .53589 L
s
1 .613 0 r
.19872 .5305 m
.21282 .53565 L
s
1 .377 0 r
.19872 .5305 m
.19972 .53968 L
s
1 .369 0 r
.19872 .5305 m
.19966 .53948 L
s
1 .392 0 r
.19872 .5305 m
.19942 .54008 L
s
1 .395 0 r
.19872 .5305 m
.19989 .54009 L
s
1 .389 0 r
.19872 .5305 m
.20016 .5399 L
s
1 .376 0 r
.19872 .5305 m
.2003 .53958 L
s
1 .531 0 r
.19872 .5305 m
.19118 .51991 L
s
1 .539 0 r
.19872 .5305 m
.1912 .51967 L
s
1 .517 0 r
.19872 .5305 m
.19132 .52023 L
s
.19872 .5305 m
.1916 .52006 L
s
1 .528 0 r
.19872 .5305 m
.19098 .52016 L
s
1 .527 0 r
.19872 .5305 m
.19142 .51987 L
s
1 .026 0 r
.19842 .53034 m
.19845 .53098 L
s
1 .027 0 r
.19842 .53034 m
.19882 .53085 L
s
1 .254 0 r
.19842 .53034 m
.19362 .52638 L
s
1 .237 0 r
.19842 .53034 m
.19432 .52624 L
s
1 .236 0 r
.19842 .53034 m
.19535 .52546 L
s
1 .241 0 r
.19842 .53034 m
.19488 .52562 L
s
1 .25 0 r
.19842 .53034 m
.19413 .52598 L
s
1 .259 0 r
.19842 .53034 m
.19383 .52595 L
s
1 .537 0 r
.19842 .53034 m
.20527 .51912 L
s
1 .503 0 r
.19842 .53034 m
.2048 .51983 L
s
1 .497 0 r
.19842 .53034 m
.20451 .51981 L
s
1 .508 0 r
.19842 .53034 m
.2045 .5195 L
s
1 .507 0 r
.19842 .53034 m
.20468 .51963 L
s
1 .516 0 r
.19842 .53034 m
.20483 .51945 L
s
1 .161 0 r
.19842 .53034 m
.20052 .53369 L
s
1 .158 0 r
.19842 .53034 m
.19959 .53403 L
s
1 .148 0 r
.19842 .53034 m
.19973 .5337 L
s
1 .161 0 r
.19842 .53034 m
.19994 .53397 L
s
1 .151 0 r
.19842 .53034 m
.20029 .53353 L
s
1 .145 0 r
.19842 .53034 m
.20035 .53333 L
s
1 .62 0 r
.19842 .53034 m
.21251 .53598 L
s
1 .63 0 r
.19842 .53034 m
.2127 .53613 L
s
1 .615 0 r
.19842 .53034 m
.21231 .53616 L
s
1 .613 0 r
.19842 .53034 m
.2124 .53578 L
s
1 .632 0 r
.19842 .53034 m
.21287 .53589 L
s
1 .627 0 r
.19842 .53034 m
.21282 .53565 L
s
1 .385 0 r
.19842 .53034 m
.19972 .53968 L
s
1 .377 0 r
.19842 .53034 m
.19966 .53948 L
s
1 .4 0 r
.19842 .53034 m
.19942 .54008 L
s
1 .403 0 r
.19842 .53034 m
.19989 .54009 L
s
1 .397 0 r
.19842 .53034 m
.20016 .5399 L
s
1 .385 0 r
.19842 .53034 m
.2003 .53958 L
s
1 .519 0 r
.19842 .53034 m
.19118 .51991 L
s
1 .526 0 r
.19842 .53034 m
.1912 .51967 L
s
1 .505 0 r
.19842 .53034 m
.19132 .52023 L
s
1 .504 0 r
.19842 .53034 m
.1916 .52006 L
s
1 .515 0 r
.19842 .53034 m
.19098 .52016 L
s
.19842 .53034 m
.19142 .51987 L
s
1 .016 0 r
.19845 .53098 m
.19882 .53085 L
s
1 .273 0 r
.19845 .53098 m
.19362 .52638 L
s
1 .257 0 r
.19845 .53098 m
.19432 .52624 L
s
1 .259 0 r
.19845 .53098 m
.19535 .52546 L
s
1 .263 0 r
.19845 .53098 m
.19488 .52562 L
s
1 .27 0 r
.19845 .53098 m
.19413 .52598 L
s
1 .279 0 r
.19845 .53098 m
.19383 .52595 L
s
1 .559 0 r
.19845 .53098 m
.20527 .51912 L
s
1 .524 0 r
.19845 .53098 m
.2048 .51983 L
s
1 .519 0 r
.19845 .53098 m
.20451 .51981 L
s
1 .53 0 r
.19845 .53098 m
.2045 .5195 L
s
1 .529 0 r
.19845 .53098 m
.20468 .51963 L
s
1 .538 0 r
.19845 .53098 m
.20483 .51945 L
s
1 .139 0 r
.19845 .53098 m
.20052 .53369 L
s
1 .133 0 r
.19845 .53098 m
.19959 .53403 L
s
1 .123 0 r
.19845 .53098 m
.19973 .5337 L
s
1 .136 0 r
.19845 .53098 m
.19994 .53397 L
s
1 .128 0 r
.19845 .53098 m
.20029 .53353 L
s
1 .123 0 r
.19845 .53098 m
.20035 .53333 L
s
1 .61 0 r
.19845 .53098 m
.21251 .53598 L
s
1 .619 0 r
.19845 .53098 m
.2127 .53613 L
s
1 .604 0 r
.19845 .53098 m
.21231 .53616 L
s
1 .603 0 r
.19845 .53098 m
.2124 .53578 L
s
1 .622 0 r
.19845 .53098 m
.21287 .53589 L
s
1 .617 0 r
.19845 .53098 m
.21282 .53565 L
s
1 .359 0 r
.19845 .53098 m
.19972 .53968 L
s
1 .351 0 r
.19845 .53098 m
.19966 .53948 L
s
1 .374 0 r
.19845 .53098 m
.19942 .54008 L
s
1 .377 0 r
.19845 .53098 m
.19989 .54009 L
s
1 .371 0 r
.19845 .53098 m
.20016 .5399 L
s
1 .359 0 r
.19845 .53098 m
.2003 .53958 L
s
1 .541 0 r
.19845 .53098 m
.19118 .51991 L
s
1 .549 0 r
.19845 .53098 m
.1912 .51967 L
s
1 .527 0 r
.19845 .53098 m
.19132 .52023 L
s
.19845 .53098 m
.1916 .52006 L
s
1 .537 0 r
.19845 .53098 m
.19098 .52016 L
s
.19845 .53098 m
.19142 .51987 L
s
1 .28 0 r
.19882 .53085 m
.19362 .52638 L
s
1 .263 0 r
.19882 .53085 m
.19432 .52624 L
s
1 .262 0 r
.19882 .53085 m
.19535 .52546 L
s
1 .268 0 r
.19882 .53085 m
.19488 .52562 L
s
1 .276 0 r
.19882 .53085 m
.19413 .52598 L
s
1 .286 0 r
.19882 .53085 m
.19383 .52595 L
s
1 .547 0 r
.19882 .53085 m
.20527 .51912 L
s
1 .512 0 r
.19882 .53085 m
.2048 .51983 L
s
1 .507 0 r
.19882 .53085 m
.20451 .51981 L
s
1 .519 0 r
.19882 .53085 m
.2045 .5195 L
s
1 .517 0 r
.19882 .53085 m
.20468 .51963 L
s
1 .527 0 r
.19882 .53085 m
.20483 .51945 L
s
1 .135 0 r
.19882 .53085 m
.20052 .53369 L
s
1 .133 0 r
.19882 .53085 m
.19959 .53403 L
s
1 .122 0 r
.19882 .53085 m
.19973 .5337 L
s
1 .135 0 r
.19882 .53085 m
.19994 .53397 L
s
1 .125 0 r
.19882 .53085 m
.20029 .53353 L
s
1 .119 0 r
.19882 .53085 m
.20035 .53333 L
s
1 .597 0 r
.19882 .53085 m
.21251 .53598 L
s
1 .607 0 r
.19882 .53085 m
.2127 .53613 L
s
1 .592 0 r
.19882 .53085 m
.21231 .53616 L
s
1 .59 0 r
.19882 .53085 m
.2124 .53578 L
s
1 .61 0 r
.19882 .53085 m
.21287 .53589 L
s
1 .604 0 r
.19882 .53085 m
.21282 .53565 L
s
1 .362 0 r
.19882 .53085 m
.19972 .53968 L
s
1 .354 0 r
.19882 .53085 m
.19966 .53948 L
s
1 .378 0 r
.19882 .53085 m
.19942 .54008 L
s
1 .38 0 r
.19882 .53085 m
.19989 .54009 L
s
1 .374 0 r
.19882 .53085 m
.20016 .5399 L
s
1 .362 0 r
.19882 .53085 m
.2003 .53958 L
s
1 .545 0 r
.19882 .53085 m
.19118 .51991 L
s
1 .553 0 r
.19882 .53085 m
.1912 .51967 L
s
1 .531 0 r
.19882 .53085 m
.19132 .52023 L
s
.19882 .53085 m
.1916 .52006 L
s
1 .542 0 r
.19882 .53085 m
.19098 .52016 L
s
1 .541 0 r
.19882 .53085 m
.19142 .51987 L
s
1 .026 0 r
.18935 .50829 m
.18993 .50801 L
s
1 .013 0 r
.18935 .50829 m
.18905 .50822 L
s
1 .023 0 r
.18935 .50829 m
.1897 .50785 L
s
1 .042 0 r
.18935 .50829 m
.19014 .50764 L
s
1 .019 0 r
.18935 .50829 m
.18944 .50783 L
s
1 .759 0 r
.18935 .50829 m
.19362 .52638 L
s
1 .761 0 r
.18935 .50829 m
.19432 .52624 L
s
1 .743 0 r
.18935 .50829 m
.19535 .52546 L
s
.18935 .50829 m
.19488 .52562 L
s
1 .749 0 r
.18935 .50829 m
.19413 .52598 L
s
1 .744 0 r
.18935 .50829 m
.19383 .52595 L
s
1 .511 0 r
.18935 .50829 m
.2015 .51125 L
s
1 .51 0 r
.18935 .50829 m
.20151 .51107 L
s
1 .518 0 r
.18935 .50829 m
.20179 .51076 L
s
1 .525 0 r
.18935 .50829 m
.20195 .51079 L
s
1 .52 0 r
.18935 .50829 m
.2018 .511 L
s
1 .662 0 r
.18935 .50829 m
.20555 .50771 L
s
.76 1 0 r
.18935 .50829 m
.17473 .4817 L
s
.766 1 0 r
.18935 .50829 m
.17521 .48161 L
s
.761 1 0 r
.18935 .50829 m
.17528 .48144 L
s
.759 1 0 r
.18935 .50829 m
.17505 .4815 L
s
.754 1 0 r
.18935 .50829 m
.17515 .4813 L
s
.753 1 0 r
.18935 .50829 m
.17491 .48141 L
s
1 .787 0 r
.18935 .50829 m
.20527 .51912 L
s
1 .788 0 r
.18935 .50829 m
.2048 .51983 L
s
1 .778 0 r
.18935 .50829 m
.20451 .51981 L
s
1 .77 0 r
.18935 .50829 m
.2045 .5195 L
s
1 .779 0 r
.18935 .50829 m
.20468 .51963 L
s
.18935 .50829 m
.20483 .51945 L
s
1 .481 0 r
.18935 .50829 m
.19118 .51991 L
s
1 .471 0 r
.18935 .50829 m
.1912 .51967 L
s
1 .494 0 r
.18935 .50829 m
.19132 .52023 L
s
1 .489 0 r
.18935 .50829 m
.1916 .52006 L
s
.18935 .50829 m
.19098 .52016 L
s
1 .48 0 r
.18935 .50829 m
.19142 .51987 L
s
1 .261 0 r
.18935 .50829 m
.18545 .50323 L
s
1 .269 0 r
.18935 .50829 m
.18573 .50279 L
s
1 .26 0 r
.18935 .50829 m
.18579 .50302 L
s
1 .261 0 r
.18935 .50829 m
.18596 .50288 L
s
.18935 .50829 m
.18652 .50256 L
s
1 .252 0 r
.18935 .50829 m
.18594 .50317 L
s
1 .037 0 r
.18993 .50801 m
.18905 .50822 L
s
1 .011 0 r
.18993 .50801 m
.1897 .50785 L
s
1 .018 0 r
.18993 .50801 m
.19014 .50764 L
s
1 .021 0 r
.18993 .50801 m
.18944 .50783 L
s
1 .765 0 r
.18993 .50801 m
.19362 .52638 L
s
1 .766 0 r
.18993 .50801 m
.19432 .52624 L
s
1 .746 0 r
.18993 .50801 m
.19535 .52546 L
s
1 .747 0 r
.18993 .50801 m
.19488 .52562 L
s
1 .754 0 r
.18993 .50801 m
.19413 .52598 L
s
1 .75 0 r
.18993 .50801 m
.19383 .52595 L
s
1 .491 0 r
.18993 .50801 m
.2015 .51125 L
s
1 .489 0 r
.18993 .50801 m
.20151 .51107 L
s
1 .498 0 r
.18993 .50801 m
.20179 .51076 L
s
1 .504 0 r
.18993 .50801 m
.20195 .51079 L
s
1 .5 0 r
.18993 .50801 m
.2018 .511 L
s
1 .638 0 r
.18993 .50801 m
.20555 .50771 L
s
.759 1 0 r
.18993 .50801 m
.17473 .4817 L
s
.765 1 0 r
.18993 .50801 m
.17521 .48161 L
s
.76 1 0 r
.18993 .50801 m
.17528 .48144 L
s
.758 1 0 r
.18993 .50801 m
.17505 .4815 L
s
.752 1 0 r
.18993 .50801 m
.17515 .4813 L
s
.18993 .50801 m
.17491 .48141 L
s
1 .774 0 r
.18993 .50801 m
.20527 .51912 L
s
1 .776 0 r
.18993 .50801 m
.2048 .51983 L
s
1 .767 0 r
.18993 .50801 m
.20451 .51981 L
s
1 .758 0 r
.18993 .50801 m
.2045 .5195 L
s
1 .767 0 r
.18993 .50801 m
.20468 .51963 L
s
.18993 .50801 m
.20483 .51945 L
s
1 .489 0 r
.18993 .50801 m
.19118 .51991 L
s
1 .479 0 r
.18993 .50801 m
.1912 .51967 L
s
1 .502 0 r
.18993 .50801 m
.19132 .52023 L
s
1 .497 0 r
.18993 .50801 m
.1916 .52006 L
s
1 .498 0 r
.18993 .50801 m
.19098 .52016 L
s
1 .488 0 r
.18993 .50801 m
.19142 .51987 L
s
1 .268 0 r
.18993 .50801 m
.18545 .50323 L
s
1 .274 0 r
.18993 .50801 m
.18573 .50279 L
s
1 .265 0 r
.18993 .50801 m
.18579 .50302 L
s
.18993 .50801 m
.18596 .50288 L
s
1 .263 0 r
.18993 .50801 m
.18652 .50256 L
s
1 .256 0 r
.18993 .50801 m
.18594 .50317 L
s
1 .031 0 r
.18905 .50822 m
.1897 .50785 L
s
1 .05 0 r
.18905 .50822 m
.19014 .50764 L
s
1 .023 0 r
.18905 .50822 m
.18944 .50783 L
s
1 .765 0 r
.18905 .50822 m
.19362 .52638 L
s
1 .767 0 r
.18905 .50822 m
.19432 .52624 L
s
1 .75 0 r
.18905 .50822 m
.19535 .52546 L
s
.18905 .50822 m
.19488 .52562 L
s
1 .755 0 r
.18905 .50822 m
.19413 .52598 L
s
1 .75 0 r
.18905 .50822 m
.19383 .52595 L
s
1 .524 0 r
.18905 .50822 m
.2015 .51125 L
s
1 .522 0 r
.18905 .50822 m
.20151 .51107 L
s
1 .531 0 r
.18905 .50822 m
.20179 .51076 L
s
1 .537 0 r
.18905 .50822 m
.20195 .51079 L
s
1 .533 0 r
.18905 .50822 m
.2018 .511 L
s
1 .674 0 r
.18905 .50822 m
.20555 .50771 L
s
.769 1 0 r
.18905 .50822 m
.17473 .4817 L
s
.775 1 0 r
.18905 .50822 m
.17521 .48161 L
s
.77 1 0 r
.18905 .50822 m
.17528 .48144 L
s
.768 1 0 r
.18905 .50822 m
.17505 .4815 L
s
.762 1 0 r
.18905 .50822 m
.17515 .4813 L
s
.18905 .50822 m
.17491 .48141 L
s
1 .799 0 r
.18905 .50822 m
.20527 .51912 L
s
1 .8 0 r
.18905 .50822 m
.2048 .51983 L
s
1 .79 0 r
.18905 .50822 m
.20451 .51981 L
s
1 .781 0 r
.18905 .50822 m
.2045 .5195 L
s
1 .791 0 r
.18905 .50822 m
.20468 .51963 L
s
.18905 .50822 m
.20483 .51945 L
s
1 .486 0 r
.18905 .50822 m
.19118 .51991 L
s
1 .476 0 r
.18905 .50822 m
.1912 .51967 L
s
1 .499 0 r
.18905 .50822 m
.19132 .52023 L
s
1 .495 0 r
.18905 .50822 m
.1916 .52006 L
s
1 .494 0 r
.18905 .50822 m
.19098 .52016 L
s
1 .486 0 r
.18905 .50822 m
.19142 .51987 L
s
1 .251 0 r
.18905 .50822 m
.18545 .50323 L
s
1 .26 0 r
.18905 .50822 m
.18573 .50279 L
s
1 .251 0 r
.18905 .50822 m
.18579 .50302 L
s
1 .252 0 r
.18905 .50822 m
.18596 .50288 L
s
1 .253 0 r
.18905 .50822 m
.18652 .50256 L
s
1 .242 0 r
.18905 .50822 m
.18594 .50317 L
s
1 .02 0 r
.1897 .50785 m
.19014 .50764 L
s
1 .011 0 r
.1897 .50785 m
.18944 .50783 L
s
1 .774 0 r
.1897 .50785 m
.19362 .52638 L
s
1 .775 0 r
.1897 .50785 m
.19432 .52624 L
s
1 .755 0 r
.1897 .50785 m
.19535 .52546 L
s
1 .756 0 r
.1897 .50785 m
.19488 .52562 L
s
1 .763 0 r
.1897 .50785 m
.19413 .52598 L
s
1 .758 0 r
.1897 .50785 m
.19383 .52595 L
s
1 .502 0 r
.1897 .50785 m
.2015 .51125 L
s
1 .5 0 r
.1897 .50785 m
.20151 .51107 L
s
1 .508 0 r
.1897 .50785 m
.20179 .51076 L
s
1 .514 0 r
.1897 .50785 m
.20195 .51079 L
s
1 .511 0 r
.1897 .50785 m
.2018 .511 L
s
1 .647 0 r
.1897 .50785 m
.20555 .50771 L
s
.769 1 0 r
.1897 .50785 m
.17473 .4817 L
s
.775 1 0 r
.1897 .50785 m
.17521 .48161 L
s
.77 1 0 r
.1897 .50785 m
.17528 .48144 L
s
.768 1 0 r
.1897 .50785 m
.17505 .4815 L
s
.763 1 0 r
.1897 .50785 m
.17515 .4813 L
s
.762 1 0 r
.1897 .50785 m
.17491 .48141 L
s
1 .785 0 r
.1897 .50785 m
.20527 .51912 L
s
1 .787 0 r
.1897 .50785 m
.2048 .51983 L
s
1 .778 0 r
.1897 .50785 m
.20451 .51981 L
s
1 .769 0 r
.1897 .50785 m
.2045 .5195 L
s
1 .779 0 r
.1897 .50785 m
.20468 .51963 L
s
.1897 .50785 m
.20483 .51945 L
s
1 .496 0 r
.1897 .50785 m
.19118 .51991 L
s
1 .487 0 r
.1897 .50785 m
.1912 .51967 L
s
1 .51 0 r
.1897 .50785 m
.19132 .52023 L
s
1 .505 0 r
.1897 .50785 m
.1916 .52006 L
s
1 .506 0 r
.1897 .50785 m
.19098 .52016 L
s
1 .496 0 r
.1897 .50785 m
.19142 .51987 L
s
1 .257 0 r
.1897 .50785 m
.18545 .50323 L
s
1 .263 0 r
.1897 .50785 m
.18573 .50279 L
s
1 .254 0 r
.1897 .50785 m
.18579 .50302 L
s
.1897 .50785 m
.18596 .50288 L
s
1 .252 0 r
.1897 .50785 m
.18652 .50256 L
s
1 .246 0 r
.1897 .50785 m
.18594 .50317 L
s
1 .029 0 r
.19014 .50764 m
.18944 .50783 L
s
1 .779 0 r
.19014 .50764 m
.19362 .52638 L
s
.19014 .50764 m
.19432 .52624 L
s
1 .759 0 r
.19014 .50764 m
.19535 .52546 L
s
1 .76 0 r
.19014 .50764 m
.19488 .52562 L
s
1 .767 0 r
.19014 .50764 m
.19413 .52598 L
s
1 .763 0 r
.19014 .50764 m
.19383 .52595 L
s
1 .487 0 r
.19014 .50764 m
.2015 .51125 L
s
1 .485 0 r
.19014 .50764 m
.20151 .51107 L
s
1 .493 0 r
.19014 .50764 m
.20179 .51076 L
s
1 .499 0 r
.19014 .50764 m
.20195 .51079 L
s
1 .496 0 r
.19014 .50764 m
.2018 .511 L
s
1 .63 0 r
.19014 .50764 m
.20555 .50771 L
s
.767 1 0 r
.19014 .50764 m
.17473 .4817 L
s
.774 1 0 r
.19014 .50764 m
.17521 .48161 L
s
.769 1 0 r
.19014 .50764 m
.17528 .48144 L
s
.767 1 0 r
.19014 .50764 m
.17505 .4815 L
s
.762 1 0 r
.19014 .50764 m
.17515 .4813 L
s
.761 1 0 r
.19014 .50764 m
.17491 .48141 L
s
1 .776 0 r
.19014 .50764 m
.20527 .51912 L
s
1 .779 0 r
.19014 .50764 m
.2048 .51983 L
s
1 .77 0 r
.19014 .50764 m
.20451 .51981 L
s
1 .761 0 r
.19014 .50764 m
.2045 .5195 L
s
1 .77 0 r
.19014 .50764 m
.20468 .51963 L
s
.19014 .50764 m
.20483 .51945 L
s
1 .503 0 r
.19014 .50764 m
.19118 .51991 L
s
1 .494 0 r
.19014 .50764 m
.1912 .51967 L
s
1 .517 0 r
.19014 .50764 m
.19132 .52023 L
s
1 .511 0 r
.19014 .50764 m
.1916 .52006 L
s
1 .513 0 r
.19014 .50764 m
.19098 .52016 L
s
1 .502 0 r
.19014 .50764 m
.19142 .51987 L
s
1 .263 0 r
.19014 .50764 m
.18545 .50323 L
s
1 .268 0 r
.19014 .50764 m
.18573 .50279 L
s
1 .259 0 r
.19014 .50764 m
.18579 .50302 L
s
.19014 .50764 m
.18596 .50288 L
s
1 .255 0 r
.19014 .50764 m
.18652 .50256 L
s
1 .251 0 r
.19014 .50764 m
.18594 .50317 L
s
1 .777 0 r
.18944 .50783 m
.19362 .52638 L
s
1 .778 0 r
.18944 .50783 m
.19432 .52624 L
s
1 .76 0 r
.18944 .50783 m
.19535 .52546 L
s
.18944 .50783 m
.19488 .52562 L
s
1 .766 0 r
.18944 .50783 m
.19413 .52598 L
s
1 .762 0 r
.18944 .50783 m
.19383 .52595 L
s
1 .512 0 r
.18944 .50783 m
.2015 .51125 L
s
1 .51 0 r
.18944 .50783 m
.20151 .51107 L
s
1 .519 0 r
.18944 .50783 m
.20179 .51076 L
s
1 .525 0 r
.18944 .50783 m
.20195 .51079 L
s
1 .521 0 r
.18944 .50783 m
.2018 .511 L
s
1 .658 0 r
.18944 .50783 m
.20555 .50771 L
s
.775 1 0 r
.18944 .50783 m
.17473 .4817 L
s
.781 1 0 r
.18944 .50783 m
.17521 .48161 L
s
.776 1 0 r
.18944 .50783 m
.17528 .48144 L
s
.774 1 0 r
.18944 .50783 m
.17505 .4815 L
s
.768 1 0 r
.18944 .50783 m
.17515 .4813 L
s
.18944 .50783 m
.17491 .48141 L
s
1 .794 0 r
.18944 .50783 m
.20527 .51912 L
s
1 .796 0 r
.18944 .50783 m
.2048 .51983 L
s
1 .787 0 r
.18944 .50783 m
.20451 .51981 L
s
1 .778 0 r
.18944 .50783 m
.2045 .5195 L
s
1 .787 0 r
.18944 .50783 m
.20468 .51963 L
s
1 .788 0 r
.18944 .50783 m
.20483 .51945 L
s
1 .499 0 r
.18944 .50783 m
.19118 .51991 L
s
1 .489 0 r
.18944 .50783 m
.1912 .51967 L
s
1 .512 0 r
.18944 .50783 m
.19132 .52023 L
s
1 .507 0 r
.18944 .50783 m
.1916 .52006 L
s
1 .508 0 r
.18944 .50783 m
.19098 .52016 L
s
1 .498 0 r
.18944 .50783 m
.19142 .51987 L
s
1 .249 0 r
.18944 .50783 m
.18545 .50323 L
s
1 .256 0 r
.18944 .50783 m
.18573 .50279 L
s
1 .247 0 r
.18944 .50783 m
.18579 .50302 L
s
.18944 .50783 m
.18596 .50288 L
s
1 .246 0 r
.18944 .50783 m
.18652 .50256 L
s
1 .238 0 r
.18944 .50783 m
.18594 .50317 L
s
1 .02 0 r
.18077 .48587 m
.18047 .48547 L
s
1 .033 0 r
.18077 .48587 m
.18003 .48617 L
s
1 .009 0 r
.18077 .48587 m
.18055 .48592 L
s
1 .017 0 r
.18077 .48587 m
.18037 .48574 L
s
1 .015 0 r
.18077 .48587 m
.18079 .4855 L
s
1 .604 0 r
.18077 .48587 m
.17108 .47473 L
s
1 .593 0 r
.18077 .48587 m
.17138 .47482 L
s
1 .601 0 r
.18077 .48587 m
.17032 .47551 L
s
1 .594 0 r
.18077 .48587 m
.17108 .47504 L
s
1 .603 0 r
.18077 .48587 m
.17054 .47524 L
s
1 .588 0 r
.18077 .48587 m
.171 .4753 L
s
.822 1 0 r
.18077 .48587 m
.16575 .46125 L
s
.815 1 0 r
.18077 .48587 m
.16535 .4613 L
s
.819 1 0 r
.18077 .48587 m
.16616 .46092 L
s
.814 1 0 r
.18077 .48587 m
.16574 .46103 L
s
.826 1 0 r
.18077 .48587 m
.16565 .46144 L
s
.828 1 0 r
.18077 .48587 m
.16619 .46116 L
s
1 .284 0 r
.18077 .48587 m
.1795 .47903 L
s
1 .26 0 r
.18077 .48587 m
.17918 .4797 L
s
1 .274 0 r
.18077 .48587 m
.17925 .47933 L
s
1 .258 0 r
.18077 .48587 m
.17964 .47966 L
s
1 .27 0 r
.18077 .48587 m
.17963 .47935 L
s
1 .281 0 r
.18077 .48587 m
.18 .47904 L
s
1 .155 0 r
.18077 .48587 m
.18457 .48594 L
s
1 .105 0 r
.18077 .48587 m
.18326 .48653 L
s
1 .096 0 r
.18077 .48587 m
.18295 .48679 L
s
1 .111 0 r
.18077 .48587 m
.18327 .48693 L
s
1 .123 0 r
.18077 .48587 m
.18368 .4866 L
s
1 .111 0 r
.18077 .48587 m
.18345 .48631 L
s
.661 1 0 r
.18077 .48587 m
.2015 .51125 L
s
.667 1 0 r
.18077 .48587 m
.20151 .51107 L
s
.669 1 0 r
.18077 .48587 m
.20179 .51076 L
s
.664 1 0 r
.18077 .48587 m
.20195 .51079 L
s
.661 1 0 r
.18077 .48587 m
.2018 .511 L
s
.651 1 0 r
.18077 .48587 m
.20555 .50771 L
s
1 .3 0 r
.18077 .48587 m
.17473 .4817 L
s
1 .286 0 r
.18077 .48587 m
.17521 .48161 L
s
1 .288 0 r
.18077 .48587 m
.17528 .48144 L
s
1 .294 0 r
.18077 .48587 m
.17505 .4815 L
s
1 .296 0 r
.18077 .48587 m
.17515 .4813 L
s
1 .301 0 r
.18077 .48587 m
.17491 .48141 L
s
1 .034 0 r
.18047 .48547 m
.18003 .48617 L
s
1 .019 0 r
.18047 .48547 m
.18055 .48592 L
s
1 .012 0 r
.18047 .48547 m
.18037 .48574 L
s
1 .013 0 r
.18047 .48547 m
.18079 .4855 L
s
1 .583 0 r
.18047 .48547 m
.17108 .47473 L
s
1 .572 0 r
.18047 .48547 m
.17138 .47482 L
s
1 .581 0 r
.18047 .48547 m
.17032 .47551 L
s
1 .574 0 r
.18047 .48547 m
.17108 .47504 L
s
1 .583 0 r
.18047 .48547 m
.17054 .47524 L
s
1 .568 0 r
.18047 .48547 m
.171 .4753 L
s
.842 1 0 r
.18047 .48547 m
.16575 .46125 L
s
.835 1 0 r
.18047 .48547 m
.16535 .4613 L
s
.839 1 0 r
.18047 .48547 m
.16616 .46092 L
s
.834 1 0 r
.18047 .48547 m
.16574 .46103 L
s
.847 1 0 r
.18047 .48547 m
.16565 .46144 L
s
.848 1 0 r
.18047 .48547 m
.16619 .46116 L
s
1 .266 0 r
.18047 .48547 m
.1795 .47903 L
s
1 .242 0 r
.18047 .48547 m
.17918 .4797 L
s
1 .256 0 r
.18047 .48547 m
.17925 .47933 L
s
1 .24 0 r
.18047 .48547 m
.17964 .47966 L
s
1 .252 0 r
.18047 .48547 m
.17963 .47935 L
s
1 .263 0 r
.18047 .48547 m
.18 .47904 L
s
1 .169 0 r
.18047 .48547 m
.18457 .48594 L
s
1 .122 0 r
.18047 .48547 m
.18326 .48653 L
s
1 .114 0 r
.18047 .48547 m
.18295 .48679 L
s
1 .129 0 r
.18047 .48547 m
.18327 .48693 L
s
1 .139 0 r
.18047 .48547 m
.18368 .4866 L
s
1 .127 0 r
.18047 .48547 m
.18345 .48631 L
s
.641 1 0 r
.18047 .48547 m
.2015 .51125 L
s
.646 1 0 r
.18047 .48547 m
.20151 .51107 L
s
.649 1 0 r
.18047 .48547 m
.20179 .51076 L
s
.643 1 0 r
.18047 .48547 m
.20195 .51079 L
s
.641 1 0 r
.18047 .48547 m
.2018 .511 L
s
.631 1 0 r
.18047 .48547 m
.20555 .50771 L
s
1 .281 0 r
.18047 .48547 m
.17473 .4817 L
s
1 .267 0 r
.18047 .48547 m
.17521 .48161 L
s
1 .269 0 r
.18047 .48547 m
.17528 .48144 L
s
1 .274 0 r
.18047 .48547 m
.17505 .4815 L
s
1 .276 0 r
.18047 .48547 m
.17515 .4813 L
s
1 .281 0 r
.18047 .48547 m
.17491 .48141 L
s
1 .024 0 r
.18003 .48617 m
.18055 .48592 L
s
1 .022 0 r
.18003 .48617 m
.18037 .48574 L
s
1 .041 0 r
.18003 .48617 m
.18079 .4855 L
s
1 .594 0 r
.18003 .48617 m
.17108 .47473 L
s
1 .583 0 r
.18003 .48617 m
.17138 .47482 L
s
1 .589 0 r
.18003 .48617 m
.17032 .47551 L
s
1 .583 0 r
.18003 .48617 m
.17108 .47504 L
s
1 .591 0 r
.18003 .48617 m
.17054 .47524 L
s
1 .577 0 r
.18003 .48617 m
.171 .4753 L
s
.827 1 0 r
.18003 .48617 m
.16575 .46125 L
s
.82 1 0 r
.18003 .48617 m
.16535 .4613 L
s
.823 1 0 r
.18003 .48617 m
.16616 .46092 L
s
.818 1 0 r
.18003 .48617 m
.16574 .46103 L
s
.831 1 0 r
.18003 .48617 m
.16565 .46144 L
s
.832 1 0 r
.18003 .48617 m
.16619 .46116 L
s
1 .293 0 r
.18003 .48617 m
.1795 .47903 L
s
1 .266 0 r
.18003 .48617 m
.17918 .4797 L
s
1 .281 0 r
.18003 .48617 m
.17925 .47933 L
s
1 .267 0 r
.18003 .48617 m
.17964 .47966 L
s
1 .279 0 r
.18003 .48617 m
.17963 .47935 L
s
1 .291 0 r
.18003 .48617 m
.18 .47904 L
s
1 .186 0 r
.18003 .48617 m
.18457 .48594 L
s
1 .133 0 r
.18003 .48617 m
.18326 .48653 L
s
1 .122 0 r
.18003 .48617 m
.18295 .48679 L
s
1 .136 0 r
.18003 .48617 m
.18327 .48693 L
s
1 .15 0 r
.18003 .48617 m
.18368 .4866 L
s
1 .14 0 r
.18003 .48617 m
.18345 .48631 L
s
.651 1 0 r
.18003 .48617 m
.2015 .51125 L
s
.656 1 0 r
.18003 .48617 m
.20151 .51107 L
s
.658 1 0 r
.18003 .48617 m
.20179 .51076 L
s
.653 1 0 r
.18003 .48617 m
.20195 .51079 L
s
.651 1 0 r
.18003 .48617 m
.2018 .511 L
s
.635 1 0 r
.18003 .48617 m
.20555 .50771 L
s
1 .283 0 r
.18003 .48617 m
.17473 .4817 L
s
1 .271 0 r
.18003 .48617 m
.17521 .48161 L
s
1 .274 0 r
.18003 .48617 m
.17528 .48144 L
s
1 .279 0 r
.18003 .48617 m
.17505 .4815 L
s
1 .282 0 r
.18003 .48617 m
.17515 .4813 L
s
1 .285 0 r
.18003 .48617 m
.17491 .48141 L
s
1 .01 0 r
.18055 .48592 m
.18037 .48574 L
s
1 .02 0 r
.18055 .48592 m
.18079 .4855 L
s
1 .599 0 r
.18055 .48592 m
.17108 .47473 L
s
1 .589 0 r
.18055 .48592 m
.17138 .47482 L
s
1 .596 0 r
.18055 .48592 m
.17032 .47551 L
s
1 .59 0 r
.18055 .48592 m
.17108 .47504 L
s
1 .598 0 r
.18055 .48592 m
.17054 .47524 L
s
1 .584 0 r
.18055 .48592 m
.171 .4753 L
s
.825 1 0 r
.18055 .48592 m
.16575 .46125 L
s
.818 1 0 r
.18055 .48592 m
.16535 .4613 L
s
.821 1 0 r
.18055 .48592 m
.16616 .46092 L
s
.816 1 0 r
.18055 .48592 m
.16574 .46103 L
s
.829 1 0 r
.18055 .48592 m
.16565 .46144 L
s
.83 1 0 r
.18055 .48592 m
.16619 .46116 L
s
1 .285 0 r
.18055 .48592 m
.1795 .47903 L
s
1 .26 0 r
.18055 .48592 m
.17918 .4797 L
s
1 .274 0 r
.18055 .48592 m
.17925 .47933 L
s
1 .259 0 r
.18055 .48592 m
.17964 .47966 L
s
1 .271 0 r
.18055 .48592 m
.17963 .47935 L
s
1 .282 0 r
.18055 .48592 m
.18 .47904 L
s
1 .164 0 r
.18055 .48592 m
.18457 .48594 L
s
1 .114 0 r
.18055 .48592 m
.18326 .48653 L
s
1 .104 0 r
.18055 .48592 m
.18295 .48679 L
s
1 .118 0 r
.18055 .48592 m
.18327 .48693 L
s
1 .131 0 r
.18055 .48592 m
.18368 .4866 L
s
1 .12 0 r
.18055 .48592 m
.18345 .48631 L
s
.657 1 0 r
.18055 .48592 m
.2015 .51125 L
s
.663 1 0 r
.18055 .48592 m
.20151 .51107 L
s
.665 1 0 r
.18055 .48592 m
.20179 .51076 L
s
.66 1 0 r
.18055 .48592 m
.20195 .51079 L
s
.657 1 0 r
.18055 .48592 m
.2018 .511 L
s
.645 1 0 r
.18055 .48592 m
.20555 .50771 L
s
1 .294 0 r
.18055 .48592 m
.17473 .4817 L
s
1 .281 0 r
.18055 .48592 m
.17521 .48161 L
s
1 .283 0 r
.18055 .48592 m
.17528 .48144 L
s
1 .288 0 r
.18055 .48592 m
.17505 .4815 L
s
1 .291 0 r
.18055 .48592 m
.17515 .4813 L
s
1 .295 0 r
.18055 .48592 m
.17491 .48141 L
s
1 .02 0 r
.18037 .48574 m
.18079 .4855 L
s
1 .589 0 r
.18037 .48574 m
.17108 .47473 L
s
1 .578 0 r
.18037 .48574 m
.17138 .47482 L
s
1 .586 0 r
.18037 .48574 m
.17032 .47551 L
s
1 .579 0 r
.18037 .48574 m
.17108 .47504 L
s
1 .588 0 r
.18037 .48574 m
.17054 .47524 L
s
1 .573 0 r
.18037 .48574 m
.171 .4753 L
s
.835 1 0 r
.18037 .48574 m
.16575 .46125 L
s
.828 1 0 r
.18037 .48574 m
.16535 .4613 L
s
.831 1 0 r
.18037 .48574 m
.16616 .46092 L
s
.826 1 0 r
.18037 .48574 m
.16574 .46103 L
s
.839 1 0 r
.18037 .48574 m
.16565 .46144 L
s
.84 1 0 r
.18037 .48574 m
.16619 .46116 L
s
1 .277 0 r
.18037 .48574 m
.1795 .47903 L
s
1 .252 0 r
.18037 .48574 m
.17918 .4797 L
s
1 .266 0 r
.18037 .48574 m
.17925 .47933 L
s
1 .251 0 r
.18037 .48574 m
.17964 .47966 L
s
1 .263 0 r
.18037 .48574 m
.17963 .47935 L
s
1 .274 0 r
.18037 .48574 m
.18 .47904 L
s
1 .172 0 r
.18037 .48574 m
.18457 .48594 L
s
1 .122 0 r
.18037 .48574 m
.18326 .48653 L
s
1 .114 0 r
.18037 .48574 m
.18295 .48679 L
s
1 .128 0 r
.18037 .48574 m
.18327 .48693 L
s
1 .14 0 r
.18037 .48574 m
.18368 .4866 L
s
1 .128 0 r
.18037 .48574 m
.18345 .48631 L
s
.647 1 0 r
.18037 .48574 m
.2015 .51125 L
s
.652 1 0 r
.18037 .48574 m
.20151 .51107 L
s
.654 1 0 r
.18037 .48574 m
.20179 .51076 L
s
.649 1 0 r
.18037 .48574 m
.20195 .51079 L
s
.647 1 0 r
.18037 .48574 m
.2018 .511 L
s
.635 1 0 r
.18037 .48574 m
.20555 .50771 L
s
1 .283 0 r
.18037 .48574 m
.17473 .4817 L
s
1 .27 0 r
.18037 .48574 m
.17521 .48161 L
s
1 .272 0 r
.18037 .48574 m
.17528 .48144 L
s
1 .278 0 r
.18037 .48574 m
.17505 .4815 L
s
1 .28 0 r
.18037 .48574 m
.17515 .4813 L
s
1 .285 0 r
.18037 .48574 m
.17491 .48141 L
s
1 .593 0 r
.18079 .4855 m
.17108 .47473 L
s
1 .582 0 r
.18079 .4855 m
.17138 .47482 L
s
1 .591 0 r
.18079 .4855 m
.17032 .47551 L
s
1 .583 0 r
.18079 .4855 m
.17108 .47504 L
s
1 .593 0 r
.18079 .4855 m
.17054 .47524 L
s
1 .577 0 r
.18079 .4855 m
.171 .4753 L
s
.834 1 0 r
.18079 .4855 m
.16575 .46125 L
s
.827 1 0 r
.18079 .4855 m
.16535 .4613 L
s
.831 1 0 r
.18079 .4855 m
.16616 .46092 L
s
.826 1 0 r
.18079 .4855 m
.16574 .46103 L
s
.839 1 0 r
.18079 .4855 m
.16565 .46144 L
s
.84 1 0 r
.18079 .4855 m
.16619 .46116 L
s
1 .27 0 r
.18079 .4855 m
.1795 .47903 L
s
1 .246 0 r
.18079 .4855 m
.17918 .4797 L
s
1 .26 0 r
.18079 .4855 m
.17925 .47933 L
s
1 .243 0 r
.18079 .4855 m
.17964 .47966 L
s
1 .256 0 r
.18079 .4855 m
.17963 .47935 L
s
1 .266 0 r
.18079 .4855 m
.18 .47904 L
s
1 .156 0 r
.18079 .4855 m
.18457 .48594 L
s
1 .11 0 r
.18079 .4855 m
.18326 .48653 L
s
1 .103 0 r
.18079 .4855 m
.18295 .48679 L
s
1 .117 0 r
.18079 .4855 m
.18327 .48693 L
s
1 .127 0 r
.18079 .4855 m
.18368 .4866 L
s
1 .114 0 r
.18079 .4855 m
.18345 .48631 L
s
.65 1 0 r
.18079 .4855 m
.2015 .51125 L
s
.655 1 0 r
.18079 .4855 m
.20151 .51107 L
s
.658 1 0 r
.18079 .4855 m
.20179 .51076 L
s
.653 1 0 r
.18079 .4855 m
.20195 .51079 L
s
.65 1 0 r
.18079 .4855 m
.2018 .511 L
s
.641 1 0 r
.18079 .4855 m
.20555 .50771 L
s
1 .292 0 r
.18079 .4855 m
.17473 .4817 L
s
1 .278 0 r
.18079 .4855 m
.17521 .48161 L
s
1 .28 0 r
.18079 .4855 m
.17528 .48144 L
s
1 .285 0 r
.18079 .4855 m
.17505 .4815 L
s
1 .287 0 r
.18079 .4855 m
.17515 .4813 L
s
1 .293 0 r
.18079 .4855 m
.17491 .48141 L
s
1 .019 0 r
.21665 .52657 m
.21703 .52631 L
s
1 .014 0 r
.21665 .52657 m
.21697 .52668 L
s
1 .065 0 r
.21665 .52657 m
.21808 .52585 L
s
1 .063 0 r
.21665 .52657 m
.21786 .52562 L
s
1 .013 0 r
.21665 .52657 m
.21664 .52624 L
s
1 .672 0 r
.21665 .52657 m
.22311 .54169 L
s
1 .679 0 r
.21665 .52657 m
.22256 .54211 L
s
1 .669 0 r
.21665 .52657 m
.22227 .54195 L
s
1 .656 0 r
.21665 .52657 m
.22216 .54165 L
s
1 .663 0 r
.21665 .52657 m
.22258 .54167 L
s
1 .658 0 r
.21665 .52657 m
.22287 .54143 L
s
1 .694 0 r
.21665 .52657 m
.23079 .51717 L
s
1 .695 0 r
.21665 .52657 m
.23101 .51745 L
s
1 .711 0 r
.21665 .52657 m
.23136 .51729 L
s
1 .72 0 r
.21665 .52657 m
.23139 .51692 L
s
1 .753 0 r
.21665 .52657 m
.2321 .51655 L
s
1 .706 0 r
.21665 .52657 m
.23097 .5169 L
s
1 .531 0 r
.21665 .52657 m
.22346 .5155 L
s
1 .51 0 r
.21665 .52657 m
.22306 .51587 L
s
1 .533 0 r
.21665 .52657 m
.2233 .51535 L
s
1 .523 0 r
.21665 .52657 m
.22351 .51577 L
s
1 .558 0 r
.21665 .52657 m
.22403 .51509 L
s
1 .536 0 r
.21665 .52657 m
.22365 .51547 L
s
1 .425 0 r
.21665 .52657 m
.2267 .52927 L
s
1 .413 0 r
.21665 .52657 m
.22644 .52911 L
s
1 .406 0 r
.21665 .52657 m
.22617 .52941 L
s
1 .416 0 r
.21665 .52657 m
.22642 .52946 L
s
1 .404 0 r
.21665 .52657 m
.22621 .52914 L
s
1 .423 0 r
.21665 .52657 m
.22672 .52901 L
s
1 .72 0 r
.21665 .52657 m
.20052 .53369 L
s
1 .761 0 r
.21665 .52657 m
.19959 .53403 L
s
1 .75 0 r
.21665 .52657 m
.19973 .5337 L
s
1 .747 0 r
.21665 .52657 m
.19994 .53397 L
s
1 .726 0 r
.21665 .52657 m
.20029 .53353 L
s
1 .721 0 r
.21665 .52657 m
.20035 .53333 L
s
1 .644 0 r
.21665 .52657 m
.21173 .51159 L
s
1 .625 0 r
.21665 .52657 m
.21183 .51206 L
s
1 .632 0 r
.21665 .52657 m
.21198 .51181 L
s
1 .65 0 r
.21665 .52657 m
.21205 .51134 L
s
1 .639 0 r
.21665 .52657 m
.21229 .51154 L
s
1 .626 0 r
.21665 .52657 m
.21233 .51188 L
s
1 .015 0 r
.21703 .52631 m
.21697 .52668 L
s
1 .047 0 r
.21703 .52631 m
.21808 .52585 L
s
1 .044 0 r
.21703 .52631 m
.21786 .52562 L
s
1 .016 0 r
.21703 .52631 m
.21664 .52624 L
s
1 .676 0 r
.21703 .52631 m
.22311 .54169 L
s
1 .684 0 r
.21703 .52631 m
.22256 .54211 L
s
1 .674 0 r
.21703 .52631 m
.22227 .54195 L
s
1 .661 0 r
.21703 .52631 m
.22216 .54165 L
s
1 .667 0 r
.21703 .52631 m
.22258 .54167 L
s
1 .662 0 r
.21703 .52631 m
.22287 .54143 L
s
1 .675 0 r
.21703 .52631 m
.23079 .51717 L
s
1 .676 0 r
.21703 .52631 m
.23101 .51745 L
s
1 .692 0 r
.21703 .52631 m
.23136 .51729 L
s
1 .701 0 r
.21703 .52631 m
.23139 .51692 L
s
1 .734 0 r
.21703 .52631 m
.2321 .51655 L
s
1 .687 0 r
.21703 .52631 m
.23097 .5169 L
s
1 .514 0 r
.21703 .52631 m
.22346 .5155 L
s
1 .492 0 r
.21703 .52631 m
.22306 .51587 L
s
1 .516 0 r
.21703 .52631 m
.2233 .51535 L
s
1 .506 0 r
.21703 .52631 m
.22351 .51577 L
s
1 .54 0 r
.21703 .52631 m
.22403 .51509 L
s
1 .519 0 r
.21703 .52631 m
.22365 .51547 L
s
1 .413 0 r
.21703 .52631 m
.2267 .52927 L
s
1 .401 0 r
.21703 .52631 m
.22644 .52911 L
s
1 .394 0 r
.21703 .52631 m
.22617 .52941 L
s
1 .405 0 r
.21703 .52631 m
.22642 .52946 L
s
1 .392 0 r
.21703 .52631 m
.22621 .52914 L
s
1 .411 0 r
.21703 .52631 m
.22672 .52901 L
s
1 .739 0 r
.21703 .52631 m
.20052 .53369 L
s
1 .779 0 r
.21703 .52631 m
.19959 .53403 L
s
1 .769 0 r
.21703 .52631 m
.19973 .5337 L
s
1 .765 0 r
.21703 .52631 m
.19994 .53397 L
s
1 .745 0 r
.21703 .52631 m
.20029 .53353 L
s
1 .739 0 r
.21703 .52631 m
.20035 .53333 L
s
1 .639 0 r
.21703 .52631 m
.21173 .51159 L
s
1 .62 0 r
.21703 .52631 m
.21183 .51206 L
s
1 .627 0 r
.21703 .52631 m
.21198 .51181 L
s
1 .645 0 r
.21703 .52631 m
.21205 .51134 L
s
1 .634 0 r
.21703 .52631 m
.21229 .51154 L
s
1 .62 0 r
.21703 .52631 m
.21233 .51188 L
s
1 .057 0 r
.21697 .52668 m
.21808 .52585 L
s
1 .056 0 r
.21697 .52668 m
.21786 .52562 L
s
1 .022 0 r
.21697 .52668 m
.21664 .52624 L
s
1 .663 0 r
.21697 .52668 m
.22311 .54169 L
s
1 .67 0 r
.21697 .52668 m
.22256 .54211 L
s
1 .66 0 r
.21697 .52668 m
.22227 .54195 L
s
1 .647 0 r
.21697 .52668 m
.22216 .54165 L
s
1 .654 0 r
.21697 .52668 m
.22258 .54167 L
s
1 .649 0 r
.21697 .52668 m
.22287 .54143 L
s
1 .686 0 r
.21697 .52668 m
.23079 .51717 L
s
1 .687 0 r
.21697 .52668 m
.23101 .51745 L
s
1 .702 0 r
.21697 .52668 m
.23136 .51729 L
s
1 .712 0 r
.21697 .52668 m
.23139 .51692 L
s
1 .744 0 r
.21697 .52668 m
.2321 .51655 L
s
1 .698 0 r
.21697 .52668 m
.23097 .5169 L
s
1 .528 0 r
.21697 .52668 m
.22346 .5155 L
s
1 .507 0 r
.21697 .52668 m
.22306 .51587 L
s
1 .53 0 r
.21697 .52668 m
.2233 .51535 L
s
1 .52 0 r
.21697 .52668 m
.22351 .51577 L
s
1 .555 0 r
.21697 .52668 m
.22403 .51509 L
s
1 .533 0 r
.21697 .52668 m
.22365 .51547 L
s
1 .412 0 r
.21697 .52668 m
.2267 .52927 L
s
1 .4 0 r
.21697 .52668 m
.22644 .52911 L
s
1 .392 0 r
.21697 .52668 m
.22617 .52941 L
s
1 .402 0 r
.21697 .52668 m
.22642 .52946 L
s
1 .391 0 r
.21697 .52668 m
.22621 .52914 L
s
1 .41 0 r
.21697 .52668 m
.22672 .52901 L
s
1 .731 0 r
.21697 .52668 m
.20052 .53369 L
s
1 .771 0 r
.21697 .52668 m
.19959 .53403 L
s
1 .761 0 r
.21697 .52668 m
.19973 .5337 L
s
1 .757 0 r
.21697 .52668 m
.19994 .53397 L
s
1 .737 0 r
.21697 .52668 m
.20029 .53353 L
s
1 .731 0 r
.21697 .52668 m
.20035 .53333 L
s
1 .653 0 r
.21697 .52668 m
.21173 .51159 L
s
1 .633 0 r
.21697 .52668 m
.21183 .51206 L
s
1 .641 0 r
.21697 .52668 m
.21198 .51181 L
s
1 .658 0 r
.21697 .52668 m
.21205 .51134 L
s
1 .647 0 r
.21697 .52668 m
.21229 .51154 L
s
1 .634 0 r
.21697 .52668 m
.21233 .51188 L
s
1 .013 0 r
.21808 .52585 m
.21786 .52562 L
s
1 .061 0 r
.21808 .52585 m
.21664 .52624 L
s
1 .679 0 r
.21808 .52585 m
.22311 .54169 L
s
1 .689 0 r
.21808 .52585 m
.22256 .54211 L
s
1 .68 0 r
.21808 .52585 m
.22227 .54195 L
s
1 .667 0 r
.21808 .52585 m
.22216 .54165 L
s
1 .672 0 r
.21808 .52585 m
.22258 .54167 L
s
1 .666 0 r
.21808 .52585 m
.22287 .54143 L
s
1 .629 0 r
.21808 .52585 m
.23079 .51717 L
s
1 .63 0 r
.21808 .52585 m
.23101 .51745 L
s
1 .646 0 r
.21808 .52585 m
.23136 .51729 L
s
1 .655 0 r
.21808 .52585 m
.23139 .51692 L
s
1 .688 0 r
.21808 .52585 m
.2321 .51655 L
s
1 .641 0 r
.21808 .52585 m
.23097 .5169 L
s
1 .477 0 r
.21808 .52585 m
.22346 .5155 L
s
1 .456 0 r
.21808 .52585 m
.22306 .51587 L
s
1 .479 0 r
.21808 .52585 m
.2233 .51535 L
s
1 .468 0 r
.21808 .52585 m
.22351 .51577 L
s
1 .502 0 r
.21808 .52585 m
.22403 .51509 L
s
1 .482 0 r
.21808 .52585 m
.22365 .51547 L
s
1 .379 0 r
.21808 .52585 m
.2267 .52927 L
s
1 .367 0 r
.21808 .52585 m
.22644 .52911 L
s
1 .361 0 r
.21808 .52585 m
.22617 .52941 L
s
1 .371 0 r
.21808 .52585 m
.22642 .52946 L
s
1 .358 0 r
.21808 .52585 m
.22621 .52914 L
s
1 .376 0 r
.21808 .52585 m
.22672 .52901 L
s
1 .786 0 r
.21808 .52585 m
.20052 .53369 L
s
1 .826 0 r
.21808 .52585 m
.19959 .53403 L
s
1 .816 0 r
.21808 .52585 m
.19973 .5337 L
s
1 .812 0 r
.21808 .52585 m
.19994 .53397 L
s
1 .792 0 r
.21808 .52585 m
.20029 .53353 L
s
1 .786 0 r
.21808 .52585 m
.20035 .53333 L
s
1 .638 0 r
.21808 .52585 m
.21173 .51159 L
s
1 .619 0 r
.21808 .52585 m
.21183 .51206 L
s
1 .625 0 r
.21808 .52585 m
.21198 .51181 L
s
1 .642 0 r
.21808 .52585 m
.21205 .51134 L
s
1 .631 0 r
.21808 .52585 m
.21229 .51154 L
s
1 .617 0 r
.21808 .52585 m
.21233 .51188 L
s
1 .056 0 r
.21786 .52562 m
.21664 .52624 L
s
1 .691 0 r
.21786 .52562 m
.22311 .54169 L
s
1 .7 0 r
.21786 .52562 m
.22256 .54211 L
s
1 .691 0 r
.21786 .52562 m
.22227 .54195 L
s
1 .678 0 r
.21786 .52562 m
.22216 .54165 L
s
1 .683 0 r
.21786 .52562 m
.22258 .54167 L
s
1 .677 0 r
.21786 .52562 m
.22287 .54143 L
s
1 .631 0 r
.21786 .52562 m
.23079 .51717 L
s
1 .633 0 r
.21786 .52562 m
.23101 .51745 L
s
1 .648 0 r
.21786 .52562 m
.23136 .51729 L
s
1 .657 0 r
.21786 .52562 m
.23139 .51692 L
s
1 .69 0 r
.21786 .52562 m
.2321 .51655 L
s
1 .643 0 r
.21786 .52562 m
.23097 .5169 L
s
1 .473 0 r
.21786 .52562 m
.22346 .5155 L
s
1 .451 0 r
.21786 .52562 m
.22306 .51587 L
s
1 .475 0 r
.21786 .52562 m
.2233 .51535 L
s
1 .464 0 r
.21786 .52562 m
.22351 .51577 L
s
1 .499 0 r
.21786 .52562 m
.22403 .51509 L
s
1 .478 0 r
.21786 .52562 m
.22365 .51547 L
s
1 .391 0 r
.21786 .52562 m
.2267 .52927 L
s
1 .378 0 r
.21786 .52562 m
.22644 .52911 L
s
1 .373 0 r
.21786 .52562 m
.22617 .52941 L
s
1 .383 0 r
.21786 .52562 m
.22642 .52946 L
s
1 .37 0 r
.21786 .52562 m
.22621 .52914 L
s
1 .387 0 r
.21786 .52562 m
.22672 .52901 L
s
1 .782 0 r
.21786 .52562 m
.20052 .53369 L
s
1 .822 0 r
.21786 .52562 m
.19959 .53403 L
s
1 .811 0 r
.21786 .52562 m
.19973 .5337 L
s
1 .808 0 r
.21786 .52562 m
.19994 .53397 L
s
1 .787 0 r
.21786 .52562 m
.20029 .53353 L
s
1 .782 0 r
.21786 .52562 m
.20035 .53333 L
s
1 .626 0 r
.21786 .52562 m
.21173 .51159 L
s
1 .606 0 r
.21786 .52562 m
.21183 .51206 L
s
1 .613 0 r
.21786 .52562 m
.21198 .51181 L
s
1 .63 0 r
.21786 .52562 m
.21205 .51134 L
s
1 .619 0 r
.21786 .52562 m
.21229 .51154 L
s
1 .605 0 r
.21786 .52562 m
.21233 .51188 L
s
1 .684 0 r
.21664 .52624 m
.22311 .54169 L
s
1 .692 0 r
.21664 .52624 m
.22256 .54211 L
s
1 .682 0 r
.21664 .52624 m
.22227 .54195 L
s
1 .669 0 r
.21664 .52624 m
.22216 .54165 L
s
1 .675 0 r
.21664 .52624 m
.22258 .54167 L
s
1 .671 0 r
.21664 .52624 m
.22287 .54143 L
s
1 .687 0 r
.21664 .52624 m
.23079 .51717 L
s
1 .688 0 r
.21664 .52624 m
.23101 .51745 L
s
1 .704 0 r
.21664 .52624 m
.23136 .51729 L
s
1 .713 0 r
.21664 .52624 m
.23139 .51692 L
s
1 .746 0 r
.21664 .52624 m
.2321 .51655 L
s
1 .699 0 r
.21664 .52624 m
.23097 .5169 L
s
1 .52 0 r
.21664 .52624 m
.22346 .5155 L
s
1 .498 0 r
.21664 .52624 m
.22306 .51587 L
s
1 .522 0 r
.21664 .52624 m
.2233 .51535 L
s
1 .512 0 r
.21664 .52624 m
.22351 .51577 L
s
1 .547 0 r
.21664 .52624 m
.22403 .51509 L
s
1 .525 0 r
.21664 .52624 m
.22365 .51547 L
s
1 .429 0 r
.21664 .52624 m
.2267 .52927 L
s
1 .417 0 r
.21664 .52624 m
.22644 .52911 L
s
1 .411 0 r
.21664 .52624 m
.22617 .52941 L
s
1 .421 0 r
.21664 .52624 m
.22642 .52946 L
s
1 .409 0 r
.21664 .52624 m
.22621 .52914 L
s
1 .427 0 r
.21664 .52624 m
.22672 .52901 L
s
1 .726 0 r
.21664 .52624 m
.20052 .53369 L
s
1 .766 0 r
.21664 .52624 m
.19959 .53403 L
s
1 .755 0 r
.21664 .52624 m
.19973 .5337 L
s
1 .752 0 r
.21664 .52624 m
.19994 .53397 L
s
1 .731 0 r
.21664 .52624 m
.20029 .53353 L
s
1 .726 0 r
.21664 .52624 m
.20035 .53333 L
s
1 .631 0 r
.21664 .52624 m
.21173 .51159 L
s
1 .612 0 r
.21664 .52624 m
.21183 .51206 L
s
1 .619 0 r
.21664 .52624 m
.21198 .51181 L
s
1 .637 0 r
.21664 .52624 m
.21205 .51134 L
s
1 .626 0 r
.21664 .52624 m
.21229 .51154 L
s
1 .613 0 r
.21664 .52624 m
.21233 .51188 L
s
1 .028 0 r
.10303 .35681 m
.10371 .35671 L
s
1 .037 0 r
.10303 .35681 m
.10374 .35627 L
s
1 .068 0 r
.10303 .35681 m
.10465 .3564 L
s
1 .043 0 r
.10303 .35681 m
.10407 .35661 L
s
1 .023 0 r
.10303 .35681 m
.10352 .35709 L
s
1 .018 0 r
.10371 .35671 m
.10374 .35627 L
s
1 .04 0 r
.10371 .35671 m
.10465 .3564 L
s
1 .015 0 r
.10371 .35671 m
.10407 .35661 L
s
1 .017 0 r
.10371 .35671 m
.10352 .35709 L
s
1 .037 0 r
.10374 .35627 m
.10465 .3564 L
s
1 .019 0 r
.10374 .35627 m
.10407 .35661 L
s
1 .035 0 r
.10374 .35627 m
.10352 .35709 L
s
1 .025 0 r
.10465 .3564 m
.10407 .35661 L
s
1 .054 0 r
.10465 .3564 m
.10352 .35709 L
s
1 .03 0 r
.10407 .35661 m
.10352 .35709 L
s
1 .023 0 r
.13045 .41837 m
.13016 .41787 L
s
1 .021 0 r
.13045 .41837 m
.12994 .41842 L
s
1 .037 0 r
.13045 .41837 m
.12974 .41895 L
s
1 .017 0 r
.13045 .41837 m
.13008 .41817 L
s
1 .028 0 r
.13045 .41837 m
.12983 .41868 L
s
1 .303 0 r
.13045 .41837 m
.12496 .41337 L
s
1 .314 0 r
.13045 .41837 m
.12531 .41265 L
s
1 .323 0 r
.13045 .41837 m
.12494 .41271 L
s
1 .318 0 r
.13045 .41837 m
.12475 .41306 L
s
1 .308 0 r
.13045 .41837 m
.12502 .41315 L
s
1 .311 0 r
.13045 .41837 m
.12512 .41293 L
s
1 .668 0 r
.13045 .41837 m
.14025 .43145 L
s
1 .664 0 r
.13045 .41837 m
.14037 .43124 L
s
1 .655 0 r
.13045 .41837 m
.14019 .43108 L
s
1 .663 0 r
.13045 .41837 m
.1407 .43096 L
s
1 .649 0 r
.13045 .41837 m
.14 .43104 L
s
1 .816 0 r
.13045 .41837 m
.14786 .42815 L
s
1 .024 0 r
.13016 .41787 m
.12994 .41842 L
s
1 .047 0 r
.13016 .41787 m
.12974 .41895 L
s
1 .013 0 r
.13016 .41787 m
.13008 .41817 L
s
1 .036 0 r
.13016 .41787 m
.12983 .41868 L
s
1 .281 0 r
.13016 .41787 m
.12496 .41337 L
s
1 .291 0 r
.13016 .41787 m
.12531 .41265 L
s
1 .3 0 r
.13016 .41787 m
.12494 .41271 L
s
1 .296 0 r
.13016 .41787 m
.12475 .41306 L
s
1 .285 0 r
.13016 .41787 m
.12502 .41315 L
s
1 .288 0 r
.13016 .41787 m
.12512 .41293 L
s
1 .691 0 r
.13016 .41787 m
.14025 .43145 L
s
1 .688 0 r
.13016 .41787 m
.14037 .43124 L
s
1 .678 0 r
.13016 .41787 m
.14019 .43108 L
s
1 .687 0 r
.13016 .41787 m
.1407 .43096 L
s
1 .672 0 r
.13016 .41787 m
.14 .43104 L
s
1 .837 0 r
.13016 .41787 m
.14786 .42815 L
s
1 .023 0 r
.12994 .41842 m
.12974 .41895 L
s
1 .011 0 r
.12994 .41842 m
.13008 .41817 L
s
1 .012 0 r
.12994 .41842 m
.12983 .41868 L
s
1 .289 0 r
.12994 .41842 m
.12496 .41337 L
s
1 .302 0 r
.12994 .41842 m
.12531 .41265 L
s
1 .31 0 r
.12994 .41842 m
.12494 .41271 L
s
1 .305 0 r
.12994 .41842 m
.12475 .41306 L
s
1 .294 0 r
.12994 .41842 m
.12502 .41315 L
s
1 .298 0 r
.12994 .41842 m
.12512 .41293 L
s
1 .679 0 r
.12994 .41842 m
.14025 .43145 L
s
1 .676 0 r
.12994 .41842 m
.14037 .43124 L
s
1 .666 0 r
.12994 .41842 m
.14019 .43108 L
s
1 .675 0 r
.12994 .41842 m
.1407 .43096 L
s
1 .66 0 r
.12994 .41842 m
.14 .43104 L
s
1 .834 0 r
.12994 .41842 m
.14786 .42815 L
s
1 .034 0 r
.12974 .41895 m
.13008 .41817 L
s
1 .011 0 r
.12974 .41895 m
.12983 .41868 L
s
1 .3 0 r
.12974 .41895 m
.12496 .41337 L
s
1 .314 0 r
.12974 .41895 m
.12531 .41265 L
s
1 .322 0 r
.12974 .41895 m
.12494 .41271 L
s
1 .315 0 r
.12974 .41895 m
.12475 .41306 L
s
1 .305 0 r
.12974 .41895 m
.12502 .41315 L
s
1 .31 0 r
.12974 .41895 m
.12512 .41293 L
s
1 .667 0 r
.12974 .41895 m
.14025 .43145 L
s
1 .664 0 r
.12974 .41895 m
.14037 .43124 L
s
1 .654 0 r
.12974 .41895 m
.14019 .43108 L
s
1 .664 0 r
.12974 .41895 m
.1407 .43096 L
s
1 .648 0 r
.12974 .41895 m
.14 .43104 L
s
1 .831 0 r
.12974 .41895 m
.14786 .42815 L
s
1 .023 0 r
.13008 .41817 m
.12983 .41868 L
s
1 .287 0 r
.13008 .41817 m
.12496 .41337 L
s
1 .298 0 r
.13008 .41817 m
.12531 .41265 L
s
1 .307 0 r
.13008 .41817 m
.12494 .41271 L
s
1 .302 0 r
.13008 .41817 m
.12475 .41306 L
s
1 .291 0 r
.13008 .41817 m
.12502 .41315 L
s
1 .295 0 r
.13008 .41817 m
.12512 .41293 L
s
1 .683 0 r
.13008 .41817 m
.14025 .43145 L
s
1 .68 0 r
.13008 .41817 m
.14037 .43124 L
s
1 .67 0 r
.13008 .41817 m
.14019 .43108 L
s
1 .679 0 r
.13008 .41817 m
.1407 .43096 L
s
1 .664 0 r
.13008 .41817 m
.14 .43104 L
s
1 .833 0 r
.13008 .41817 m
.14786 .42815 L
s
1 .294 0 r
.12983 .41868 m
.12496 .41337 L
s
1 .308 0 r
.12983 .41868 m
.12531 .41265 L
s
1 .316 0 r
.12983 .41868 m
.12494 .41271 L
s
1 .31 0 r
.12983 .41868 m
.12475 .41306 L
s
1 .3 0 r
.12983 .41868 m
.12502 .41315 L
s
1 .304 0 r
.12983 .41868 m
.12512 .41293 L
s
1 .673 0 r
.12983 .41868 m
.14025 .43145 L
s
1 .67 0 r
.12983 .41868 m
.14037 .43124 L
s
1 .66 0 r
.12983 .41868 m
.14019 .43108 L
s
1 .67 0 r
.12983 .41868 m
.1407 .43096 L
s
1 .654 0 r
.12983 .41868 m
.14 .43104 L
s
1 .832 0 r
.12983 .41868 m
.14786 .42815 L
s
1 .021 0 r
.23352 .54231 m
.23401 .54218 L
s
1 .018 0 r
.23352 .54231 m
.23375 .54194 L
s
1 .014 0 r
.23352 .54231 m
.23353 .54198 L
s
1 .025 0 r
.23352 .54231 m
.23398 .54191 L
s
1 .01 0 r
.23352 .54231 m
.23377 .54225 L
s
1 .675 0 r
.23352 .54231 m
.21946 .55098 L
s
1 .686 0 r
.23352 .54231 m
.2194 .5514 L
s
1 .674 0 r
.23352 .54231 m
.21977 .55144 L
s
1 .678 0 r
.23352 .54231 m
.21956 .55126 L
s
1 .669 0 r
.23352 .54231 m
.21966 .55105 L
s
1 .666 0 r
.23352 .54231 m
.21986 .55119 L
s
1 .426 0 r
.23352 .54231 m
.22311 .54169 L
s
1 .448 0 r
.23352 .54231 m
.22256 .54211 L
s
1 .46 0 r
.23352 .54231 m
.22227 .54195 L
s
1 .465 0 r
.23352 .54231 m
.22216 .54165 L
s
1 .448 0 r
.23352 .54231 m
.22258 .54167 L
s
1 .437 0 r
.23352 .54231 m
.22287 .54143 L
s
1 .601 0 r
.23352 .54231 m
.2267 .52927 L
s
1 .612 0 r
.23352 .54231 m
.22644 .52911 L
s
1 .607 0 r
.23352 .54231 m
.22617 .52941 L
s
1 .6 0 r
.23352 .54231 m
.22642 .52946 L
s
1 .615 0 r
.23352 .54231 m
.22621 .52914 L
s
1 .61 0 r
.23352 .54231 m
.22672 .52901 L
s
1 .896 0 r
.23352 .54231 m
.21251 .53598 L
s
1 .887 0 r
.23352 .54231 m
.2127 .53613 L
s
1 .902 0 r
.23352 .54231 m
.21231 .53616 L
s
1 .903 0 r
.23352 .54231 m
.2124 .53578 L
s
1 .884 0 r
.23352 .54231 m
.21287 .53589 L
s
1 .888 0 r
.23352 .54231 m
.21282 .53565 L
s
.69 1 0 r
.23352 .54231 m
.2515 .51576 L
s
.679 1 0 r
.23352 .54231 m
.25171 .51559 L
s
.677 1 0 r
.23352 .54231 m
.25158 .51543 L
s
.69 1 0 r
.23352 .54231 m
.25136 .51567 L
s
.684 1 0 r
.23352 .54231 m
.25137 .5155 L
s
.669 1 0 r
.23352 .54231 m
.25182 .51535 L
s
1 .525 0 r
.23352 .54231 m
.24068 .55298 L
s
1 .532 0 r
.23352 .54231 m
.24102 .55295 L
s
1 .53 0 r
.23352 .54231 m
.24087 .553 L
s
1 .52 0 r
.23352 .54231 m
.24078 .55276 L
s
1 .525 0 r
.23352 .54231 m
.24086 .55286 L
s
1 .526 0 r
.23352 .54231 m
.24098 .55279 L
s
1 .922 0 r
.23352 .54231 m
.23135 .56476 L
s
1 .888 0 r
.23352 .54231 m
.23236 .56401 L
s
1 .912 0 r
.23352 .54231 m
.2316 .56456 L
s
1 .888 0 r
.23352 .54231 m
.23218 .564 L
s
1 .921 0 r
.23352 .54231 m
.23154 .56476 L
s
1 .914 0 r
.23352 .54231 m
.23137 .56457 L
s
1 .889 0 r
.23352 .54231 m
.25494 .54607 L
s
1 .886 0 r
.23352 .54231 m
.25486 .54621 L
s
1 .879 0 r
.23352 .54231 m
.25463 .5464 L
s
1 .881 0 r
.23352 .54231 m
.25474 .54613 L
s
1 .891 0 r
.23352 .54231 m
.25495 .54636 L
s
1 .892 0 r
.23352 .54231 m
.25499 .54625 L
s
1 .014 0 r
.23401 .54218 m
.23375 .54194 L
s
1 .021 0 r
.23401 .54218 m
.23353 .54198 L
s
1 .011 0 r
.23401 .54218 m
.23398 .54191 L
s
1 .01 0 r
.23401 .54218 m
.23377 .54225 L
s
1 .695 0 r
.23401 .54218 m
.21946 .55098 L
s
1 .706 0 r
.23401 .54218 m
.2194 .5514 L
s
1 .694 0 r
.23401 .54218 m
.21977 .55144 L
s
1 .697 0 r
.23401 .54218 m
.21956 .55126 L
s
1 .689 0 r
.23401 .54218 m
.21966 .55105 L
s
1 .685 0 r
.23401 .54218 m
.21986 .55119 L
s
1 .446 0 r
.23401 .54218 m
.22311 .54169 L
s
1 .468 0 r
.23401 .54218 m
.22256 .54211 L
s
1 .48 0 r
.23401 .54218 m
.22227 .54195 L
s
1 .485 0 r
.23401 .54218 m
.22216 .54165 L
s
1 .467 0 r
.23401 .54218 m
.22258 .54167 L
s
1 .456 0 r
.23401 .54218 m
.22287 .54143 L
s
1 .606 0 r
.23401 .54218 m
.2267 .52927 L
s
1 .617 0 r
.23401 .54218 m
.22644 .52911 L
s
1 .612 0 r
.23401 .54218 m
.22617 .52941 L
s
1 .605 0 r
.23401 .54218 m
.22642 .52946 L
s
1 .621 0 r
.23401 .54218 m
.22621 .52914 L
s
1 .615 0 r
.23401 .54218 m
.22672 .52901 L
s
1 .914 0 r
.23401 .54218 m
.21251 .53598 L
s
1 .905 0 r
.23401 .54218 m
.2127 .53613 L
s
1 .92 0 r
.23401 .54218 m
.21231 .53616 L
s
1 .921 0 r
.23401 .54218 m
.2124 .53578 L
s
1 .901 0 r
.23401 .54218 m
.21287 .53589 L
s
1 .906 0 r
.23401 .54218 m
.21282 .53565 L
s
.705 1 0 r
.23401 .54218 m
.2515 .51576 L
s
.695 1 0 r
.23401 .54218 m
.25171 .51559 L
s
.692 1 0 r
.23401 .54218 m
.25158 .51543 L
s
.705 1 0 r
.23401 .54218 m
.25136 .51567 L
s
.699 1 0 r
.23401 .54218 m
.25137 .5155 L
s
.684 1 0 r
.23401 .54218 m
.25182 .51535 L
s
1 .519 0 r
.23401 .54218 m
.24068 .55298 L
s
1 .525 0 r
.23401 .54218 m
.24102 .55295 L
s
1 .523 0 r
.23401 .54218 m
.24087 .553 L
s
1 .513 0 r
.23401 .54218 m
.24078 .55276 L
s
1 .518 0 r
.23401 .54218 m
.24086 .55286 L
s
1 .519 0 r
.23401 .54218 m
.24098 .55279 L
s
1 .929 0 r
.23401 .54218 m
.23135 .56476 L
s
1 .895 0 r
.23401 .54218 m
.23236 .56401 L
s
1 .92 0 r
.23401 .54218 m
.2316 .56456 L
s
1 .895 0 r
.23401 .54218 m
.23218 .564 L
s
1 .928 0 r
.23401 .54218 m
.23154 .56476 L
s
1 .921 0 r
.23401 .54218 m
.23137 .56457 L
s
1 .87 0 r
.23401 .54218 m
.25494 .54607 L
s
1 .868 0 r
.23401 .54218 m
.25486 .54621 L
s
1 .86 0 r
.23401 .54218 m
.25463 .5464 L
s
1 .862 0 r
.23401 .54218 m
.25474 .54613 L
s
1 .873 0 r
.23401 .54218 m
.25495 .54636 L
s
.23401 .54218 m
.25499 .54625 L
s
1 .009 0 r
.23375 .54194 m
.23353 .54198 L
s
1 .01 0 r
.23375 .54194 m
.23398 .54191 L
s
1 .013 0 r
.23375 .54194 m
.23377 .54225 L
s
1 .691 0 r
.23375 .54194 m
.21946 .55098 L
s
1 .702 0 r
.23375 .54194 m
.2194 .5514 L
s
1 .691 0 r
.23375 .54194 m
.21977 .55144 L
s
1 .694 0 r
.23375 .54194 m
.21956 .55126 L
s
1 .685 0 r
.23375 .54194 m
.21966 .55105 L
s
1 .682 0 r
.23375 .54194 m
.21986 .55119 L
s
1 .435 0 r
.23375 .54194 m
.22311 .54169 L
s
1 .457 0 r
.23375 .54194 m
.22256 .54211 L
s
1 .469 0 r
.23375 .54194 m
.22227 .54195 L
s
1 .474 0 r
.23375 .54194 m
.22216 .54165 L
s
1 .456 0 r
.23375 .54194 m
.22258 .54167 L
s
1 .445 0 r
.23375 .54194 m
.22287 .54143 L
s
1 .592 0 r
.23375 .54194 m
.2267 .52927 L
s
1 .603 0 r
.23375 .54194 m
.22644 .52911 L
s
1 .598 0 r
.23375 .54194 m
.22617 .52941 L
s
1 .592 0 r
.23375 .54194 m
.22642 .52946 L
s
1 .607 0 r
.23375 .54194 m
.22621 .52914 L
s
1 .601 0 r
.23375 .54194 m
.22672 .52901 L
s
1 .901 0 r
.23375 .54194 m
.21251 .53598 L
s
1 .892 0 r
.23375 .54194 m
.2127 .53613 L
s
1 .908 0 r
.23375 .54194 m
.21231 .53616 L
s
.23375 .54194 m
.2124 .53578 L
s
1 .888 0 r
.23375 .54194 m
.21287 .53589 L
s
1 .893 0 r
.23375 .54194 m
.21282 .53565 L
s
.708 1 0 r
.23375 .54194 m
.2515 .51576 L
s
.697 1 0 r
.23375 .54194 m
.25171 .51559 L
s
.695 1 0 r
.23375 .54194 m
.25158 .51543 L
s
.708 1 0 r
.23375 .54194 m
.25136 .51567 L
s
.702 1 0 r
.23375 .54194 m
.25137 .5155 L
s
.686 1 0 r
.23375 .54194 m
.25182 .51535 L
s
1 .533 0 r
.23375 .54194 m
.24068 .55298 L
s
1 .539 0 r
.23375 .54194 m
.24102 .55295 L
s
1 .537 0 r
.23375 .54194 m
.24087 .553 L
s
1 .527 0 r
.23375 .54194 m
.24078 .55276 L
s
1 .532 0 r
.23375 .54194 m
.24086 .55286 L
s
1 .533 0 r
.23375 .54194 m
.24098 .55279 L
s
1 .937 0 r
.23375 .54194 m
.23135 .56476 L
s
1 .904 0 r
.23375 .54194 m
.23236 .56401 L
s
1 .928 0 r
.23375 .54194 m
.2316 .56456 L
s
1 .904 0 r
.23375 .54194 m
.23218 .564 L
s
1 .937 0 r
.23375 .54194 m
.23154 .56476 L
s
1 .93 0 r
.23375 .54194 m
.23137 .56457 L
s
1 .882 0 r
.23375 .54194 m
.25494 .54607 L
s
1 .88 0 r
.23375 .54194 m
.25486 .54621 L
s
1 .872 0 r
.23375 .54194 m
.25463 .5464 L
s
1 .874 0 r
.23375 .54194 m
.25474 .54613 L
s
1 .885 0 r
.23375 .54194 m
.25495 .54636 L
s
1 .886 0 r
.23375 .54194 m
.25499 .54625 L
s
1 .019 0 r
.23353 .54198 m
.23398 .54191 L
s
1 .015 0 r
.23353 .54198 m
.23377 .54225 L
s
1 .682 0 r
.23353 .54198 m
.21946 .55098 L
s
1 .694 0 r
.23353 .54198 m
.2194 .5514 L
s
1 .682 0 r
.23353 .54198 m
.21977 .55144 L
s
1 .686 0 r
.23353 .54198 m
.21956 .55126 L
s
1 .677 0 r
.23353 .54198 m
.21966 .55105 L
s
1 .673 0 r
.23353 .54198 m
.21986 .55119 L
s
1 .426 0 r
.23353 .54198 m
.22311 .54169 L
s
1 .448 0 r
.23353 .54198 m
.22256 .54211 L
s
1 .46 0 r
.23353 .54198 m
.22227 .54195 L
s
1 .465 0 r
.23353 .54198 m
.22216 .54165 L
s
1 .448 0 r
.23353 .54198 m
.22258 .54167 L
s
1 .436 0 r
.23353 .54198 m
.22287 .54143 L
s
1 .589 0 r
.23353 .54198 m
.2267 .52927 L
s
1 .6 0 r
.23353 .54198 m
.22644 .52911 L
s
1 .595 0 r
.23353 .54198 m
.22617 .52941 L
s
1 .588 0 r
.23353 .54198 m
.22642 .52946 L
s
1 .604 0 r
.23353 .54198 m
.22621 .52914 L
s
1 .598 0 r
.23353 .54198 m
.22672 .52901 L
s
1 .893 0 r
.23353 .54198 m
.21251 .53598 L
s
1 .884 0 r
.23353 .54198 m
.2127 .53613 L
s
1 .899 0 r
.23353 .54198 m
.21231 .53616 L
s
1 .9 0 r
.23353 .54198 m
.2124 .53578 L
s
1 .88 0 r
.23353 .54198 m
.21287 .53589 L
s
1 .885 0 r
.23353 .54198 m
.21282 .53565 L
s
.701 1 0 r
.23353 .54198 m
.2515 .51576 L
s
.691 1 0 r
.23353 .54198 m
.25171 .51559 L
s
.688 1 0 r
.23353 .54198 m
.25158 .51543 L
s
.701 1 0 r
.23353 .54198 m
.25136 .51567 L
s
.696 1 0 r
.23353 .54198 m
.25137 .5155 L
s
.68 1 0 r
.23353 .54198 m
.25182 .51535 L
s
1 .536 0 r
.23353 .54198 m
.24068 .55298 L
s
1 .543 0 r
.23353 .54198 m
.24102 .55295 L
s
1 .541 0 r
.23353 .54198 m
.24087 .553 L
s
1 .531 0 r
.23353 .54198 m
.24078 .55276 L
s
1 .536 0 r
.23353 .54198 m
.24086 .55286 L
s
.23353 .54198 m
.24098 .55279 L
s
1 .935 0 r
.23353 .54198 m
.23135 .56476 L
s
1 .902 0 r
.23353 .54198 m
.23236 .56401 L
s
1 .926 0 r
.23353 .54198 m
.2316 .56456 L
s
1 .902 0 r
.23353 .54198 m
.23218 .564 L
s
1 .934 0 r
.23353 .54198 m
.23154 .56476 L
s
1 .928 0 r
.23353 .54198 m
.23137 .56457 L
s
1 .891 0 r
.23353 .54198 m
.25494 .54607 L
s
1 .888 0 r
.23353 .54198 m
.25486 .54621 L
s
1 .881 0 r
.23353 .54198 m
.25463 .5464 L
s
1 .883 0 r
.23353 .54198 m
.25474 .54613 L
s
1 .893 0 r
.23353 .54198 m
.25495 .54636 L
s
1 .894 0 r
.23353 .54198 m
.25499 .54625 L
s
1 .017 0 r
.23398 .54191 m
.23377 .54225 L
s
1 .7 0 r
.23398 .54191 m
.21946 .55098 L
s
1 .711 0 r
.23398 .54191 m
.2194 .5514 L
s
1 .699 0 r
.23398 .54191 m
.21977 .55144 L
s
1 .702 0 r
.23398 .54191 m
.21956 .55126 L
s
1 .694 0 r
.23398 .54191 m
.21966 .55105 L
s
1 .69 0 r
.23398 .54191 m
.21986 .55119 L
s
1 .444 0 r
.23398 .54191 m
.22311 .54169 L
s
1 .467 0 r
.23398 .54191 m
.22256 .54211 L
s
1 .478 0 r
.23398 .54191 m
.22227 .54195 L
s
1 .483 0 r
.23398 .54191 m
.22216 .54165 L
s
1 .466 0 r
.23398 .54191 m
.22258 .54167 L
s
1 .454 0 r
.23398 .54191 m
.22287 .54143 L
s
1 .596 0 r
.23398 .54191 m
.2267 .52927 L
s
1 .607 0 r
.23398 .54191 m
.22644 .52911 L
s
1 .602 0 r
.23398 .54191 m
.22617 .52941 L
s
1 .595 0 r
.23398 .54191 m
.22642 .52946 L
s
1 .611 0 r
.23398 .54191 m
.22621 .52914 L
s
1 .605 0 r
.23398 .54191 m
.22672 .52901 L
s
1 .91 0 r
.23398 .54191 m
.21251 .53598 L
s
1 .901 0 r
.23398 .54191 m
.2127 .53613 L
s
1 .916 0 r
.23398 .54191 m
.21231 .53616 L
s
1 .917 0 r
.23398 .54191 m
.2124 .53578 L
s
1 .897 0 r
.23398 .54191 m
.21287 .53589 L
s
1 .902 0 r
.23398 .54191 m
.21282 .53565 L
s
.714 1 0 r
.23398 .54191 m
.2515 .51576 L
s
.704 1 0 r
.23398 .54191 m
.25171 .51559 L
s
.701 1 0 r
.23398 .54191 m
.25158 .51543 L
s
.714 1 0 r
.23398 .54191 m
.25136 .51567 L
s
.708 1 0 r
.23398 .54191 m
.25137 .5155 L
s
.693 1 0 r
.23398 .54191 m
.25182 .51535 L
s
1 .529 0 r
.23398 .54191 m
.24068 .55298 L
s
1 .535 0 r
.23398 .54191 m
.24102 .55295 L
s
1 .533 0 r
.23398 .54191 m
.24087 .553 L
s
1 .523 0 r
.23398 .54191 m
.24078 .55276 L
s
1 .528 0 r
.23398 .54191 m
.24086 .55286 L
s
1 .529 0 r
.23398 .54191 m
.24098 .55279 L
s
1 .94 0 r
.23398 .54191 m
.23135 .56476 L
s
1 .906 0 r
.23398 .54191 m
.23236 .56401 L
s
1 .93 0 r
.23398 .54191 m
.2316 .56456 L
s
1 .906 0 r
.23398 .54191 m
.23218 .564 L
s
1 .939 0 r
.23398 .54191 m
.23154 .56476 L
s
1 .932 0 r
.23398 .54191 m
.23137 .56457 L
s
1 .873 0 r
.23398 .54191 m
.25494 .54607 L
s
1 .871 0 r
.23398 .54191 m
.25486 .54621 L
s
1 .863 0 r
.23398 .54191 m
.25463 .5464 L
s
1 .865 0 r
.23398 .54191 m
.25474 .54613 L
s
1 .876 0 r
.23398 .54191 m
.25495 .54636 L
s
1 .877 0 r
.23398 .54191 m
.25499 .54625 L
s
1 .685 0 r
.23377 .54225 m
.21946 .55098 L
s
1 .696 0 r
.23377 .54225 m
.2194 .5514 L
s
1 .684 0 r
.23377 .54225 m
.21977 .55144 L
s
1 .687 0 r
.23377 .54225 m
.21956 .55126 L
s
1 .679 0 r
.23377 .54225 m
.21966 .55105 L
s
1 .675 0 r
.23377 .54225 m
.21986 .55119 L
s
1 .436 0 r
.23377 .54225 m
.22311 .54169 L
s
1 .458 0 r
.23377 .54225 m
.22256 .54211 L
s
1 .47 0 r
.23377 .54225 m
.22227 .54195 L
s
1 .475 0 r
.23377 .54225 m
.22216 .54165 L
s
1 .458 0 r
.23377 .54225 m
.22258 .54167 L
s
1 .446 0 r
.23377 .54225 m
.22287 .54143 L
s
1 .604 0 r
.23377 .54225 m
.2267 .52927 L
s
1 .615 0 r
.23377 .54225 m
.22644 .52911 L
s
1 .61 0 r
.23377 .54225 m
.22617 .52941 L
s
1 .603 0 r
.23377 .54225 m
.22642 .52946 L
s
1 .618 0 r
.23377 .54225 m
.22621 .52914 L
s
1 .613 0 r
.23377 .54225 m
.22672 .52901 L
s
1 .905 0 r
.23377 .54225 m
.21251 .53598 L
s
1 .896 0 r
.23377 .54225 m
.2127 .53613 L
s
1 .911 0 r
.23377 .54225 m
.21231 .53616 L
s
1 .912 0 r
.23377 .54225 m
.2124 .53578 L
s
1 .893 0 r
.23377 .54225 m
.21287 .53589 L
s
1 .897 0 r
.23377 .54225 m
.21282 .53565 L
s
.698 1 0 r
.23377 .54225 m
.2515 .51576 L
s
.687 1 0 r
.23377 .54225 m
.25171 .51559 L
s
.685 1 0 r
.23377 .54225 m
.25158 .51543 L
s
.697 1 0 r
.23377 .54225 m
.25136 .51567 L
s
.692 1 0 r
.23377 .54225 m
.25137 .5155 L
s
.676 1 0 r
.23377 .54225 m
.25182 .51535 L
s
1 .522 0 r
.23377 .54225 m
.24068 .55298 L
s
1 .528 0 r
.23377 .54225 m
.24102 .55295 L
s
1 .526 0 r
.23377 .54225 m
.24087 .553 L
s
1 .516 0 r
.23377 .54225 m
.24078 .55276 L
s
1 .521 0 r
.23377 .54225 m
.24086 .55286 L
s
1 .522 0 r
.23377 .54225 m
.24098 .55279 L
s
1 .925 0 r
.23377 .54225 m
.23135 .56476 L
s
1 .891 0 r
.23377 .54225 m
.23236 .56401 L
s
1 .916 0 r
.23377 .54225 m
.2316 .56456 L
s
1 .891 0 r
.23377 .54225 m
.23218 .564 L
s
1 .924 0 r
.23377 .54225 m
.23154 .56476 L
s
1 .917 0 r
.23377 .54225 m
.23137 .56457 L
s
1 .879 0 r
.23377 .54225 m
.25494 .54607 L
s
1 .877 0 r
.23377 .54225 m
.25486 .54621 L
s
1 .869 0 r
.23377 .54225 m
.25463 .5464 L
s
1 .871 0 r
.23377 .54225 m
.25474 .54613 L
s
1 .882 0 r
.23377 .54225 m
.25495 .54636 L
s
1 .883 0 r
.23377 .54225 m
.25499 .54625 L
s
1 .01 0 r
.05701 .1803 m
.05719 .18015 L
s
1 .018 0 r
.05701 .1803 m
.05744 .18019 L
s
1 .204 0 r
.05701 .1803 m
.05673 .17531 L
s
1 .215 0 r
.05701 .1803 m
.05608 .1751 L
s
1 .216 0 r
.05701 .1803 m
.05561 .1752 L
s
1 .207 0 r
.05701 .1803 m
.0561 .17531 L
s
1 .196 0 r
.05701 .1803 m
.05668 .1755 L
s
1 .205 0 r
.05701 .1803 m
.0559 .17541 L
s
1 .465 0 r
.05701 .1803 m
.05345 .19112 L
s
1 .481 0 r
.05701 .1803 m
.05355 .19156 L
s
1 .468 0 r
.05701 .1803 m
.05395 .19133 L
s
1 .483 0 r
.05701 .1803 m
.05324 .19149 L
s
1 .466 0 r
.05701 .1803 m
.05462 .19145 L
s
1 .471 0 r
.05701 .1803 m
.05354 .1913 L
s
0 1 .282 r
.05701 .1803 m
.0673 .23518 L
s
0 1 .287 r
.05701 .1803 m
.06727 .23533 L
s
0 1 .284 r
.05701 .1803 m
.06748 .23522 L
s
.75 1 0 r
.05701 .1803 m
.05887 .14975 L
s
.745 1 0 r
.05701 .1803 m
.05843 .14962 L
s
.757 1 0 r
.05701 .1803 m
.05863 .14991 L
s
.713 1 0 r
.05701 .1803 m
.05995 .14893 L
s
.695 1 0 r
.05701 .1803 m
.0595 .14845 L
s
.703 1 0 r
.05701 .1803 m
.05985 .14867 L
s
.708 1 0 r
.05701 .1803 m
.06016 .14883 L
s
.705 1 0 r
.05701 .1803 m
.05952 .14871 L
s
.693 1 0 r
.05701 .1803 m
.05979 .14844 L
s
1 .01 0 r
.05719 .18015 m
.05744 .18019 L
s
1 .199 0 r
.05719 .18015 m
.05673 .17531 L
s
1 .211 0 r
.05719 .18015 m
.05608 .1751 L
s
1 .212 0 r
.05719 .18015 m
.05561 .1752 L
s
1 .203 0 r
.05719 .18015 m
.0561 .17531 L
s
1 .191 0 r
.05719 .18015 m
.05668 .1755 L
s
1 .201 0 r
.05719 .18015 m
.0559 .17541 L
s
1 .474 0 r
.05719 .18015 m
.05345 .19112 L
s
1 .489 0 r
.05719 .18015 m
.05355 .19156 L
s
1 .476 0 r
.05719 .18015 m
.05395 .19133 L
s
1 .491 0 r
.05719 .18015 m
.05324 .19149 L
s
1 .474 0 r
.05719 .18015 m
.05462 .19145 L
s
1 .48 0 r
.05719 .18015 m
.05354 .1913 L
s
0 1 .286 r
.05719 .18015 m
.0673 .23518 L
s
0 1 .292 r
.05719 .18015 m
.06727 .23533 L
s
0 1 .289 r
.05719 .18015 m
.06748 .23522 L
s
.756 1 0 r
.05719 .18015 m
.05887 .14975 L
s
.752 1 0 r
.05719 .18015 m
.05843 .14962 L
s
.763 1 0 r
.05719 .18015 m
.05863 .14991 L
s
.72 1 0 r
.05719 .18015 m
.05995 .14893 L
s
.702 1 0 r
.05719 .18015 m
.0595 .14845 L
s
.709 1 0 r
.05719 .18015 m
.05985 .14867 L
s
.715 1 0 r
.05719 .18015 m
.06016 .14883 L
s
.712 1 0 r
.05719 .18015 m
.05952 .14871 L
s
.7 1 0 r
.05719 .18015 m
.05979 .14844 L
s
1 .202 0 r
.05744 .18019 m
.05673 .17531 L
s
1 .215 0 r
.05744 .18019 m
.05608 .1751 L
s
1 .217 0 r
.05744 .18019 m
.05561 .1752 L
s
1 .207 0 r
.05744 .18019 m
.0561 .17531 L
s
1 .194 0 r
.05744 .18019 m
.05668 .1755 L
s
1 .205 0 r
.05744 .18019 m
.0559 .17541 L
s
1 .475 0 r
.05744 .18019 m
.05345 .19112 L
s
1 .491 0 r
.05744 .18019 m
.05355 .19156 L
s
1 .477 0 r
.05744 .18019 m
.05395 .19133 L
s
1 .492 0 r
.05744 .18019 m
.05324 .19149 L
s
1 .474 0 r
.05744 .18019 m
.05462 .19145 L
s
1 .481 0 r
.05744 .18019 m
.05354 .1913 L
s
0 1 .282 r
.05744 .18019 m
.0673 .23518 L
s
0 1 .288 r
.05744 .18019 m
.06727 .23533 L
s
0 1 .285 r
.05744 .18019 m
.06748 .23522 L
s
.755 1 0 r
.05744 .18019 m
.05887 .14975 L
s
.75 1 0 r
.05744 .18019 m
.05843 .14962 L
s
.762 1 0 r
.05744 .18019 m
.05863 .14991 L
s
.719 1 0 r
.05744 .18019 m
.05995 .14893 L
s
.7 1 0 r
.05744 .18019 m
.0595 .14845 L
s
.708 1 0 r
.05744 .18019 m
.05985 .14867 L
s
.714 1 0 r
.05744 .18019 m
.06016 .14883 L
s
.711 1 0 r
.05744 .18019 m
.05952 .14871 L
s
.699 1 0 r
.05744 .18019 m
.05979 .14844 L
s
1 .045 0 r
.20447 .48152 m
.20545 .48099 L
s
1 .013 0 r
.20447 .48152 m
.20474 .48135 L
s
1 .045 0 r
.20447 .48152 m
.20552 .4812 L
s
1 .029 0 r
.20447 .48152 m
.20508 .48115 L
s
1 .023 0 r
.20447 .48152 m
.20502 .48142 L
s
1 .756 0 r
.20447 .48152 m
.1889 .47152 L
s
1 .791 0 r
.20447 .48152 m
.18759 .47206 L
s
1 .79 0 r
.20447 .48152 m
.18775 .47182 L
s
1 .768 0 r
.20447 .48152 m
.18834 .4719 L
s
1 .778 0 r
.20447 .48152 m
.18817 .47167 L
s
1 .779 0 r
.20447 .48152 m
.18788 .47214 L
s
1 .377 0 r
.20447 .48152 m
.19745 .48749 L
s
1 .373 0 r
.20447 .48152 m
.19765 .48759 L
s
1 .357 0 r
.20447 .48152 m
.19784 .48721 L
s
1 .358 0 r
.20447 .48152 m
.19798 .48742 L
s
1 .341 0 r
.20447 .48152 m
.19818 .48701 L
s
.20447 .48152 m
.19833 .48718 L
s
1 .715 0 r
.20447 .48152 m
.20616 .49895 L
s
1 .713 0 r
.20447 .48152 m
.20588 .49892 L
s
1 .705 0 r
.20447 .48152 m
.20563 .49875 L
s
1 .699 0 r
.20447 .48152 m
.20595 .49857 L
s
1 .701 0 r
.20447 .48152 m
.2063 .49857 L
s
1 .695 0 r
.20447 .48152 m
.20666 .49839 L
s
.433 1 0 r
.20447 .48152 m
.22243 .5154 L
s
.422 1 0 r
.20447 .48152 m
.22097 .51645 L
s
.20447 .48152 m
.22114 .51634 L
s
.43 1 0 r
.20447 .48152 m
.22129 .51607 L
s
.42 1 0 r
.20447 .48152 m
.22143 .51628 L
s
.424 1 0 r
.20447 .48152 m
.22129 .51622 L
s
1 .032 0 r
.20545 .48099 m
.20474 .48135 L
s
1 .009 0 r
.20545 .48099 m
.20552 .4812 L
s
1 .016 0 r
.20545 .48099 m
.20508 .48115 L
s
1 .025 0 r
.20545 .48099 m
.20502 .48142 L
s
1 .779 0 r
.20545 .48099 m
.1889 .47152 L
s
1 .816 0 r
.20545 .48099 m
.18759 .47206 L
s
1 .814 0 r
.20545 .48099 m
.18775 .47182 L
s
1 .792 0 r
.20545 .48099 m
.18834 .4719 L
s
1 .802 0 r
.20545 .48099 m
.18817 .47167 L
s
1 .804 0 r
.20545 .48099 m
.18788 .47214 L
s
1 .421 0 r
.20545 .48099 m
.19745 .48749 L
s
1 .417 0 r
.20545 .48099 m
.19765 .48759 L
s
1 .402 0 r
.20545 .48099 m
.19784 .48721 L
s
1 .403 0 r
.20545 .48099 m
.19798 .48742 L
s
1 .385 0 r
.20545 .48099 m
.19818 .48701 L
s
.20545 .48099 m
.19833 .48718 L
s
1 .734 0 r
.20545 .48099 m
.20616 .49895 L
s
1 .733 0 r
.20545 .48099 m
.20588 .49892 L
s
1 .726 0 r
.20545 .48099 m
.20563 .49875 L
s
1 .719 0 r
.20545 .48099 m
.20595 .49857 L
s
.20545 .48099 m
.2063 .49857 L
s
1 .713 0 r
.20545 .48099 m
.20666 .49839 L
s
.432 1 0 r
.20545 .48099 m
.22243 .5154 L
s
.418 1 0 r
.20545 .48099 m
.22097 .51645 L
s
.419 1 0 r
.20545 .48099 m
.22114 .51634 L
s
.427 1 0 r
.20545 .48099 m
.22129 .51607 L
s
.417 1 0 r
.20545 .48099 m
.22143 .51628 L
s
.422 1 0 r
.20545 .48099 m
.22129 .51622 L
s
1 .032 0 r
.20474 .48135 m
.20552 .4812 L
s
1 .016 0 r
.20474 .48135 m
.20508 .48115 L
s
1 .012 0 r
.20474 .48135 m
.20502 .48142 L
s
1 .762 0 r
.20474 .48135 m
.1889 .47152 L
s
1 .797 0 r
.20474 .48135 m
.18759 .47206 L
s
1 .796 0 r
.20474 .48135 m
.18775 .47182 L
s
1 .774 0 r
.20474 .48135 m
.18834 .4719 L
s
1 .784 0 r
.20474 .48135 m
.18817 .47167 L
s
1 .785 0 r
.20474 .48135 m
.18788 .47214 L
s
1 .39 0 r
.20474 .48135 m
.19745 .48749 L
s
1 .386 0 r
.20474 .48135 m
.19765 .48759 L
s
1 .37 0 r
.20474 .48135 m
.19784 .48721 L
s
1 .371 0 r
.20474 .48135 m
.19798 .48742 L
s
1 .354 0 r
.20474 .48135 m
.19818 .48701 L
s
.20474 .48135 m
.19833 .48718 L
s
1 .721 0 r
.20474 .48135 m
.20616 .49895 L
s
1 .719 0 r
.20474 .48135 m
.20588 .49892 L
s
1 .712 0 r
.20474 .48135 m
.20563 .49875 L
s
1 .706 0 r
.20474 .48135 m
.20595 .49857 L
s
1 .707 0 r
.20474 .48135 m
.2063 .49857 L
s
1 .701 0 r
.20474 .48135 m
.20666 .49839 L
s
.432 1 0 r
.20474 .48135 m
.22243 .5154 L
s
.42 1 0 r
.20474 .48135 m
.22097 .51645 L
s
.421 1 0 r
.20474 .48135 m
.22114 .51634 L
s
.428 1 0 r
.20474 .48135 m
.22129 .51607 L
s
.418 1 0 r
.20474 .48135 m
.22143 .51628 L
s
.423 1 0 r
.20474 .48135 m
.22129 .51622 L
s
1 .018 0 r
.20552 .4812 m
.20508 .48115 L
s
1 .022 0 r
.20552 .4812 m
.20502 .48142 L
s
1 .786 0 r
.20552 .4812 m
.1889 .47152 L
s
1 .822 0 r
.20552 .4812 m
.18759 .47206 L
s
1 .821 0 r
.20552 .4812 m
.18775 .47182 L
s
1 .798 0 r
.20552 .4812 m
.18834 .4719 L
s
1 .809 0 r
.20552 .4812 m
.18817 .47167 L
s
1 .81 0 r
.20552 .4812 m
.18788 .47214 L
s
1 .418 0 r
.20552 .4812 m
.19745 .48749 L
s
1 .414 0 r
.20552 .4812 m
.19765 .48759 L
s
1 .398 0 r
.20552 .4812 m
.19784 .48721 L
s
1 .399 0 r
.20552 .4812 m
.19798 .48742 L
s
1 .382 0 r
.20552 .4812 m
.19818 .48701 L
s
.20552 .4812 m
.19833 .48718 L
s
1 .726 0 r
.20552 .4812 m
.20616 .49895 L
s
1 .724 0 r
.20552 .4812 m
.20588 .49892 L
s
1 .717 0 r
.20552 .4812 m
.20563 .49875 L
s
1 .71 0 r
.20552 .4812 m
.20595 .49857 L
s
1 .711 0 r
.20552 .4812 m
.2063 .49857 L
s
1 .704 0 r
.20552 .4812 m
.20666 .49839 L
s
.441 1 0 r
.20552 .4812 m
.22243 .5154 L
s
.427 1 0 r
.20552 .4812 m
.22097 .51645 L
s
.428 1 0 r
.20552 .4812 m
.22114 .51634 L
s
.436 1 0 r
.20552 .4812 m
.22129 .51607 L
s
.426 1 0 r
.20552 .4812 m
.22143 .51628 L
s
.431 1 0 r
.20552 .4812 m
.22129 .51622 L
s
1 .011 0 r
.20508 .48115 m
.20502 .48142 L
s
1 .769 0 r
.20508 .48115 m
.1889 .47152 L
s
1 .806 0 r
.20508 .48115 m
.18759 .47206 L
s
1 .804 0 r
.20508 .48115 m
.18775 .47182 L
s
1 .782 0 r
.20508 .48115 m
.18834 .4719 L
s
1 .792 0 r
.20508 .48115 m
.18817 .47167 L
s
1 .793 0 r
.20508 .48115 m
.18788 .47214 L
s
1 .405 0 r
.20508 .48115 m
.19745 .48749 L
s
1 .402 0 r
.20508 .48115 m
.19765 .48759 L
s
1 .386 0 r
.20508 .48115 m
.19784 .48721 L
s
1 .387 0 r
.20508 .48115 m
.19798 .48742 L
s
1 .37 0 r
.20508 .48115 m
.19818 .48701 L
s
.20508 .48115 m
.19833 .48718 L
s
1 .728 0 r
.20508 .48115 m
.20616 .49895 L
s
1 .726 0 r
.20508 .48115 m
.20588 .49892 L
s
1 .719 0 r
.20508 .48115 m
.20563 .49875 L
s
1 .713 0 r
.20508 .48115 m
.20595 .49857 L
s
.20508 .48115 m
.2063 .49857 L
s
1 .707 0 r
.20508 .48115 m
.20666 .49839 L
s
.431 1 0 r
.20508 .48115 m
.22243 .5154 L
s
.419 1 0 r
.20508 .48115 m
.22097 .51645 L
s
.20508 .48115 m
.22114 .51634 L
s
.427 1 0 r
.20508 .48115 m
.22129 .51607 L
s
.417 1 0 r
.20508 .48115 m
.22143 .51628 L
s
.422 1 0 r
.20508 .48115 m
.22129 .51622 L
s
1 .773 0 r
.20502 .48142 m
.1889 .47152 L
s
1 .808 0 r
.20502 .48142 m
.18759 .47206 L
s
1 .807 0 r
.20502 .48142 m
.18775 .47182 L
s
1 .785 0 r
.20502 .48142 m
.18834 .4719 L
s
1 .795 0 r
.20502 .48142 m
.18817 .47167 L
s
1 .796 0 r
.20502 .48142 m
.18788 .47214 L
s
1 .397 0 r
.20502 .48142 m
.19745 .48749 L
s
1 .393 0 r
.20502 .48142 m
.19765 .48759 L
s
1 .377 0 r
.20502 .48142 m
.19784 .48721 L
s
1 .378 0 r
.20502 .48142 m
.19798 .48742 L
s
1 .361 0 r
.20502 .48142 m
.19818 .48701 L
s
.20502 .48142 m
.19833 .48718 L
s
1 .718 0 r
.20502 .48142 m
.20616 .49895 L
s
1 .716 0 r
.20502 .48142 m
.20588 .49892 L
s
1 .708 0 r
.20502 .48142 m
.20563 .49875 L
s
1 .702 0 r
.20502 .48142 m
.20595 .49857 L
s
1 .703 0 r
.20502 .48142 m
.2063 .49857 L
s
1 .697 0 r
.20502 .48142 m
.20666 .49839 L
s
.44 1 0 r
.20502 .48142 m
.22243 .5154 L
s
.427 1 0 r
.20502 .48142 m
.22097 .51645 L
s
.428 1 0 r
.20502 .48142 m
.22114 .51634 L
s
.436 1 0 r
.20502 .48142 m
.22129 .51607 L
s
.426 1 0 r
.20502 .48142 m
.22143 .51628 L
s
.43 1 0 r
.20502 .48142 m
.22129 .51622 L
s
1 .007 0 r
.10489 .34035 m
.10475 .34046 L
s
1 .03 0 r
.10489 .34035 m
.10427 .34075 L
s
1 .011 0 r
.10489 .34035 m
.10483 .34061 L
s
1 .023 0 r
.10489 .34035 m
.1045 .34074 L
s
1 .019 0 r
.10489 .34035 m
.10474 .34078 L
s
.993 1 0 r
.10489 .34035 m
.09292 .3188 L
s
.996 1 0 r
.10489 .34035 m
.09274 .319 L
s
.962 1 0 r
.10489 .34035 m
.09082 .31919 L
s
.10489 .34035 m
.09115 .31897 L
s
.972 1 0 r
.10489 .34035 m
.09102 .31936 L
s
.10489 .34035 m
.09128 .31918 L
s
1 .524 0 r
.10489 .34035 m
.10729 .32776 L
s
1 .492 0 r
.10489 .34035 m
.10501 .32831 L
s
1 .498 0 r
.10489 .34035 m
.10529 .32817 L
s
1 .485 0 r
.10489 .34035 m
.1051 .32849 L
s
1 .514 0 r
.10489 .34035 m
.1068 .32792 L
s
1 .491 0 r
.10489 .34035 m
.10524 .32835 L
s
1 .142 0 r
.10489 .34035 m
.10533 .3369 L
s
1 .159 0 r
.10489 .34035 m
.10628 .33671 L
s
1 .15 0 r
.10489 .34035 m
.10588 .33683 L
s
1 .136 0 r
.10489 .34035 m
.10513 .33703 L
s
1 .192 0 r
.10489 .34035 m
.10756 .33647 L
s
1 .199 0 r
.10489 .34035 m
.10769 .33636 L
s
.939 1 0 r
.10489 .34035 m
.11968 .3617 L
s
.95 1 0 r
.10489 .34035 m
.11933 .36162 L
s
.945 1 0 r
.10489 .34035 m
.1197 .36149 L
s
.938 1 0 r
.10489 .34035 m
.11996 .36152 L
s
.942 1 0 r
.10489 .34035 m
.1193 .36186 L
s
.941 1 0 r
.10489 .34035 m
.11948 .36179 L
s
.868 1 0 r
.10489 .34035 m
.12725 .35671 L
s
.895 1 0 r
.10489 .34035 m
.12622 .357 L
s
.86 1 0 r
.10489 .34035 m
.12738 .35685 L
s
.863 1 0 r
.10489 .34035 m
.12749 .3566 L
s
.897 1 0 r
.10489 .34035 m
.12626 .35684 L
s
.859 1 0 r
.10489 .34035 m
.1275 .35676 L
s
1 .023 0 r
.10475 .34046 m
.10427 .34075 L
s
1 .007 0 r
.10475 .34046 m
.10483 .34061 L
s
1 .015 0 r
.10475 .34046 m
.1045 .34074 L
s
1 .013 0 r
.10475 .34046 m
.10474 .34078 L
s
.992 1 0 r
.10475 .34046 m
.09292 .3188 L
s
.995 1 0 r
.10475 .34046 m
.09274 .319 L
s
.961 1 0 r
.10475 .34046 m
.09082 .31919 L
s
.10475 .34046 m
.09115 .31897 L
s
.972 1 0 r
.10475 .34046 m
.09102 .31936 L
s
.971 1 0 r
.10475 .34046 m
.09128 .31918 L
s
1 .529 0 r
.10475 .34046 m
.10729 .32776 L
s
1 .497 0 r
.10475 .34046 m
.10501 .32831 L
s
1 .503 0 r
.10475 .34046 m
.10529 .32817 L
s
1 .489 0 r
.10475 .34046 m
.1051 .32849 L
s
1 .519 0 r
.10475 .34046 m
.1068 .32792 L
s
1 .495 0 r
.10475 .34046 m
.10524 .32835 L
s
1 .147 0 r
.10475 .34046 m
.10533 .3369 L
s
1 .166 0 r
.10475 .34046 m
.10628 .33671 L
s
1 .155 0 r
.10475 .34046 m
.10588 .33683 L
s
1 .141 0 r
.10475 .34046 m
.10513 .33703 L
s
1 .199 0 r
.10475 .34046 m
.10756 .33647 L
s
1 .206 0 r
.10475 .34046 m
.10769 .33636 L
s
.939 1 0 r
.10475 .34046 m
.11968 .3617 L
s
.95 1 0 r
.10475 .34046 m
.11933 .36162 L
s
.945 1 0 r
.10475 .34046 m
.1197 .36149 L
s
.939 1 0 r
.10475 .34046 m
.11996 .36152 L
s
.943 1 0 r
.10475 .34046 m
.1193 .36186 L
s
.941 1 0 r
.10475 .34046 m
.11948 .36179 L
s
.866 1 0 r
.10475 .34046 m
.12725 .35671 L
s
.893 1 0 r
.10475 .34046 m
.12622 .357 L
s
.858 1 0 r
.10475 .34046 m
.12738 .35685 L
s
.86 1 0 r
.10475 .34046 m
.12749 .3566 L
s
.895 1 0 r
.10475 .34046 m
.12626 .35684 L
s
.856 1 0 r
.10475 .34046 m
.1275 .35676 L
s
1 .024 0 r
.10427 .34075 m
.10483 .34061 L
s
1 .009 0 r
.10427 .34075 m
.1045 .34074 L
s
1 .019 0 r
.10427 .34075 m
.10474 .34078 L
s
.99 1 0 r
.10427 .34075 m
.09292 .3188 L
s
.994 1 0 r
.10427 .34075 m
.09274 .319 L
s
.962 1 0 r
.10427 .34075 m
.09082 .31919 L
s
.961 1 0 r
.10427 .34075 m
.09115 .31897 L
s
.972 1 0 r
.10427 .34075 m
.09102 .31936 L
s
.971 1 0 r
.10427 .34075 m
.09128 .31918 L
s
1 .545 0 r
.10427 .34075 m
.10729 .32776 L
s
1 .509 0 r
.10427 .34075 m
.10501 .32831 L
s
1 .516 0 r
.10427 .34075 m
.10529 .32817 L
s
1 .502 0 r
.10427 .34075 m
.1051 .32849 L
s
1 .534 0 r
.10427 .34075 m
.1068 .32792 L
s
1 .508 0 r
.10427 .34075 m
.10524 .32835 L
s
1 .163 0 r
.10427 .34075 m
.10533 .3369 L
s
1 .185 0 r
.10427 .34075 m
.10628 .33671 L
s
1 .173 0 r
.10427 .34075 m
.10588 .33683 L
s
1 .156 0 r
.10427 .34075 m
.10513 .33703 L
s
1 .221 0 r
.10427 .34075 m
.10756 .33647 L
s
1 .227 0 r
.10427 .34075 m
.10769 .33636 L
s
.937 1 0 r
.10427 .34075 m
.11968 .3617 L
s
.949 1 0 r
.10427 .34075 m
.11933 .36162 L
s
.944 1 0 r
.10427 .34075 m
.1197 .36149 L
s
.937 1 0 r
.10427 .34075 m
.11996 .36152 L
s
.941 1 0 r
.10427 .34075 m
.1193 .36186 L
s
.939 1 0 r
.10427 .34075 m
.11948 .36179 L
s
.857 1 0 r
.10427 .34075 m
.12725 .35671 L
s
.884 1 0 r
.10427 .34075 m
.12622 .357 L
s
.849 1 0 r
.10427 .34075 m
.12738 .35685 L
s
.851 1 0 r
.10427 .34075 m
.12749 .3566 L
s
.887 1 0 r
.10427 .34075 m
.12626 .35684 L
s
.847 1 0 r
.10427 .34075 m
.1275 .35676 L
s
1 .015 0 r
.10483 .34061 m
.1045 .34074 L
s
1 .008 0 r
.10483 .34061 m
.10474 .34078 L
s
.985 1 0 r
.10483 .34061 m
.09292 .3188 L
s
.988 1 0 r
.10483 .34061 m
.09274 .319 L
s
.954 1 0 r
.10483 .34061 m
.09082 .31919 L
s
.10483 .34061 m
.09115 .31897 L
s
.964 1 0 r
.10483 .34061 m
.09102 .31936 L
s
.10483 .34061 m
.09128 .31918 L
s
1 .535 0 r
.10483 .34061 m
.10729 .32776 L
s
1 .503 0 r
.10483 .34061 m
.10501 .32831 L
s
1 .509 0 r
.10483 .34061 m
.10529 .32817 L
s
1 .495 0 r
.10483 .34061 m
.1051 .32849 L
s
1 .525 0 r
.10483 .34061 m
.1068 .32792 L
s
1 .501 0 r
.10483 .34061 m
.10524 .32835 L
s
1 .153 0 r
.10483 .34061 m
.10533 .3369 L
s
1 .17 0 r
.10483 .34061 m
.10628 .33671 L
s
1 .16 0 r
.10483 .34061 m
.10588 .33683 L
s
1 .147 0 r
.10483 .34061 m
.10513 .33703 L
s
1 .203 0 r
.10483 .34061 m
.10756 .33647 L
s
1 .209 0 r
.10483 .34061 m
.10769 .33636 L
s
.946 1 0 r
.10483 .34061 m
.11968 .3617 L
s
.957 1 0 r
.10483 .34061 m
.11933 .36162 L
s
.952 1 0 r
.10483 .34061 m
.1197 .36149 L
s
.946 1 0 r
.10483 .34061 m
.11996 .36152 L
s
.95 1 0 r
.10483 .34061 m
.1193 .36186 L
s
.948 1 0 r
.10483 .34061 m
.11948 .36179 L
s
.872 1 0 r
.10483 .34061 m
.12725 .35671 L
s
.899 1 0 r
.10483 .34061 m
.12622 .357 L
s
.865 1 0 r
.10483 .34061 m
.12738 .35685 L
s
.867 1 0 r
.10483 .34061 m
.12749 .3566 L
s
.902 1 0 r
.10483 .34061 m
.12626 .35684 L
s
.863 1 0 r
.10483 .34061 m
.1275 .35676 L
s
1 .01 0 r
.1045 .34074 m
.10474 .34078 L
s
.987 1 0 r
.1045 .34074 m
.09292 .3188 L
s
.99 1 0 r
.1045 .34074 m
.09274 .319 L
s
.957 1 0 r
.1045 .34074 m
.09082 .31919 L
s
.1045 .34074 m
.09115 .31897 L
s
.968 1 0 r
.1045 .34074 m
.09102 .31936 L
s
.967 1 0 r
.1045 .34074 m
.09128 .31918 L
s
1 .542 0 r
.1045 .34074 m
.10729 .32776 L
s
1 .508 0 r
.1045 .34074 m
.10501 .32831 L
s
1 .515 0 r
.1045 .34074 m
.10529 .32817 L
s
1 .501 0 r
.1045 .34074 m
.1051 .32849 L
s
1 .532 0 r
.1045 .34074 m
.1068 .32792 L
s
1 .507 0 r
.1045 .34074 m
.10524 .32835 L
s
1 .16 0 r
.1045 .34074 m
.10533 .3369 L
s
1 .18 0 r
.1045 .34074 m
.10628 .33671 L
s
1 .169 0 r
.1045 .34074 m
.10588 .33683 L
s
1 .154 0 r
.1045 .34074 m
.10513 .33703 L
s
1 .215 0 r
.1045 .34074 m
.10756 .33647 L
s
1 .221 0 r
.1045 .34074 m
.10769 .33636 L
s
.942 1 0 r
.1045 .34074 m
.11968 .3617 L
s
.954 1 0 r
.1045 .34074 m
.11933 .36162 L
s
.949 1 0 r
.1045 .34074 m
.1197 .36149 L
s
.942 1 0 r
.1045 .34074 m
.11996 .36152 L
s
.946 1 0 r
.1045 .34074 m
.1193 .36186 L
s
.944 1 0 r
.1045 .34074 m
.11948 .36179 L
s
.864 1 0 r
.1045 .34074 m
.12725 .35671 L
s
.891 1 0 r
.1045 .34074 m
.12622 .357 L
s
.856 1 0 r
.1045 .34074 m
.12738 .35685 L
s
.858 1 0 r
.1045 .34074 m
.12749 .3566 L
s
.894 1 0 r
.1045 .34074 m
.12626 .35684 L
s
.855 1 0 r
.1045 .34074 m
.1275 .35676 L
s
.98 1 0 r
.10474 .34078 m
.09292 .3188 L
s
.984 1 0 r
.10474 .34078 m
.09274 .319 L
s
.95 1 0 r
.10474 .34078 m
.09082 .31919 L
s
.10474 .34078 m
.09115 .31897 L
s
.961 1 0 r
.10474 .34078 m
.09102 .31936 L
s
.96 1 0 r
.10474 .34078 m
.09128 .31918 L
s
1 .542 0 r
.10474 .34078 m
.10729 .32776 L
s
1 .51 0 r
.10474 .34078 m
.10501 .32831 L
s
1 .516 0 r
.10474 .34078 m
.10529 .32817 L
s
1 .503 0 r
.10474 .34078 m
.1051 .32849 L
s
1 .532 0 r
.10474 .34078 m
.1068 .32792 L
s
1 .509 0 r
.10474 .34078 m
.10524 .32835 L
s
1 .16 0 r
.10474 .34078 m
.10533 .3369 L
s
1 .178 0 r
.10474 .34078 m
.10628 .33671 L
s
1 .168 0 r
.10474 .34078 m
.10588 .33683 L
s
1 .154 0 r
.10474 .34078 m
.10513 .33703 L
s
1 .211 0 r
.10474 .34078 m
.10756 .33647 L
s
1 .217 0 r
.10474 .34078 m
.10769 .33636 L
s
.95 1 0 r
.10474 .34078 m
.11968 .3617 L
s
.961 1 0 r
.10474 .34078 m
.11933 .36162 L
s
.956 1 0 r
.10474 .34078 m
.1197 .36149 L
s
.949 1 0 r
.10474 .34078 m
.11996 .36152 L
s
.953 1 0 r
.10474 .34078 m
.1193 .36186 L
s
.952 1 0 r
.10474 .34078 m
.11948 .36179 L
s
.873 1 0 r
.10474 .34078 m
.12725 .35671 L
s
.9 1 0 r
.10474 .34078 m
.12622 .357 L
s
.866 1 0 r
.10474 .34078 m
.12738 .35685 L
s
.868 1 0 r
.10474 .34078 m
.12749 .3566 L
s
.903 1 0 r
.10474 .34078 m
.12626 .35684 L
s
.864 1 0 r
.10474 .34078 m
.1275 .35676 L
s
1 .028 0 r
.05673 .17531 m
.05608 .1751 L
s
1 .046 0 r
.05673 .17531 m
.05561 .1752 L
s
1 .025 0 r
.05673 .17531 m
.0561 .17531 L
s
1 .008 0 r
.05673 .17531 m
.05668 .1755 L
s
1 .034 0 r
.05673 .17531 m
.0559 .17541 L
s
1 .66 0 r
.05673 .17531 m
.05345 .19112 L
s
1 .677 0 r
.05673 .17531 m
.05355 .19156 L
s
1 .665 0 r
.05673 .17531 m
.05395 .19133 L
s
1 .676 0 r
.05673 .17531 m
.05324 .19149 L
s
1 .665 0 r
.05673 .17531 m
.05462 .19145 L
s
1 .666 0 r
.05673 .17531 m
.05354 .1913 L
s
1 .448 0 r
.05673 .17531 m
.04588 .17701 L
s
1 .475 0 r
.05673 .17531 m
.04524 .17717 L
s
1 .458 0 r
.05673 .17531 m
.04568 .17725 L
s
1 .44 0 r
.05673 .17531 m
.04615 .17739 L
s
1 .468 0 r
.05673 .17531 m
.04552 .17761 L
s
1 .456 0 r
.05673 .17531 m
.04581 .17759 L
s
1 .424 0 r
.05673 .17531 m
.05223 .16595 L
s
1 .453 0 r
.05673 .17531 m
.05158 .16547 L
s
1 .394 0 r
.05673 .17531 m
.05328 .1663 L
s
1 .433 0 r
.05673 .17531 m
.05221 .16572 L
s
1 .431 0 r
.05673 .17531 m
.05198 .16587 L
s
1 .441 0 r
.05673 .17531 m
.05217 .16552 L
s
0 1 .484 r
.05673 .17531 m
.0673 .23518 L
s
0 1 .49 r
.05673 .17531 m
.06727 .23533 L
s
0 1 .487 r
.05673 .17531 m
.06748 .23522 L
s
.952 1 0 r
.05673 .17531 m
.05887 .14975 L
s
.948 1 0 r
.05673 .17531 m
.05843 .14962 L
s
.96 1 0 r
.05673 .17531 m
.05863 .14991 L
s
.877 1 0 r
.05673 .17531 m
.06092 .14813 L
s
.885 1 0 r
.05673 .17531 m
.06104 .14837 L
s
.875 1 0 r
.05673 .17531 m
.06066 .14806 L
s
.886 1 0 r
.05673 .17531 m
.06131 .14843 L
s
.877 1 0 r
.05673 .17531 m
.06132 .14822 L
s
.894 1 0 r
.05673 .17531 m
.06119 .1486 L
s
.914 1 0 r
.05673 .17531 m
.05995 .14893 L
s
.897 1 0 r
.05673 .17531 m
.0595 .14845 L
s
.904 1 0 r
.05673 .17531 m
.05985 .14867 L
s
.909 1 0 r
.05673 .17531 m
.06016 .14883 L
s
.907 1 0 r
.05673 .17531 m
.05952 .14871 L
s
.895 1 0 r
.05673 .17531 m
.05979 .14844 L
s
1 .02 0 r
.05608 .1751 m
.05561 .1752 L
s
1 .008 0 r
.05608 .1751 m
.0561 .17531 L
s
1 .029 0 r
.05608 .1751 m
.05668 .1755 L
s
1 .015 0 r
.05608 .1751 m
.0559 .17541 L
s
1 .663 0 r
.05608 .1751 m
.05345 .19112 L
s
1 .68 0 r
.05608 .1751 m
.05355 .19156 L
s
1 .669 0 r
.05608 .1751 m
.05395 .19133 L
s
1 .679 0 r
.05608 .1751 m
.05324 .19149 L
s
1 .671 0 r
.05608 .1751 m
.05462 .19145 L
s
1 .67 0 r
.05608 .1751 m
.05354 .1913 L
s
1 .424 0 r
.05608 .1751 m
.04588 .17701 L
s
1 .451 0 r
.05608 .1751 m
.04524 .17717 L
s
1 .434 0 r
.05608 .1751 m
.04568 .17725 L
s
1 .416 0 r
.05608 .1751 m
.04615 .17739 L
s
1 .444 0 r
.05608 .1751 m
.04552 .17761 L
s
1 .432 0 r
.05608 .1751 m
.04581 .17759 L
s
1 .406 0 r
.05608 .1751 m
.05223 .16595 L
s
1 .434 0 r
.05608 .1751 m
.05158 .16547 L
s
1 .378 0 r
.05608 .1751 m
.05328 .1663 L
s
1 .415 0 r
.05608 .1751 m
.05221 .16572 L
s
1 .413 0 r
.05608 .1751 m
.05198 .16587 L
s
1 .423 0 r
.05608 .1751 m
.05217 .16552 L
s
0 1 .497 r
.05608 .1751 m
.0673 .23518 L
s
0 1 .503 r
.05608 .1751 m
.06727 .23533 L
s
0 1 .5 r
.05608 .1751 m
.06748 .23522 L
s
.958 1 0 r
.05608 .1751 m
.05887 .14975 L
s
.954 1 0 r
.05608 .1751 m
.05843 .14962 L
s
.965 1 0 r
.05608 .1751 m
.05863 .14991 L
s
.88 1 0 r
.05608 .1751 m
.06092 .14813 L
s
.889 1 0 r
.05608 .1751 m
.06104 .14837 L
s
.879 1 0 r
.05608 .1751 m
.06066 .14806 L
s
.889 1 0 r
.05608 .1751 m
.06131 .14843 L
s
.881 1 0 r
.05608 .1751 m
.06132 .14822 L
s
.897 1 0 r
.05608 .1751 m
.06119 .1486 L
s
.919 1 0 r
.05608 .1751 m
.05995 .14893 L
s
.902 1 0 r
.05608 .1751 m
.0595 .14845 L
s
.909 1 0 r
.05608 .1751 m
.05985 .14867 L
s
.913 1 0 r
.05608 .1751 m
.06016 .14883 L
s
.912 1 0 r
.05608 .1751 m
.05952 .14871 L
s
.9 1 0 r
.05608 .1751 m
.05979 .14844 L
s
1 .021 0 r
.05561 .1752 m
.0561 .17531 L
s
1 .045 0 r
.05561 .1752 m
.05668 .1755 L
s
1 .015 0 r
.05561 .1752 m
.0559 .17541 L
s
1 .656 0 r
.05561 .1752 m
.05345 .19112 L
s
1 .674 0 r
.05561 .1752 m
.05355 .19156 L
s
1 .663 0 r
.05561 .1752 m
.05395 .19133 L
s
1 .672 0 r
.05561 .1752 m
.05324 .19149 L
s
1 .665 0 r
.05561 .1752 m
.05462 .19145 L
s
1 .663 0 r
.05561 .1752 m
.05354 .1913 L
s
1 .404 0 r
.05561 .1752 m
.04588 .17701 L
s
1 .431 0 r
.05561 .1752 m
.04524 .17717 L
s
1 .414 0 r
.05561 .1752 m
.04568 .17725 L
s
1 .396 0 r
.05561 .1752 m
.04615 .17739 L
s
1 .424 0 r
.05561 .1752 m
.04552 .17761 L
s
1 .412 0 r
.05561 .1752 m
.04581 .17759 L
s
1 .402 0 r
.05561 .1752 m
.05223 .16595 L
s
1 .43 0 r
.05561 .1752 m
.05158 .16547 L
s
1 .376 0 r
.05561 .1752 m
.05328 .1663 L
s
1 .412 0 r
.05561 .1752 m
.05221 .16572 L
s
1 .409 0 r
.05561 .1752 m
.05198 .16587 L
s
1 .42 0 r
.05561 .1752 m
.05217 .16552 L
s
0 1 .497 r
.05561 .1752 m
.0673 .23518 L
s
0 1 .503 r
.05561 .1752 m
.06727 .23533 L
s
0 1 .5 r
.05561 .1752 m
.06748 .23522 L
s
.952 1 0 r
.05561 .1752 m
.05887 .14975 L
s
.948 1 0 r
.05561 .1752 m
.05843 .14962 L
s
.959 1 0 r
.05561 .1752 m
.05863 .14991 L
s
.873 1 0 r
.05561 .1752 m
.06092 .14813 L
s
.881 1 0 r
.05561 .1752 m
.06104 .14837 L
s
.872 1 0 r
.05561 .1752 m
.06066 .14806 L
s
.882 1 0 r
.05561 .1752 m
.06131 .14843 L
s
.873 1 0 r
.05561 .1752 m
.06132 .14822 L
s
.89 1 0 r
.05561 .1752 m
.06119 .1486 L
s
.912 1 0 r
.05561 .1752 m
.05995 .14893 L
s
.895 1 0 r
.05561 .1752 m
.0595 .14845 L
s
.902 1 0 r
.05561 .1752 m
.05985 .14867 L
s
.906 1 0 r
.05561 .1752 m
.06016 .14883 L
s
.05561 .1752 m
.05952 .14871 L
s
.893 1 0 r
.05561 .1752 m
.05979 .14844 L
s
1 .025 0 r
.0561 .17531 m
.05668 .1755 L
s
1 .009 0 r
.0561 .17531 m
.0559 .17541 L
s
1 .655 0 r
.0561 .17531 m
.05345 .19112 L
s
1 .672 0 r
.0561 .17531 m
.05355 .19156 L
s
1 .661 0 r
.0561 .17531 m
.05395 .19133 L
s
1 .671 0 r
.0561 .17531 m
.05324 .19149 L
s
1 .663 0 r
.0561 .17531 m
.05462 .19145 L
s
1 .662 0 r
.0561 .17531 m
.05354 .1913 L
s
1 .423 0 r
.0561 .17531 m
.04588 .17701 L
s
1 .45 0 r
.0561 .17531 m
.04524 .17717 L
s
1 .433 0 r
.0561 .17531 m
.04568 .17725 L
s
1 .415 0 r
.0561 .17531 m
.04615 .17739 L
s
1 .443 0 r
.0561 .17531 m
.04552 .17761 L
s
1 .431 0 r
.0561 .17531 m
.04581 .17759 L
s
1 .414 0 r
.0561 .17531 m
.05223 .16595 L
s
1 .442 0 r
.0561 .17531 m
.05158 .16547 L
s
1 .386 0 r
.0561 .17531 m
.05328 .1663 L
s
1 .423 0 r
.0561 .17531 m
.05221 .16572 L
s
1 .421 0 r
.0561 .17531 m
.05198 .16587 L
s
1 .431 0 r
.0561 .17531 m
.05217 .16552 L
s
0 1 .489 r
.0561 .17531 m
.0673 .23518 L
s
0 1 .495 r
.0561 .17531 m
.06727 .23533 L
s
0 1 .492 r
.0561 .17531 m
.06748 .23522 L
s
.95 1 0 r
.0561 .17531 m
.05887 .14975 L
s
.946 1 0 r
.0561 .17531 m
.05843 .14962 L
s
.957 1 0 r
.0561 .17531 m
.05863 .14991 L
s
.872 1 0 r
.0561 .17531 m
.06092 .14813 L
s
.881 1 0 r
.0561 .17531 m
.06104 .14837 L
s
.871 1 0 r
.0561 .17531 m
.06066 .14806 L
s
.881 1 0 r
.0561 .17531 m
.06131 .14843 L
s
.873 1 0 r
.0561 .17531 m
.06132 .14822 L
s
.889 1 0 r
.0561 .17531 m
.06119 .1486 L
s
.911 1 0 r
.0561 .17531 m
.05995 .14893 L
s
.894 1 0 r
.0561 .17531 m
.0595 .14845 L
s
.901 1 0 r
.0561 .17531 m
.05985 .14867 L
s
.905 1 0 r
.0561 .17531 m
.06016 .14883 L
s
.904 1 0 r
.0561 .17531 m
.05952 .14871 L
s
.892 1 0 r
.0561 .17531 m
.05979 .14844 L
s
1 .032 0 r
.05668 .1755 m
.0559 .17541 L
s
1 .652 0 r
.05668 .1755 m
.05345 .19112 L
s
1 .668 0 r
.05668 .1755 m
.05355 .19156 L
s
1 .656 0 r
.05668 .1755 m
.05395 .19133 L
s
1 .668 0 r
.05668 .1755 m
.05324 .19149 L
s
1 .657 0 r
.05668 .1755 m
.05462 .19145 L
s
1 .658 0 r
.05668 .1755 m
.05354 .1913 L
s
1 .445 0 r
.05668 .1755 m
.04588 .17701 L
s
1 .472 0 r
.05668 .1755 m
.04524 .17717 L
s
1 .455 0 r
.05668 .1755 m
.04568 .17725 L
s
1 .437 0 r
.05668 .1755 m
.04615 .17739 L
s
1 .464 0 r
.05668 .1755 m
.04552 .17761 L
s
1 .452 0 r
.05668 .1755 m
.04581 .17759 L
s
1 .43 0 r
.05668 .1755 m
.05223 .16595 L
s
1 .46 0 r
.05668 .1755 m
.05158 .16547 L
s
1 .401 0 r
.05668 .1755 m
.05328 .1663 L
s
1 .439 0 r
.05668 .1755 m
.05221 .16572 L
s
1 .438 0 r
.05668 .1755 m
.05198 .16587 L
s
1 .447 0 r
.05668 .1755 m
.05217 .16552 L
s
0 1 .477 r
.05668 .1755 m
.0673 .23518 L
s
0 1 .483 r
.05668 .1755 m
.06727 .23533 L
s
0 1 .48 r
.05668 .1755 m
.06748 .23522 L
s
.944 1 0 r
.05668 .1755 m
.05887 .14975 L
s
.94 1 0 r
.05668 .1755 m
.05843 .14962 L
s
.952 1 0 r
.05668 .1755 m
.05863 .14991 L
s
.869 1 0 r
.05668 .1755 m
.06092 .14813 L
s
.877 1 0 r
.05668 .1755 m
.06104 .14837 L
s
.867 1 0 r
.05668 .1755 m
.06066 .14806 L
s
.878 1 0 r
.05668 .1755 m
.06131 .14843 L
s
.869 1 0 r
.05668 .1755 m
.06132 .14822 L
s
.886 1 0 r
.05668 .1755 m
.06119 .1486 L
s
.906 1 0 r
.05668 .1755 m
.05995 .14893 L
s
.889 1 0 r
.05668 .1755 m
.0595 .14845 L
s
.896 1 0 r
.05668 .1755 m
.05985 .14867 L
s
.901 1 0 r
.05668 .1755 m
.06016 .14883 L
s
.899 1 0 r
.05668 .1755 m
.05952 .14871 L
s
.887 1 0 r
.05668 .1755 m
.05979 .14844 L
s
1 .65 0 r
.0559 .17541 m
.05345 .19112 L
s
1 .667 0 r
.0559 .17541 m
.05355 .19156 L
s
1 .655 0 r
.0559 .17541 m
.05395 .19133 L
s
1 .666 0 r
.0559 .17541 m
.05324 .19149 L
s
1 .658 0 r
.0559 .17541 m
.05462 .19145 L
s
1 .656 0 r
.0559 .17541 m
.05354 .1913 L
s
1 .414 0 r
.0559 .17541 m
.04588 .17701 L
s
1 .441 0 r
.0559 .17541 m
.04524 .17717 L
s
1 .424 0 r
.0559 .17541 m
.04568 .17725 L
s
1 .406 0 r
.0559 .17541 m
.04615 .17739 L
s
1 .434 0 r
.0559 .17541 m
.04552 .17761 L
s
1 .422 0 r
.0559 .17541 m
.04581 .17759 L
s
1 .414 0 r
.0559 .17541 m
.05223 .16595 L
s
1 .443 0 r
.0559 .17541 m
.05158 .16547 L
s
1 .387 0 r
.0559 .17541 m
.05328 .1663 L
s
1 .424 0 r
.0559 .17541 m
.05221 .16572 L
s
1 .421 0 r
.0559 .17541 m
.05198 .16587 L
s
1 .432 0 r
.0559 .17541 m
.05217 .16552 L
s
0 1 .486 r
.0559 .17541 m
.0673 .23518 L
s
0 1 .492 r
.0559 .17541 m
.06727 .23533 L
s
0 1 .489 r
.0559 .17541 m
.06748 .23522 L
s
.945 1 0 r
.0559 .17541 m
.05887 .14975 L
s
.941 1 0 r
.0559 .17541 m
.05843 .14962 L
s
.952 1 0 r
.0559 .17541 m
.05863 .14991 L
s
.867 1 0 r
.0559 .17541 m
.06092 .14813 L
s
.875 1 0 r
.0559 .17541 m
.06104 .14837 L
s
.866 1 0 r
.0559 .17541 m
.06066 .14806 L
s
.876 1 0 r
.0559 .17541 m
.06131 .14843 L
s
.867 1 0 r
.0559 .17541 m
.06132 .14822 L
s
.884 1 0 r
.0559 .17541 m
.06119 .1486 L
s
.906 1 0 r
.0559 .17541 m
.05995 .14893 L
s
.889 1 0 r
.0559 .17541 m
.0595 .14845 L
s
.896 1 0 r
.0559 .17541 m
.05985 .14867 L
s
.9 1 0 r
.0559 .17541 m
.06016 .14883 L
s
.899 1 0 r
.0559 .17541 m
.05952 .14871 L
s
.886 1 0 r
.0559 .17541 m
.05979 .14844 L
s
1 .011 0 r
.09292 .3188 m
.09274 .319 L
s
1 .087 0 r
.09292 .3188 m
.09082 .31919 L
s
1 .073 0 r
.09292 .3188 m
.09115 .31897 L
s
1 .081 0 r
.09292 .3188 m
.09102 .31936 L
s
1 .069 0 r
.09292 .3188 m
.09128 .31918 L
s
1 .692 0 r
.09292 .3188 m
.10729 .32776 L
s
1 .628 0 r
.09292 .3188 m
.10501 .32831 L
s
1 .634 0 r
.09292 .3188 m
.10529 .32817 L
s
1 .636 0 r
.09292 .3188 m
.1051 .32849 L
s
1 .678 0 r
.09292 .3188 m
.1068 .32792 L
s
1 .637 0 r
.09292 .3188 m
.10524 .32835 L
s
.5 1 0 r
.09292 .3188 m
.08149 .28393 L
s
.499 1 0 r
.09292 .3188 m
.08186 .28377 L
s
.496 1 0 r
.09292 .3188 m
.08104 .28396 L
s
.499 1 0 r
.09292 .3188 m
.08163 .28385 L
s
.511 1 0 r
.09292 .3188 m
.08157 .28418 L
s
.51 1 0 r
.09292 .3188 m
.08184 .28405 L
s
1 .079 0 r
.09274 .319 m
.09082 .31919 L
s
1 .065 0 r
.09274 .319 m
.09115 .31897 L
s
1 .072 0 r
.09274 .319 m
.09102 .31936 L
s
1 .06 0 r
.09274 .319 m
.09128 .31918 L
s
1 .694 0 r
.09274 .319 m
.10729 .32776 L
s
1 .629 0 r
.09274 .319 m
.10501 .32831 L
s
1 .635 0 r
.09274 .319 m
.10529 .32817 L
s
1 .637 0 r
.09274 .319 m
.1051 .32849 L
s
1 .68 0 r
.09274 .319 m
.1068 .32792 L
s
1 .638 0 r
.09274 .319 m
.10524 .32835 L
s
.495 1 0 r
.09274 .319 m
.08149 .28393 L
s
.494 1 0 r
.09274 .319 m
.08186 .28377 L
s
.491 1 0 r
.09274 .319 m
.08104 .28396 L
s
.494 1 0 r
.09274 .319 m
.08163 .28385 L
s
.506 1 0 r
.09274 .319 m
.08157 .28418 L
s
.504 1 0 r
.09274 .319 m
.08184 .28405 L
s
1 .016 0 r
.09082 .31919 m
.09115 .31897 L
s
1 .011 0 r
.09082 .31919 m
.09102 .31936 L
s
1 .019 0 r
.09082 .31919 m
.09128 .31918 L
s
1 .758 0 r
.09082 .31919 m
.10729 .32776 L
s
1 .689 0 r
.09082 .31919 m
.10501 .32831 L
s
1 .696 0 r
.09082 .31919 m
.10529 .32817 L
s
.09082 .31919 m
.1051 .32849 L
s
1 .744 0 r
.09082 .31919 m
.1068 .32792 L
s
1 .698 0 r
.09082 .31919 m
.10524 .32835 L
s
.509 1 0 r
.09082 .31919 m
.08149 .28393 L
s
.507 1 0 r
.09082 .31919 m
.08186 .28377 L
s
.506 1 0 r
.09082 .31919 m
.08104 .28396 L
s
.508 1 0 r
.09082 .31919 m
.08163 .28385 L
s
.52 1 0 r
.09082 .31919 m
.08157 .28418 L
s
.518 1 0 r
.09082 .31919 m
.08184 .28405 L
s
1 .017 0 r
.09115 .31897 m
.09102 .31936 L
s
1 .01 0 r
.09115 .31897 m
.09128 .31918 L
s
1 .751 0 r
.09115 .31897 m
.10729 .32776 L
s
1 .683 0 r
.09115 .31897 m
.10501 .32831 L
s
1 .689 0 r
.09115 .31897 m
.10529 .32817 L
s
1 .69 0 r
.09115 .31897 m
.1051 .32849 L
s
1 .736 0 r
.09115 .31897 m
.1068 .32792 L
s
1 .691 0 r
.09115 .31897 m
.10524 .32835 L
s
.515 1 0 r
.09115 .31897 m
.08149 .28393 L
s
.512 1 0 r
.09115 .31897 m
.08186 .28377 L
s
.511 1 0 r
.09115 .31897 m
.08104 .28396 L
s
.513 1 0 r
.09115 .31897 m
.08163 .28385 L
s
.525 1 0 r
.09115 .31897 m
.08157 .28418 L
s
.523 1 0 r
.09115 .31897 m
.08184 .28405 L
s
1 .013 0 r
.09102 .31936 m
.09128 .31918 L
s
1 .748 0 r
.09102 .31936 m
.10729 .32776 L
s
1 .678 0 r
.09102 .31936 m
.10501 .32831 L
s
1 .685 0 r
.09102 .31936 m
.10529 .32817 L
s
1 .686 0 r
.09102 .31936 m
.1051 .32849 L
s
1 .733 0 r
.09102 .31936 m
.1068 .32792 L
s
1 .687 0 r
.09102 .31936 m
.10524 .32835 L
s
.501 1 0 r
.09102 .31936 m
.08149 .28393 L
s
.498 1 0 r
.09102 .31936 m
.08186 .28377 L
s
.497 1 0 r
.09102 .31936 m
.08104 .28396 L
s
.499 1 0 r
.09102 .31936 m
.08163 .28385 L
s
.511 1 0 r
.09102 .31936 m
.08157 .28418 L
s
.509 1 0 r
.09102 .31936 m
.08184 .28405 L
s
1 .742 0 r
.09128 .31918 m
.10729 .32776 L
s
1 .673 0 r
.09128 .31918 m
.10501 .32831 L
s
1 .68 0 r
.09128 .31918 m
.10529 .32817 L
s
1 .681 0 r
.09128 .31918 m
.1051 .32849 L
s
1 .727 0 r
.09128 .31918 m
.1068 .32792 L
s
1 .682 0 r
.09128 .31918 m
.10524 .32835 L
s
.505 1 0 r
.09128 .31918 m
.08149 .28393 L
s
.503 1 0 r
.09128 .31918 m
.08186 .28377 L
s
.501 1 0 r
.09128 .31918 m
.08104 .28396 L
s
.503 1 0 r
.09128 .31918 m
.08163 .28385 L
s
.516 1 0 r
.09128 .31918 m
.08157 .28418 L
s
.513 1 0 r
.09128 .31918 m
.08184 .28405 L
s
1 .018 0 r
.05345 .19112 m
.05355 .19156 L
s
1 .022 0 r
.05345 .19112 m
.05395 .19133 L
s
1 .017 0 r
.05345 .19112 m
.05324 .19149 L
s
1 .049 0 r
.05345 .19112 m
.05462 .19145 L
s
1 .008 0 r
.05345 .19112 m
.05354 .1913 L
s
1 .654 0 r
.05345 .19112 m
.04588 .17701 L
s
1 .661 0 r
.05345 .19112 m
.04524 .17717 L
s
1 .65 0 r
.05345 .19112 m
.04568 .17725 L
s
1 .635 0 r
.05345 .19112 m
.04615 .17739 L
s
1 .64 0 r
.05345 .19112 m
.04552 .17761 L
s
1 .635 0 r
.05345 .19112 m
.04581 .17759 L
s
.97 1 0 r
.05345 .19112 m
.05223 .16595 L
s
.949 1 0 r
.05345 .19112 m
.05158 .16547 L
s
.986 1 0 r
.05345 .19112 m
.05328 .1663 L
s
.961 1 0 r
.05345 .19112 m
.05221 .16572 L
s
.967 1 0 r
.05345 .19112 m
.05198 .16587 L
s
.953 1 0 r
.05345 .19112 m
.05217 .16552 L
s
.113 1 0 r
.05345 .19112 m
.0673 .23518 L
s
.107 1 0 r
.05345 .19112 m
.06727 .23533 L
s
.109 1 0 r
.05345 .19112 m
.06748 .23522 L
s
1 .019 0 r
.05355 .19156 m
.05395 .19133 L
s
1 .013 0 r
.05355 .19156 m
.05324 .19149 L
s
1 .044 0 r
.05355 .19156 m
.05462 .19145 L
s
1 .011 0 r
.05355 .19156 m
.05354 .1913 L
s
1 .672 0 r
.05355 .19156 m
.04588 .17701 L
s
1 .679 0 r
.05355 .19156 m
.04524 .17717 L
s
1 .667 0 r
.05355 .19156 m
.04568 .17725 L
s
1 .653 0 r
.05355 .19156 m
.04615 .17739 L
s
1 .658 0 r
.05355 .19156 m
.04552 .17761 L
s
1 .653 0 r
.05355 .19156 m
.04581 .17759 L
s
.952 1 0 r
.05355 .19156 m
.05223 .16595 L
s
.931 1 0 r
.05355 .19156 m
.05158 .16547 L
s
.968 1 0 r
.05355 .19156 m
.05328 .1663 L
s
.943 1 0 r
.05355 .19156 m
.05221 .16572 L
s
.949 1 0 r
.05355 .19156 m
.05198 .16587 L
s
.935 1 0 r
.05355 .19156 m
.05217 .16552 L
s
.131 1 0 r
.05355 .19156 m
.0673 .23518 L
s
.126 1 0 r
.05355 .19156 m
.06727 .23533 L
s
.128 1 0 r
.05355 .19156 m
.06748 .23522 L
s
1 .03 0 r
.05395 .19133 m
.05324 .19149 L
s
1 .028 0 r
.05395 .19133 m
.05462 .19145 L
s
1 .017 0 r
.05395 .19133 m
.05354 .1913 L
s
1 .671 0 r
.05395 .19133 m
.04588 .17701 L
s
1 .679 0 r
.05395 .19133 m
.04524 .17717 L
s
1 .667 0 r
.05395 .19133 m
.04568 .17725 L
s
1 .653 0 r
.05395 .19133 m
.04615 .17739 L
s
1 .658 0 r
.05395 .19133 m
.04552 .17761 L
s
1 .653 0 r
.05395 .19133 m
.04581 .17759 L
s
.961 1 0 r
.05395 .19133 m
.05223 .16595 L
s
.939 1 0 r
.05395 .19133 m
.05158 .16547 L
s
.977 1 0 r
.05395 .19133 m
.05328 .1663 L
s
.951 1 0 r
.05395 .19133 m
.05221 .16572 L
s
.957 1 0 r
.05395 .19133 m
.05198 .16587 L
s
.943 1 0 r
.05395 .19133 m
.05217 .16552 L
s
.127 1 0 r
.05395 .19133 m
.0673 .23518 L
s
.122 1 0 r
.05395 .19133 m
.06727 .23533 L
s
.124 1 0 r
.05395 .19133 m
.06748 .23522 L
s
1 .056 0 r
.05324 .19149 m
.05462 .19145 L
s
1 .015 0 r
.05324 .19149 m
.05354 .1913 L
s
1 .663 0 r
.05324 .19149 m
.04588 .17701 L
s
1 .67 0 r
.05324 .19149 m
.04524 .17717 L
s
1 .659 0 r
.05324 .19149 m
.04568 .17725 L
s
1 .645 0 r
.05324 .19149 m
.04615 .17739 L
s
1 .649 0 r
.05324 .19149 m
.04552 .17761 L
s
1 .644 0 r
.05324 .19149 m
.04581 .17759 L
s
.956 1 0 r
.05324 .19149 m
.05223 .16595 L
s
.935 1 0 r
.05324 .19149 m
.05158 .16547 L
s
.971 1 0 r
.05324 .19149 m
.05328 .1663 L
s
.946 1 0 r
.05324 .19149 m
.05221 .16572 L
s
.952 1 0 r
.05324 .19149 m
.05198 .16587 L
s
.938 1 0 r
.05324 .19149 m
.05217 .16552 L
s
.125 1 0 r
.05324 .19149 m
.0673 .23518 L
s
.119 1 0 r
.05324 .19149 m
.06727 .23533 L
s
.121 1 0 r
.05324 .19149 m
.06748 .23522 L
s
1 .044 0 r
.05462 .19145 m
.05354 .1913 L
s
1 .69 0 r
.05462 .19145 m
.04588 .17701 L
s
1 .698 0 r
.05462 .19145 m
.04524 .17717 L
s
1 .686 0 r
.05462 .19145 m
.04568 .17725 L
s
1 .671 0 r
.05462 .19145 m
.04615 .17739 L
s
1 .677 0 r
.05462 .19145 m
.04552 .17761 L
s
1 .671 0 r
.05462 .19145 m
.04581 .17759 L
s
.953 1 0 r
.05462 .19145 m
.05223 .16595 L
s
.931 1 0 r
.05462 .19145 m
.05158 .16547 L
s
.971 1 0 r
.05462 .19145 m
.05328 .1663 L
s
.944 1 0 r
.05462 .19145 m
.05221 .16572 L
s
.949 1 0 r
.05462 .19145 m
.05198 .16587 L
s
.936 1 0 r
.05462 .19145 m
.05217 .16552 L
s
.14 1 0 r
.05462 .19145 m
.0673 .23518 L
s
.134 1 0 r
.05462 .19145 m
.06727 .23533 L
s
.136 1 0 r
.05462 .19145 m
.06748 .23522 L
s
1 .662 0 r
.05354 .1913 m
.04588 .17701 L
s
1 .67 0 r
.05354 .1913 m
.04524 .17717 L
s
1 .658 0 r
.05354 .1913 m
.04568 .17725 L
s
1 .644 0 r
.05354 .1913 m
.04615 .17739 L
s
1 .648 0 r
.05354 .1913 m
.04552 .17761 L
s
1 .643 0 r
.05354 .1913 m
.04581 .17759 L
s
.963 1 0 r
.05354 .1913 m
.05223 .16595 L
s
.942 1 0 r
.05354 .1913 m
.05158 .16547 L
s
.978 1 0 r
.05354 .1913 m
.05328 .1663 L
s
.953 1 0 r
.05354 .1913 m
.05221 .16572 L
s
.959 1 0 r
.05354 .1913 m
.05198 .16587 L
s
.945 1 0 r
.05354 .1913 m
.05217 .16552 L
s
.121 1 0 r
.05354 .1913 m
.0673 .23518 L
s
.116 1 0 r
.05354 .1913 m
.06727 .23533 L
s
.117 1 0 r
.05354 .1913 m
.06748 .23522 L
s
1 .096 0 r
.10729 .32776 m
.10501 .32831 L
s
1 .083 0 r
.10729 .32776 m
.10529 .32817 L
s
1 .094 0 r
.10729 .32776 m
.1051 .32849 L
s
1 .021 0 r
.10729 .32776 m
.1068 .32792 L
s
1 .087 0 r
.10729 .32776 m
.10524 .32835 L
s
.585 1 0 r
.10729 .32776 m
.08955 .29802 L
s
.574 1 0 r
.10729 .32776 m
.08945 .29776 L
s
.45 1 0 r
.10729 .32776 m
.08334 .29833 L
s
.578 1 0 r
.10729 .32776 m
.08939 .29791 L
s
.453 1 0 r
.10729 .32776 m
.08361 .2982 L
s
.441 1 0 r
.10729 .32776 m
.0829 .29841 L
s
.43 1 0 r
.10729 .32776 m
.0829 .29806 L
s
.424 1 0 r
.10729 .32776 m
.08252 .29818 L
s
.435 1 0 r
.10729 .32776 m
.08316 .29802 L
s
.403 1 0 r
.10729 .32776 m
.0817 .29822 L
s
.407 1 0 r
.10729 .32776 m
.08201 .29808 L
s
.413 1 0 r
.10729 .32776 m
.08195 .29833 L
s
.61 1 0 r
.10729 .32776 m
.14097 .33259 L
s
.589 1 0 r
.10729 .32776 m
.1415 .33256 L
s
.596 1 0 r
.10729 .32776 m
.14128 .33271 L
s
.605 1 0 r
.10729 .32776 m
.14109 .3325 L
s
.10729 .32776 m
.14106 .33271 L
s
.595 1 0 r
.10729 .32776 m
.14134 .33257 L
s
.563 1 0 r
.10729 .32776 m
.12725 .35671 L
s
.577 1 0 r
.10729 .32776 m
.12622 .357 L
s
.555 1 0 r
.10729 .32776 m
.12738 .35685 L
s
.561 1 0 r
.10729 .32776 m
.12749 .3566 L
s
.581 1 0 r
.10729 .32776 m
.12626 .35684 L
s
.556 1 0 r
.10729 .32776 m
.1275 .35676 L
s
1 .013 0 r
.10501 .32831 m
.10529 .32817 L
s
1 .008 0 r
.10501 .32831 m
.1051 .32849 L
s
1 .075 0 r
.10501 .32831 m
.1068 .32792 L
s
1 .01 0 r
.10501 .32831 m
.10524 .32835 L
s
.611 1 0 r
.10501 .32831 m
.08955 .29802 L
s
.599 1 0 r
.10501 .32831 m
.08945 .29776 L
s
.489 1 0 r
.10501 .32831 m
.08334 .29833 L
s
.604 1 0 r
.10501 .32831 m
.08939 .29791 L
s
.491 1 0 r
.10501 .32831 m
.08361 .2982 L
s
.481 1 0 r
.10501 .32831 m
.0829 .29841 L
s
.469 1 0 r
.10501 .32831 m
.0829 .29806 L
s
.464 1 0 r
.10501 .32831 m
.08252 .29818 L
s
.474 1 0 r
.10501 .32831 m
.08316 .29802 L
s
.445 1 0 r
.10501 .32831 m
.0817 .29822 L
s
.448 1 0 r
.10501 .32831 m
.08201 .29808 L
s
.455 1 0 r
.10501 .32831 m
.08195 .29833 L
s
.52 1 0 r
.10501 .32831 m
.14097 .33259 L
s
.499 1 0 r
.10501 .32831 m
.1415 .33256 L
s
.507 1 0 r
.10501 .32831 m
.14128 .33271 L
s
.516 1 0 r
.10501 .32831 m
.14109 .3325 L
s
.10501 .32831 m
.14106 .33271 L
s
.505 1 0 r
.10501 .32831 m
.14134 .33257 L
s
.526 1 0 r
.10501 .32831 m
.12725 .35671 L
s
.542 1 0 r
.10501 .32831 m
.12622 .357 L
s
.518 1 0 r
.10501 .32831 m
.12738 .35685 L
s
.523 1 0 r
.10501 .32831 m
.12749 .3566 L
s
.546 1 0 r
.10501 .32831 m
.12626 .35684 L
s
.518 1 0 r
.10501 .32831 m
.1275 .35676 L
s
1 .015 0 r
.10529 .32817 m
.1051 .32849 L
s
1 .063 0 r
.10529 .32817 m
.1068 .32792 L
s
1 .008 0 r
.10529 .32817 m
.10524 .32835 L
s
.61 1 0 r
.10529 .32817 m
.08955 .29802 L
s
.599 1 0 r
.10529 .32817 m
.08945 .29776 L
s
.486 1 0 r
.10529 .32817 m
.08334 .29833 L
s
.603 1 0 r
.10529 .32817 m
.08939 .29791 L
s
.489 1 0 r
.10529 .32817 m
.08361 .2982 L
s
.478 1 0 r
.10529 .32817 m
.0829 .29841 L
s
.467 1 0 r
.10529 .32817 m
.0829 .29806 L
s
.462 1 0 r
.10529 .32817 m
.08252 .29818 L
s
.472 1 0 r
.10529 .32817 m
.08316 .29802 L
s
.442 1 0 r
.10529 .32817 m
.0817 .29822 L
s
.446 1 0 r
.10529 .32817 m
.08201 .29808 L
s
.452 1 0 r
.10529 .32817 m
.08195 .29833 L
s
.531 1 0 r
.10529 .32817 m
.14097 .33259 L
s
.51 1 0 r
.10529 .32817 m
.1415 .33256 L
s
.517 1 0 r
.10529 .32817 m
.14128 .33271 L
s
.526 1 0 r
.10529 .32817 m
.14109 .3325 L
s
.527 1 0 r
.10529 .32817 m
.14106 .33271 L
s
.516 1 0 r
.10529 .32817 m
.14134 .33257 L
s
.528 1 0 r
.10529 .32817 m
.12725 .35671 L
s
.544 1 0 r
.10529 .32817 m
.12622 .357 L
s
.521 1 0 r
.10529 .32817 m
.12738 .35685 L
s
.526 1 0 r
.10529 .32817 m
.12749 .3566 L
s
.548 1 0 r
.10529 .32817 m
.12626 .35684 L
s
.521 1 0 r
.10529 .32817 m
.1275 .35676 L
s
1 .073 0 r
.1051 .32849 m
.1068 .32792 L
s
1 .008 0 r
.1051 .32849 m
.10524 .32835 L
s
.602 1 0 r
.1051 .32849 m
.08955 .29802 L
s
.591 1 0 r
.1051 .32849 m
.08945 .29776 L
s
.48 1 0 r
.1051 .32849 m
.08334 .29833 L
s
.595 1 0 r
.1051 .32849 m
.08939 .29791 L
s
.483 1 0 r
.1051 .32849 m
.08361 .2982 L
s
.472 1 0 r
.1051 .32849 m
.0829 .29841 L
s
.461 1 0 r
.1051 .32849 m
.0829 .29806 L
s
.456 1 0 r
.1051 .32849 m
.08252 .29818 L
s
.466 1 0 r
.1051 .32849 m
.08316 .29802 L
s
.437 1 0 r
.1051 .32849 m
.0817 .29822 L
s
.44 1 0 r
.1051 .32849 m
.08201 .29808 L
s
.447 1 0 r
.1051 .32849 m
.08195 .29833 L
s
.525 1 0 r
.1051 .32849 m
.14097 .33259 L
s
.504 1 0 r
.1051 .32849 m
.1415 .33256 L
s
.511 1 0 r
.1051 .32849 m
.14128 .33271 L
s
.52 1 0 r
.1051 .32849 m
.14109 .3325 L
s
.521 1 0 r
.1051 .32849 m
.14106 .33271 L
s
.51 1 0 r
.1051 .32849 m
.14134 .33257 L
s
.534 1 0 r
.1051 .32849 m
.12725 .35671 L
s
.55 1 0 r
.1051 .32849 m
.12622 .357 L
s
.526 1 0 r
.1051 .32849 m
.12738 .35685 L
s
.531 1 0 r
.1051 .32849 m
.12749 .3566 L
s
.554 1 0 r
.1051 .32849 m
.12626 .35684 L
s
.526 1 0 r
.1051 .32849 m
.1275 .35676 L
s
1 .066 0 r
.1068 .32792 m
.10524 .32835 L
s
.59 1 0 r
.1068 .32792 m
.08955 .29802 L
s
.578 1 0 r
.1068 .32792 m
.08945 .29776 L
s
.457 1 0 r
.1068 .32792 m
.08334 .29833 L
s
.583 1 0 r
.1068 .32792 m
.08939 .29791 L
s
.46 1 0 r
.1068 .32792 m
.08361 .2982 L
s
.448 1 0 r
.1068 .32792 m
.0829 .29841 L
s
.437 1 0 r
.1068 .32792 m
.0829 .29806 L
s
.431 1 0 r
.1068 .32792 m
.08252 .29818 L
s
.443 1 0 r
.1068 .32792 m
.08316 .29802 L
s
.411 1 0 r
.1068 .32792 m
.0817 .29822 L
s
.415 1 0 r
.1068 .32792 m
.08201 .29808 L
s
.421 1 0 r
.1068 .32792 m
.08195 .29833 L
s
.591 1 0 r
.1068 .32792 m
.14097 .33259 L
s
.57 1 0 r
.1068 .32792 m
.1415 .33256 L
s
.577 1 0 r
.1068 .32792 m
.14128 .33271 L
s
.586 1 0 r
.1068 .32792 m
.14109 .3325 L
s
.1068 .32792 m
.14106 .33271 L
s
.576 1 0 r
.1068 .32792 m
.14134 .33257 L
s
.557 1 0 r
.1068 .32792 m
.12725 .35671 L
s
.571 1 0 r
.1068 .32792 m
.12622 .357 L
s
.549 1 0 r
.1068 .32792 m
.12738 .35685 L
s
.555 1 0 r
.1068 .32792 m
.12749 .3566 L
s
.575 1 0 r
.1068 .32792 m
.12626 .35684 L
s
.549 1 0 r
.1068 .32792 m
.1275 .35676 L
s
.605 1 0 r
.10524 .32835 m
.08955 .29802 L
s
.594 1 0 r
.10524 .32835 m
.08945 .29776 L
s
.482 1 0 r
.10524 .32835 m
.08334 .29833 L
s
.598 1 0 r
.10524 .32835 m
.08939 .29791 L
s
.484 1 0 r
.10524 .32835 m
.08361 .2982 L
s
.474 1 0 r
.10524 .32835 m
.0829 .29841 L
s
.462 1 0 r
.10524 .32835 m
.0829 .29806 L
s
.457 1 0 r
.10524 .32835 m
.08252 .29818 L
s
.467 1 0 r
.10524 .32835 m
.08316 .29802 L
s
.438 1 0 r
.10524 .32835 m
.0817 .29822 L
s
.441 1 0 r
.10524 .32835 m
.08201 .29808 L
s
.448 1 0 r
.10524 .32835 m
.08195 .29833 L
s
.53 1 0 r
.10524 .32835 m
.14097 .33259 L
s
.508 1 0 r
.10524 .32835 m
.1415 .33256 L
s
.516 1 0 r
.10524 .32835 m
.14128 .33271 L
s
.525 1 0 r
.10524 .32835 m
.14109 .3325 L
s
.10524 .32835 m
.14106 .33271 L
s
.515 1 0 r
.10524 .32835 m
.14134 .33257 L
s
.533 1 0 r
.10524 .32835 m
.12725 .35671 L
s
.549 1 0 r
.10524 .32835 m
.12622 .357 L
s
.525 1 0 r
.10524 .32835 m
.12738 .35685 L
s
.53 1 0 r
.10524 .32835 m
.12749 .3566 L
s
.553 1 0 r
.10524 .32835 m
.12626 .35684 L
s
.525 1 0 r
.10524 .32835 m
.1275 .35676 L
s
1 .027 0 r
.04588 .17701 m
.04524 .17717 L
s
1 .013 0 r
.04588 .17701 m
.04568 .17725 L
s
1 .019 0 r
.04588 .17701 m
.04615 .17739 L
s
1 .028 0 r
.04588 .17701 m
.04552 .17761 L
s
1 .024 0 r
.04588 .17701 m
.04581 .17759 L
s
1 .521 0 r
.04588 .17701 m
.05223 .16595 L
s
1 .526 0 r
.04588 .17701 m
.05158 .16547 L
s
1 .532 0 r
.04588 .17701 m
.05328 .1663 L
s
1 .529 0 r
.04588 .17701 m
.05221 .16572 L
s
1 .519 0 r
.04588 .17701 m
.05198 .16587 L
s
1 .535 0 r
.04588 .17701 m
.05217 .16552 L
s
1 .447 0 r
.04588 .17701 m
.03523 .17951 L
s
1 .44 0 r
.04588 .17701 m
.03519 .17838 L
s
1 .449 0 r
.04588 .17701 m
.0351 .17918 L
s
1 .448 0 r
.04588 .17701 m
.03506 .17882 L
s
1 .423 0 r
.04588 .17701 m
.03574 .17905 L
s
1 .429 0 r
.04588 .17701 m
.0355 .17853 L
s
1 .491 0 r
.04588 .17701 m
.05061 .16596 L
s
1 .465 0 r
.04588 .17701 m
.05044 .16659 L
s
1 .486 0 r
.04588 .17701 m
.05064 .16611 L
s
1 .48 0 r
.04588 .17701 m
.05057 .16625 L
s
1 .473 0 r
.04588 .17701 m
.05045 .16638 L
s
.04588 .17701 m
.05062 .16645 L
s
1 .191 0 r
.04588 .17701 m
.04192 .17455 L
s
1 .178 0 r
.04588 .17701 m
.0421 .17488 L
s
1 .19 0 r
.04588 .17701 m
.04214 .17426 L
s
1 .168 0 r
.04588 .17701 m
.04244 .17479 L
s
1 .179 0 r
.04588 .17701 m
.04235 .17442 L
s
1 .151 0 r
.04588 .17701 m
.04282 .17493 L
s
1 .018 0 r
.04524 .17717 m
.04568 .17725 L
s
1 .038 0 r
.04524 .17717 m
.04615 .17739 L
s
1 .021 0 r
.04524 .17717 m
.04552 .17761 L
s
1 .029 0 r
.04524 .17717 m
.04581 .17759 L
s
1 .54 0 r
.04524 .17717 m
.05223 .16595 L
s
1 .544 0 r
.04524 .17717 m
.05158 .16547 L
s
1 .552 0 r
.04524 .17717 m
.05328 .1663 L
s
1 .548 0 r
.04524 .17717 m
.05221 .16572 L
s
1 .537 0 r
.04524 .17717 m
.05198 .16587 L
s
1 .553 0 r
.04524 .17717 m
.05217 .16552 L
s
1 .42 0 r
.04524 .17717 m
.03523 .17951 L
s
1 .414 0 r
.04524 .17717 m
.03519 .17838 L
s
1 .422 0 r
.04524 .17717 m
.0351 .17918 L
s
.04524 .17717 m
.03506 .17882 L
s
1 .396 0 r
.04524 .17717 m
.03574 .17905 L
s
1 .402 0 r
.04524 .17717 m
.0355 .17853 L
s
1 .507 0 r
.04524 .17717 m
.05061 .16596 L
s
1 .482 0 r
.04524 .17717 m
.05044 .16659 L
s
1 .503 0 r
.04524 .17717 m
.05064 .16611 L
s
1 .496 0 r
.04524 .17717 m
.05057 .16625 L
s
1 .489 0 r
.04524 .17717 m
.05045 .16638 L
s
1 .49 0 r
.04524 .17717 m
.05062 .16645 L
s
1 .173 0 r
.04524 .17717 m
.04192 .17455 L
s
1 .159 0 r
.04524 .17717 m
.0421 .17488 L
s
1 .174 0 r
.04524 .17717 m
.04214 .17426 L
s
1 .15 0 r
.04524 .17717 m
.04244 .17479 L
s
1 .163 0 r
.04524 .17717 m
.04235 .17442 L
s
1 .135 0 r
.04524 .17717 m
.04282 .17493 L
s
1 .02 0 r
.04568 .17725 m
.04615 .17739 L
s
1 .016 0 r
.04568 .17725 m
.04552 .17761 L
s
1 .015 0 r
.04568 .17725 m
.04581 .17759 L
s
1 .534 0 r
.04568 .17725 m
.05223 .16595 L
s
1 .538 0 r
.04568 .17725 m
.05158 .16547 L
s
1 .545 0 r
.04568 .17725 m
.05328 .1663 L
s
1 .541 0 r
.04568 .17725 m
.05221 .16572 L
s
1 .531 0 r
.04568 .17725 m
.05198 .16587 L
s
1 .547 0 r
.04568 .17725 m
.05217 .16552 L
s
1 .437 0 r
.04568 .17725 m
.03523 .17951 L
s
1 .431 0 r
.04568 .17725 m
.03519 .17838 L
s
1 .439 0 r
.04568 .17725 m
.0351 .17918 L
s
.04568 .17725 m
.03506 .17882 L
s
1 .413 0 r
.04568 .17725 m
.03574 .17905 L
s
1 .419 0 r
.04568 .17725 m
.0355 .17853 L
s
1 .503 0 r
.04568 .17725 m
.05061 .16596 L
s
1 .477 0 r
.04568 .17725 m
.05044 .16659 L
s
1 .498 0 r
.04568 .17725 m
.05064 .16611 L
s
1 .492 0 r
.04568 .17725 m
.05057 .16625 L
s
1 .485 0 r
.04568 .17725 m
.05045 .16638 L
s
.04568 .17725 m
.05062 .16645 L
s
1 .189 0 r
.04568 .17725 m
.04192 .17455 L
s
1 .176 0 r
.04568 .17725 m
.0421 .17488 L
s
1 .189 0 r
.04568 .17725 m
.04214 .17426 L
s
1 .166 0 r
.04568 .17725 m
.04244 .17479 L
s
1 .178 0 r
.04568 .17725 m
.04235 .17442 L
s
1 .151 0 r
.04568 .17725 m
.04282 .17493 L
s
1 .028 0 r
.04615 .17739 m
.04552 .17761 L
s
1 .016 0 r
.04615 .17739 m
.04581 .17759 L
s
1 .529 0 r
.04615 .17739 m
.05223 .16595 L
s
1 .535 0 r
.04615 .17739 m
.05158 .16547 L
s
1 .539 0 r
.04615 .17739 m
.05328 .1663 L
s
1 .537 0 r
.04615 .17739 m
.05221 .16572 L
s
1 .527 0 r
.04615 .17739 m
.05198 .16587 L
s
1 .543 0 r
.04615 .17739 m
.05217 .16552 L
s
1 .455 0 r
.04615 .17739 m
.03523 .17951 L
s
1 .45 0 r
.04615 .17739 m
.03519 .17838 L
s
1 .457 0 r
.04615 .17739 m
.0351 .17918 L
s
.04615 .17739 m
.03506 .17882 L
s
1 .431 0 r
.04615 .17739 m
.03574 .17905 L
s
1 .438 0 r
.04615 .17739 m
.0355 .17853 L
s
1 .501 0 r
.04615 .17739 m
.05061 .16596 L
s
1 .475 0 r
.04615 .17739 m
.05044 .16659 L
s
1 .496 0 r
.04615 .17739 m
.05064 .16611 L
s
1 .49 0 r
.04615 .17739 m
.05057 .16625 L
s
1 .483 0 r
.04615 .17739 m
.05045 .16638 L
s
.04615 .17739 m
.05062 .16645 L
s
1 .208 0 r
.04615 .17739 m
.04192 .17455 L
s
1 .195 0 r
.04615 .17739 m
.0421 .17488 L
s
1 .208 0 r
.04615 .17739 m
.04214 .17426 L
s
1 .185 0 r
.04615 .17739 m
.04244 .17479 L
s
1 .197 0 r
.04615 .17739 m
.04235 .17442 L
s
1 .169 0 r
.04615 .17739 m
.04282 .17493 L
s
1 .012 0 r
.04552 .17761 m
.04581 .17759 L
s
1 .55 0 r
.04552 .17761 m
.05223 .16595 L
s
1 .554 0 r
.04552 .17761 m
.05158 .16547 L
s
1 .56 0 r
.04552 .17761 m
.05328 .1663 L
s
1 .557 0 r
.04552 .17761 m
.05221 .16572 L
s
1 .547 0 r
.04552 .17761 m
.05198 .16587 L
s
1 .564 0 r
.04552 .17761 m
.05217 .16552 L
s
1 .428 0 r
.04552 .17761 m
.03523 .17951 L
s
1 .423 0 r
.04552 .17761 m
.03519 .17838 L
s
1 .43 0 r
.04552 .17761 m
.0351 .17918 L
s
.04552 .17761 m
.03506 .17882 L
s
1 .404 0 r
.04552 .17761 m
.03574 .17905 L
s
1 .411 0 r
.04552 .17761 m
.0355 .17853 L
s
1 .519 0 r
.04552 .17761 m
.05061 .16596 L
s
1 .493 0 r
.04552 .17761 m
.05044 .16659 L
s
1 .514 0 r
.04552 .17761 m
.05064 .16611 L
s
1 .508 0 r
.04552 .17761 m
.05057 .16625 L
s
1 .501 0 r
.04552 .17761 m
.05045 .16638 L
s
1 .502 0 r
.04552 .17761 m
.05062 .16645 L
s
1 .193 0 r
.04552 .17761 m
.04192 .17455 L
s
1 .179 0 r
.04552 .17761 m
.0421 .17488 L
s
1 .194 0 r
.04552 .17761 m
.04214 .17426 L
s
1 .171 0 r
.04552 .17761 m
.04244 .17479 L
s
1 .184 0 r
.04552 .17761 m
.04235 .17442 L
s
1 .155 0 r
.04552 .17761 m
.04282 .17493 L
s
1 .543 0 r
.04581 .17759 m
.05223 .16595 L
s
1 .548 0 r
.04581 .17759 m
.05158 .16547 L
s
1 .553 0 r
.04581 .17759 m
.05328 .1663 L
s
1 .551 0 r
.04581 .17759 m
.05221 .16572 L
s
1 .541 0 r
.04581 .17759 m
.05198 .16587 L
s
1 .557 0 r
.04581 .17759 m
.05217 .16552 L
s
1 .44 0 r
.04581 .17759 m
.03523 .17951 L
s
1 .435 0 r
.04581 .17759 m
.03519 .17838 L
s
1 .442 0 r
.04581 .17759 m
.0351 .17918 L
s
.04581 .17759 m
.03506 .17882 L
s
1 .416 0 r
.04581 .17759 m
.03574 .17905 L
s
1 .423 0 r
.04581 .17759 m
.0355 .17853 L
s
1 .514 0 r
.04581 .17759 m
.05061 .16596 L
s
1 .488 0 r
.04581 .17759 m
.05044 .16659 L
s
1 .509 0 r
.04581 .17759 m
.05064 .16611 L
s
1 .502 0 r
.04581 .17759 m
.05057 .16625 L
s
1 .495 0 r
.04581 .17759 m
.05045 .16638 L
s
1 .496 0 r
.04581 .17759 m
.05062 .16645 L
s
1 .202 0 r
.04581 .17759 m
.04192 .17455 L
s
1 .188 0 r
.04581 .17759 m
.0421 .17488 L
s
1 .202 0 r
.04581 .17759 m
.04214 .17426 L
s
1 .179 0 r
.04581 .17759 m
.04244 .17479 L
s
1 .192 0 r
.04581 .17759 m
.04235 .17442 L
s
1 .163 0 r
.04581 .17759 m
.04282 .17493 L
s
1 .033 0 r
.05223 .16595 m
.05158 .16547 L
s
1 .045 0 r
.05223 .16595 m
.05328 .1663 L
s
1 .01 0 r
.05223 .16595 m
.05221 .16572 L
s
1 .011 0 r
.05223 .16595 m
.05198 .16587 L
s
1 .018 0 r
.05223 .16595 m
.05217 .16552 L
s
1 .463 0 r
.05223 .16595 m
.04105 .16401 L
s
1 .494 0 r
.05223 .16595 m
.04045 .16326 L
s
1 .49 0 r
.05223 .16595 m
.04033 .16439 L
s
1 .508 0 r
.05223 .16595 m
.04002 .16366 L
s
1 .489 0 r
.05223 .16595 m
.04049 .16368 L
s
1 .501 0 r
.05223 .16595 m
.04012 .16409 L
s
1 .066 0 r
.05223 .16595 m
.05061 .16596 L
s
1 .078 0 r
.05223 .16595 m
.05044 .16659 L
s
1 .065 0 r
.05223 .16595 m
.05064 .16611 L
s
1 .069 0 r
.05223 .16595 m
.05057 .16625 L
s
1 .075 0 r
.05223 .16595 m
.05045 .16638 L
s
1 .069 0 r
.05223 .16595 m
.05062 .16645 L
s
1 .548 0 r
.05223 .16595 m
.04192 .17455 L
s
1 .552 0 r
.05223 .16595 m
.0421 .17488 L
s
1 .534 0 r
.05223 .16595 m
.04214 .17426 L
s
1 .539 0 r
.05223 .16595 m
.04244 .17479 L
s
1 .532 0 r
.05223 .16595 m
.04235 .17442 L
s
1 .531 0 r
.05223 .16595 m
.04282 .17493 L
s
1 .724 0 r
.05223 .16595 m
.06267 .15164 L
s
1 .707 0 r
.05223 .16595 m
.06248 .15202 L
s
1 .716 0 r
.05223 .16595 m
.06255 .15178 L
s
1 .721 0 r
.05223 .16595 m
.06283 .15186 L
s
.05223 .16595 m
.06316 .1521 L
s
1 .713 0 r
.05223 .16595 m
.06263 .15196 L
s
1 .81 0 r
.05223 .16595 m
.06092 .14813 L
s
1 .804 0 r
.05223 .16595 m
.06104 .14837 L
s
1 .808 0 r
.05223 .16595 m
.06066 .14806 L
s
1 .806 0 r
.05223 .16595 m
.06131 .14843 L
s
1 .814 0 r
.05223 .16595 m
.06132 .14822 L
s
1 .798 0 r
.05223 .16595 m
.06119 .1486 L
s
1 .764 0 r
.05223 .16595 m
.05995 .14893 L
s
1 .774 0 r
.05223 .16595 m
.0595 .14845 L
s
1 .771 0 r
.05223 .16595 m
.05985 .14867 L
s
.05223 .16595 m
.06016 .14883 L
s
1 .765 0 r
.05223 .16595 m
.05952 .14871 L
s
1 .779 0 r
.05223 .16595 m
.05979 .14844 L
s
1 .077 0 r
.05158 .16547 m
.05328 .1663 L
s
1 .027 0 r
.05158 .16547 m
.05221 .16572 L
s
1 .023 0 r
.05158 .16547 m
.05198 .16587 L
s
1 .024 0 r
.05158 .16547 m
.05217 .16552 L
s
1 .434 0 r
.05158 .16547 m
.04105 .16401 L
s
1 .464 0 r
.05158 .16547 m
.04045 .16326 L
s
1 .462 0 r
.05158 .16547 m
.04033 .16439 L
s
1 .478 0 r
.05158 .16547 m
.04002 .16366 L
s
1 .459 0 r
.05158 .16547 m
.04049 .16368 L
s
1 .472 0 r
.05158 .16547 m
.04012 .16409 L
s
1 .045 0 r
.05158 .16547 m
.05061 .16596 L
s
1 .065 0 r
.05158 .16547 m
.05044 .16659 L
s
1 .047 0 r
.05158 .16547 m
.05064 .16611 L
s
1 .052 0 r
.05158 .16547 m
.05057 .16625 L
s
1 .06 0 r
.05158 .16547 m
.05045 .16638 L
s
1 .056 0 r
.05158 .16547 m
.05062 .16645 L
s
1 .542 0 r
.05158 .16547 m
.04192 .17455 L
s
1 .546 0 r
.05158 .16547 m
.0421 .17488 L
s
1 .527 0 r
.05158 .16547 m
.04214 .17426 L
s
1 .534 0 r
.05158 .16547 m
.04244 .17479 L
s
1 .526 0 r
.05158 .16547 m
.04235 .17442 L
s
1 .527 0 r
.05158 .16547 m
.04282 .17493 L
s
1 .724 0 r
.05158 .16547 m
.06267 .15164 L
s
1 .708 0 r
.05158 .16547 m
.06248 .15202 L
s
1 .717 0 r
.05158 .16547 m
.06255 .15178 L
s
1 .721 0 r
.05158 .16547 m
.06283 .15186 L
s
1 .723 0 r
.05158 .16547 m
.06316 .1521 L
s
1 .713 0 r
.05158 .16547 m
.06263 .15196 L
s
1 .804 0 r
.05158 .16547 m
.06092 .14813 L
s
1 .799 0 r
.05158 .16547 m
.06104 .14837 L
s
1 .802 0 r
.05158 .16547 m
.06066 .14806 L
s
.05158 .16547 m
.06131 .14843 L
s
1 .809 0 r
.05158 .16547 m
.06132 .14822 L
s
1 .793 0 r
.05158 .16547 m
.06119 .1486 L
s
1 .757 0 r
.05158 .16547 m
.05995 .14893 L
s
1 .767 0 r
.05158 .16547 m
.0595 .14845 L
s
1 .765 0 r
.05158 .16547 m
.05985 .14867 L
s
.05158 .16547 m
.06016 .14883 L
s
1 .758 0 r
.05158 .16547 m
.05952 .14871 L
s
1 .773 0 r
.05158 .16547 m
.05979 .14844 L
s
1 .05 0 r
.05328 .1663 m
.05221 .16572 L
s
1 .056 0 r
.05328 .1663 m
.05198 .16587 L
s
1 .055 0 r
.05328 .1663 m
.05217 .16552 L
s
1 .508 0 r
.05328 .1663 m
.04105 .16401 L
s
1 .539 0 r
.05328 .1663 m
.04045 .16326 L
s
1 .535 0 r
.05328 .1663 m
.04033 .16439 L
s
1 .552 0 r
.05328 .1663 m
.04002 .16366 L
s
1 .533 0 r
.05328 .1663 m
.04049 .16368 L
s
1 .545 0 r
.05328 .1663 m
.04012 .16409 L
s
1 .11 0 r
.05328 .1663 m
.05061 .16596 L
s
1 .117 0 r
.05328 .1663 m
.05044 .16659 L
s
1 .108 0 r
.05328 .1663 m
.05064 .16611 L
s
1 .111 0 r
.05328 .1663 m
.05057 .16625 L
s
1 .116 0 r
.05328 .1663 m
.05045 .16638 L
s
1 .109 0 r
.05328 .1663 m
.05062 .16645 L
s
1 .573 0 r
.05328 .1663 m
.04192 .17455 L
s
1 .576 0 r
.05328 .1663 m
.0421 .17488 L
s
1 .559 0 r
.05328 .1663 m
.04214 .17426 L
s
1 .563 0 r
.05328 .1663 m
.04244 .17479 L
s
1 .556 0 r
.05328 .1663 m
.04235 .17442 L
s
1 .554 0 r
.05328 .1663 m
.04282 .17493 L
s
1 .711 0 r
.05328 .1663 m
.06267 .15164 L
s
1 .694 0 r
.05328 .1663 m
.06248 .15202 L
s
1 .704 0 r
.05328 .1663 m
.06255 .15178 L
s
1 .707 0 r
.05328 .1663 m
.06283 .15186 L
s
.05328 .1663 m
.06316 .1521 L
s
1 .7 0 r
.05328 .1663 m
.06263 .15196 L
s
1 .805 0 r
.05328 .1663 m
.06092 .14813 L
s
1 .798 0 r
.05328 .1663 m
.06104 .14837 L
s
1 .804 0 r
.05328 .1663 m
.06066 .14806 L
s
1 .8 0 r
.05328 .1663 m
.06131 .14843 L
s
1 .809 0 r
.05328 .1663 m
.06132 .14822 L
s
1 .792 0 r
.05328 .1663 m
.06119 .1486 L
s
1 .76 0 r
.05328 .1663 m
.05995 .14893 L
s
1 .772 0 r
.05328 .1663 m
.0595 .14845 L
s
1 .769 0 r
.05328 .1663 m
.05985 .14867 L
s
1 .767 0 r
.05328 .1663 m
.06016 .14883 L
s
1 .763 0 r
.05328 .1663 m
.05952 .14871 L
s
1 .777 0 r
.05328 .1663 m
.05979 .14844 L
s
1 .011 0 r
.05221 .16572 m
.05198 .16587 L
s
1 .008 0 r
.05221 .16572 m
.05217 .16552 L
s
1 .461 0 r
.05221 .16572 m
.04105 .16401 L
s
1 .491 0 r
.05221 .16572 m
.04045 .16326 L
s
1 .488 0 r
.05221 .16572 m
.04033 .16439 L
s
1 .505 0 r
.05221 .16572 m
.04002 .16366 L
s
1 .486 0 r
.05221 .16572 m
.04049 .16368 L
s
1 .498 0 r
.05221 .16572 m
.04012 .16409 L
s
1 .066 0 r
.05221 .16572 m
.05061 .16596 L
s
1 .081 0 r
.05221 .16572 m
.05044 .16659 L
s
1 .066 0 r
.05221 .16572 m
.05064 .16611 L
s
1 .07 0 r
.05221 .16572 m
.05057 .16625 L
s
1 .077 0 r
.05221 .16572 m
.05045 .16638 L
s
1 .071 0 r
.05221 .16572 m
.05062 .16645 L
s
1 .554 0 r
.05221 .16572 m
.04192 .17455 L
s
1 .558 0 r
.05221 .16572 m
.0421 .17488 L
s
1 .539 0 r
.05221 .16572 m
.04214 .17426 L
s
1 .545 0 r
.05221 .16572 m
.04244 .17479 L
s
1 .537 0 r
.05221 .16572 m
.04235 .17442 L
s
.05221 .16572 m
.04282 .17493 L
s
1 .717 0 r
.05221 .16572 m
.06267 .15164 L
s
1 .7 0 r
.05221 .16572 m
.06248 .15202 L
s
1 .709 0 r
.05221 .16572 m
.06255 .15178 L
s
1 .713 0 r
.05221 .16572 m
.06283 .15186 L
s
1 .714 0 r
.05221 .16572 m
.06316 .1521 L
s
1 .705 0 r
.05221 .16572 m
.06263 .15196 L
s
1 .802 0 r
.05221 .16572 m
.06092 .14813 L
s
1 .795 0 r
.05221 .16572 m
.06104 .14837 L
s
1 .8 0 r
.05221 .16572 m
.06066 .14806 L
s
1 .798 0 r
.05221 .16572 m
.06131 .14843 L
s
1 .806 0 r
.05221 .16572 m
.06132 .14822 L
s
1 .79 0 r
.05221 .16572 m
.06119 .1486 L
s
1 .755 0 r
.05221 .16572 m
.05995 .14893 L
s
1 .766 0 r
.05221 .16572 m
.0595 .14845 L
s
1 .763 0 r
.05221 .16572 m
.05985 .14867 L
s
.05221 .16572 m
.06016 .14883 L
s
1 .757 0 r
.05221 .16572 m
.05952 .14871 L
s
1 .771 0 r
.05221 .16572 m
.05979 .14844 L
s
1 .016 0 r
.05198 .16587 m
.05217 .16552 L
s
1 .453 0 r
.05198 .16587 m
.04105 .16401 L
s
1 .483 0 r
.05198 .16587 m
.04045 .16326 L
s
1 .48 0 r
.05198 .16587 m
.04033 .16439 L
s
1 .497 0 r
.05198 .16587 m
.04002 .16366 L
s
1 .478 0 r
.05198 .16587 m
.04049 .16368 L
s
1 .49 0 r
.05198 .16587 m
.04012 .16409 L
s
1 .056 0 r
.05198 .16587 m
.05061 .16596 L
s
1 .069 0 r
.05198 .16587 m
.05044 .16659 L
s
1 .056 0 r
.05198 .16587 m
.05064 .16611 L
s
1 .06 0 r
.05198 .16587 m
.05057 .16625 L
s
1 .066 0 r
.05198 .16587 m
.05045 .16638 L
s
1 .06 0 r
.05198 .16587 m
.05062 .16645 L
s
1 .543 0 r
.05198 .16587 m
.04192 .17455 L
s
1 .546 0 r
.05198 .16587 m
.0421 .17488 L
s
1 .528 0 r
.05198 .16587 m
.04214 .17426 L
s
1 .534 0 r
.05198 .16587 m
.04244 .17479 L
s
1 .526 0 r
.05198 .16587 m
.04235 .17442 L
s
.05198 .16587 m
.04282 .17493 L
s
1 .727 0 r
.05198 .16587 m
.06267 .15164 L
s
1 .71 0 r
.05198 .16587 m
.06248 .15202 L
s
1 .72 0 r
.05198 .16587 m
.06255 .15178 L
s
1 .724 0 r
.05198 .16587 m
.06283 .15186 L
s
1 .725 0 r
.05198 .16587 m
.06316 .1521 L
s
1 .716 0 r
.05198 .16587 m
.06263 .15196 L
s
1 .812 0 r
.05198 .16587 m
.06092 .14813 L
s
1 .805 0 r
.05198 .16587 m
.06104 .14837 L
s
1 .81 0 r
.05198 .16587 m
.06066 .14806 L
s
1 .808 0 r
.05198 .16587 m
.06131 .14843 L
s
1 .816 0 r
.05198 .16587 m
.06132 .14822 L
s
1 .8 0 r
.05198 .16587 m
.06119 .1486 L
s
1 .765 0 r
.05198 .16587 m
.05995 .14893 L
s
1 .775 0 r
.05198 .16587 m
.0595 .14845 L
s
1 .773 0 r
.05198 .16587 m
.05985 .14867 L
s
.05198 .16587 m
.06016 .14883 L
s
1 .766 0 r
.05198 .16587 m
.05952 .14871 L
s
1 .781 0 r
.05198 .16587 m
.05979 .14844 L
s
1 .458 0 r
.05217 .16552 m
.04105 .16401 L
s
1 .488 0 r
.05217 .16552 m
.04045 .16326 L
s
1 .486 0 r
.05217 .16552 m
.04033 .16439 L
s
1 .502 0 r
.05217 .16552 m
.04002 .16366 L
s
1 .483 0 r
.05217 .16552 m
.04049 .16368 L
s
1 .496 0 r
.05217 .16552 m
.04012 .16409 L
s
1 .066 0 r
.05217 .16552 m
.05061 .16596 L
s
1 .083 0 r
.05217 .16552 m
.05044 .16659 L
s
1 .067 0 r
.05217 .16552 m
.05064 .16611 L
s
1 .072 0 r
.05217 .16552 m
.05057 .16625 L
s
1 .079 0 r
.05217 .16552 m
.05045 .16638 L
s
1 .073 0 r
.05217 .16552 m
.05062 .16645 L
s
1 .558 0 r
.05217 .16552 m
.04192 .17455 L
s
1 .562 0 r
.05217 .16552 m
.0421 .17488 L
s
1 .543 0 r
.05217 .16552 m
.04214 .17426 L
s
1 .549 0 r
.05217 .16552 m
.04244 .17479 L
s
1 .541 0 r
.05217 .16552 m
.04235 .17442 L
s
1 .542 0 r
.05217 .16552 m
.04282 .17493 L
s
1 .711 0 r
.05217 .16552 m
.06267 .15164 L
s
1 .694 0 r
.05217 .16552 m
.06248 .15202 L
s
1 .704 0 r
.05217 .16552 m
.06255 .15178 L
s
1 .708 0 r
.05217 .16552 m
.06283 .15186 L
s
1 .709 0 r
.05217 .16552 m
.06316 .1521 L
s
1 .7 0 r
.05217 .16552 m
.06263 .15196 L
s
1 .795 0 r
.05217 .16552 m
.06092 .14813 L
s
1 .789 0 r
.05217 .16552 m
.06104 .14837 L
s
1 .793 0 r
.05217 .16552 m
.06066 .14806 L
s
1 .792 0 r
.05217 .16552 m
.06131 .14843 L
s
1 .8 0 r
.05217 .16552 m
.06132 .14822 L
s
1 .784 0 r
.05217 .16552 m
.06119 .1486 L
s
1 .749 0 r
.05217 .16552 m
.05995 .14893 L
s
1 .759 0 r
.05217 .16552 m
.0595 .14845 L
s
1 .757 0 r
.05217 .16552 m
.05985 .14867 L
s
1 .756 0 r
.05217 .16552 m
.06016 .14883 L
s
1 .75 0 r
.05217 .16552 m
.05952 .14871 L
s
1 .765 0 r
.05217 .16552 m
.05979 .14844 L
s
1 .033 0 r
.12496 .41337 m
.12531 .41265 L
s
1 .027 0 r
.12496 .41337 m
.12494 .41271 L
s
1 .016 0 r
.12496 .41337 m
.12475 .41306 L
s
1 .01 0 r
.12496 .41337 m
.12502 .41315 L
s
1 .019 0 r
.12496 .41337 m
.12512 .41293 L
s
1 .967 0 r
.12496 .41337 m
.14025 .43145 L
s
1 .964 0 r
.12496 .41337 m
.14037 .43124 L
s
1 .954 0 r
.12496 .41337 m
.14019 .43108 L
s
1 .964 0 r
.12496 .41337 m
.1407 .43096 L
s
1 .948 0 r
.12496 .41337 m
.14 .43104 L
s
.886 1 0 r
.12496 .41337 m
.14786 .42815 L
s
.921 1 0 r
.12496 .41337 m
.14155 .43392 L
s
.12496 .41337 m
.14118 .43421 L
s
.938 1 0 r
.12496 .41337 m
.13965 .43483 L
s
.983 1 0 r
.12496 .41337 m
.11139 .3925 L
s
1 .974 0 r
.12496 .41337 m
.11457 .39192 L
s
1 .979 0 r
.12496 .41337 m
.11477 .3917 L
s
.999 1 0 r
.12496 .41337 m
.11412 .39141 L
s
1 .988 0 r
.12496 .41337 m
.1138 .39192 L
s
.995 1 0 r
.12496 .41337 m
.11299 .39189 L
s
.998 1 0 r
.12496 .41337 m
.11376 .39157 L
s
1 .991 0 r
.12496 .41337 m
.114 .39174 L
s
1 .994 0 r
.12496 .41337 m
.1146 .39135 L
s
1 .015 0 r
.12531 .41265 m
.12494 .41271 L
s
1 .028 0 r
.12531 .41265 m
.12475 .41306 L
s
1 .023 0 r
.12531 .41265 m
.12502 .41315 L
s
1 .014 0 r
.12531 .41265 m
.12512 .41293 L
s
1 .981 0 r
.12531 .41265 m
.14025 .43145 L
s
1 .978 0 r
.12531 .41265 m
.14037 .43124 L
s
1 .968 0 r
.12531 .41265 m
.14019 .43108 L
s
1 .977 0 r
.12531 .41265 m
.1407 .43096 L
s
1 .962 0 r
.12531 .41265 m
.14 .43104 L
s
.882 1 0 r
.12531 .41265 m
.14786 .42815 L
s
.907 1 0 r
.12531 .41265 m
.14155 .43392 L
s
.906 1 0 r
.12531 .41265 m
.14118 .43421 L
s
.921 1 0 r
.12531 .41265 m
.13965 .43483 L
s
.999 1 0 r
.12531 .41265 m
.11139 .3925 L
s
1 .954 0 r
.12531 .41265 m
.11457 .39192 L
s
1 .959 0 r
.12531 .41265 m
.11477 .3917 L
s
1 .981 0 r
.12531 .41265 m
.11412 .39141 L
s
1 .969 0 r
.12531 .41265 m
.1138 .39192 L
s
1 .987 0 r
.12531 .41265 m
.11299 .39189 L
s
1 .982 0 r
.12531 .41265 m
.11376 .39157 L
s
1 .971 0 r
.12531 .41265 m
.114 .39174 L
s
1 .974 0 r
.12531 .41265 m
.1146 .39135 L
s
1 .016 0 r
.12494 .41271 m
.12475 .41306 L
s
1 .018 0 r
.12494 .41271 m
.12502 .41315 L
s
1 .012 0 r
.12494 .41271 m
.12512 .41293 L
s
1 .989 0 r
.12494 .41271 m
.14025 .43145 L
s
1 .986 0 r
.12494 .41271 m
.14037 .43124 L
s
1 .976 0 r
.12494 .41271 m
.14019 .43108 L
s
1 .985 0 r
.12494 .41271 m
.1407 .43096 L
s
1 .97 0 r
.12494 .41271 m
.14 .43104 L
s
.871 1 0 r
.12494 .41271 m
.14786 .42815 L
s
.899 1 0 r
.12494 .41271 m
.14155 .43392 L
s
.12494 .41271 m
.14118 .43421 L
s
.914 1 0 r
.12494 .41271 m
.13965 .43483 L
s
1 .994 0 r
.12494 .41271 m
.11139 .3925 L
s
1 .949 0 r
.12494 .41271 m
.11457 .39192 L
s
1 .954 0 r
.12494 .41271 m
.11477 .3917 L
s
1 .976 0 r
.12494 .41271 m
.11412 .39141 L
s
1 .964 0 r
.12494 .41271 m
.1138 .39192 L
s
1 .981 0 r
.12494 .41271 m
.11299 .39189 L
s
1 .977 0 r
.12494 .41271 m
.11376 .39157 L
s
1 .966 0 r
.12494 .41271 m
.114 .39174 L
s
1 .969 0 r
.12494 .41271 m
.1146 .39135 L
s
1 .012 0 r
.12475 .41306 m
.12502 .41315 L
s
1 .016 0 r
.12475 .41306 m
.12512 .41293 L
s
1 .983 0 r
.12475 .41306 m
.14025 .43145 L
s
1 .98 0 r
.12475 .41306 m
.14037 .43124 L
s
1 .97 0 r
.12475 .41306 m
.14019 .43108 L
s
1 .98 0 r
.12475 .41306 m
.1407 .43096 L
s
1 .964 0 r
.12475 .41306 m
.14 .43104 L
s
.872 1 0 r
.12475 .41306 m
.14786 .42815 L
s
.905 1 0 r
.12475 .41306 m
.14155 .43392 L
s
.12475 .41306 m
.14118 .43421 L
s
.922 1 0 r
.12475 .41306 m
.13965 .43483 L
s
.998 1 0 r
.12475 .41306 m
.11139 .3925 L
s
1 .959 0 r
.12475 .41306 m
.11457 .39192 L
s
1 .963 0 r
.12475 .41306 m
.11477 .3917 L
s
1 .985 0 r
.12475 .41306 m
.11412 .39141 L
s
1 .973 0 r
.12475 .41306 m
.1138 .39192 L
s
1 .989 0 r
.12475 .41306 m
.11299 .39189 L
s
1 .986 0 r
.12475 .41306 m
.11376 .39157 L
s
1 .975 0 r
.12475 .41306 m
.114 .39174 L
s
1 .979 0 r
.12475 .41306 m
.1146 .39135 L
s
1 .01 0 r
.12502 .41315 m
.12512 .41293 L
s
1 .973 0 r
.12502 .41315 m
.14025 .43145 L
s
1 .97 0 r
.12502 .41315 m
.14037 .43124 L
s
1 .96 0 r
.12502 .41315 m
.14019 .43108 L
s
1 .969 0 r
.12502 .41315 m
.1407 .43096 L
s
1 .953 0 r
.12502 .41315 m
.14 .43104 L
s
.883 1 0 r
.12502 .41315 m
.14786 .42815 L
s
.915 1 0 r
.12502 .41315 m
.14155 .43392 L
s
.12502 .41315 m
.14118 .43421 L
s
.931 1 0 r
.12502 .41315 m
.13965 .43483 L
s
.989 1 0 r
.12502 .41315 m
.11139 .3925 L
s
1 .967 0 r
.12502 .41315 m
.11457 .39192 L
s
1 .971 0 r
.12502 .41315 m
.11477 .3917 L
s
1 .994 0 r
.12502 .41315 m
.11412 .39141 L
s
1 .981 0 r
.12502 .41315 m
.1138 .39192 L
s
1 .998 0 r
.12502 .41315 m
.11299 .39189 L
s
1 .995 0 r
.12502 .41315 m
.11376 .39157 L
s
1 .984 0 r
.12502 .41315 m
.114 .39174 L
s
1 .987 0 r
.12502 .41315 m
.1146 .39135 L
s
1 .977 0 r
.12512 .41293 m
.14025 .43145 L
s
1 .974 0 r
.12512 .41293 m
.14037 .43124 L
s
1 .964 0 r
.12512 .41293 m
.14019 .43108 L
s
1 .973 0 r
.12512 .41293 m
.1407 .43096 L
s
1 .958 0 r
.12512 .41293 m
.14 .43104 L
s
.882 1 0 r
.12512 .41293 m
.14786 .42815 L
s
.911 1 0 r
.12512 .41293 m
.14155 .43392 L
s
.12512 .41293 m
.14118 .43421 L
s
.926 1 0 r
.12512 .41293 m
.13965 .43483 L
s
.994 1 0 r
.12512 .41293 m
.11139 .3925 L
s
1 .961 0 r
.12512 .41293 m
.11457 .39192 L
s
1 .965 0 r
.12512 .41293 m
.11477 .3917 L
s
1 .988 0 r
.12512 .41293 m
.11412 .39141 L
s
1 .975 0 r
.12512 .41293 m
.1138 .39192 L
s
1 .992 0 r
.12512 .41293 m
.11299 .39189 L
s
1 .989 0 r
.12512 .41293 m
.11376 .39157 L
s
1 .978 0 r
.12512 .41293 m
.114 .39174 L
s
1 .981 0 r
.12512 .41293 m
.1146 .39135 L
s
1 .058 0 r
.1889 .47152 m
.18759 .47206 L
s
1 .049 0 r
.1889 .47152 m
.18775 .47182 L
s
1 .028 0 r
.1889 .47152 m
.18834 .4719 L
s
1 .03 0 r
.1889 .47152 m
.18817 .47167 L
s
1 .049 0 r
.1889 .47152 m
.18788 .47214 L
s
1 .74 0 r
.1889 .47152 m
.19745 .48749 L
s
1 .747 0 r
.1889 .47152 m
.19765 .48759 L
s
1 .738 0 r
.1889 .47152 m
.19784 .48721 L
s
1 .748 0 r
.1889 .47152 m
.19798 .48742 L
s
1 .738 0 r
.1889 .47152 m
.19818 .48701 L
s
1 .747 0 r
.1889 .47152 m
.19833 .48718 L
s
1 .533 0 r
.1889 .47152 m
.17675 .4668 L
s
1 .544 0 r
.1889 .47152 m
.17624 .46739 L
s
1 .507 0 r
.1889 .47152 m
.17726 .46726 L
s
1 .529 0 r
.1889 .47152 m
.17661 .46744 L
s
1 .518 0 r
.1889 .47152 m
.17709 .4669 L
s
1 .556 0 r
.1889 .47152 m
.17606 .46703 L
s
1 .491 0 r
.1889 .47152 m
.1795 .47903 L
s
1 .519 0 r
.1889 .47152 m
.17918 .4797 L
s
1 .507 0 r
.1889 .47152 m
.17925 .47933 L
s
1 .504 0 r
.1889 .47152 m
.17964 .47966 L
s
1 .496 0 r
.1889 .47152 m
.17963 .47935 L
s
1 .476 0 r
.1889 .47152 m
.18 .47904 L
s
1 .615 0 r
.1889 .47152 m
.18457 .48594 L
s
1 .655 0 r
.1889 .47152 m
.18326 .48653 L
s
1 .669 0 r
.1889 .47152 m
.18295 .48679 L
s
1 .67 0 r
.1889 .47152 m
.18327 .48693 L
s
1 .652 0 r
.1889 .47152 m
.18368 .4866 L
s
1 .644 0 r
.1889 .47152 m
.18345 .48631 L
s
1 .012 0 r
.18759 .47206 m
.18775 .47182 L
s
1 .031 0 r
.18759 .47206 m
.18834 .4719 L
s
1 .029 0 r
.18759 .47206 m
.18817 .47167 L
s
1 .012 0 r
.18759 .47206 m
.18788 .47214 L
s
1 .748 0 r
.18759 .47206 m
.19745 .48749 L
s
1 .756 0 r
.18759 .47206 m
.19765 .48759 L
s
1 .747 0 r
.18759 .47206 m
.19784 .48721 L
s
1 .758 0 r
.18759 .47206 m
.19798 .48742 L
s
1 .749 0 r
.18759 .47206 m
.19818 .48701 L
s
1 .758 0 r
.18759 .47206 m
.19833 .48718 L
s
1 .492 0 r
.18759 .47206 m
.17675 .4668 L
s
1 .501 0 r
.18759 .47206 m
.17624 .46739 L
s
1 .465 0 r
.18759 .47206 m
.17726 .46726 L
s
1 .487 0 r
.18759 .47206 m
.17661 .46744 L
s
1 .478 0 r
.18759 .47206 m
.17709 .4669 L
s
1 .514 0 r
.18759 .47206 m
.17606 .46703 L
s
1 .436 0 r
.18759 .47206 m
.1795 .47903 L
s
1 .464 0 r
.18759 .47206 m
.17918 .4797 L
s
1 .452 0 r
.18759 .47206 m
.17925 .47933 L
s
1 .449 0 r
.18759 .47206 m
.17964 .47966 L
s
1 .441 0 r
.18759 .47206 m
.17963 .47935 L
s
1 .421 0 r
.18759 .47206 m
.18 .47904 L
s
1 .58 0 r
.18759 .47206 m
.18457 .48594 L
s
1 .617 0 r
.18759 .47206 m
.18326 .48653 L
s
1 .631 0 r
.18759 .47206 m
.18295 .48679 L
s
1 .633 0 r
.18759 .47206 m
.18327 .48693 L
s
1 .615 0 r
.18759 .47206 m
.18368 .4866 L
s
1 .606 0 r
.18759 .47206 m
.18345 .48631 L
s
1 .024 0 r
.18775 .47182 m
.18834 .4719 L
s
1 .019 0 r
.18775 .47182 m
.18817 .47167 L
s
1 .014 0 r
.18775 .47182 m
.18788 .47214 L
s
1 .753 0 r
.18775 .47182 m
.19745 .48749 L
s
1 .761 0 r
.18775 .47182 m
.19765 .48759 L
s
1 .752 0 r
.18775 .47182 m
.19784 .48721 L
s
1 .762 0 r
.18775 .47182 m
.19798 .48742 L
s
1 .753 0 r
.18775 .47182 m
.19818 .48701 L
s
1 .762 0 r
.18775 .47182 m
.19833 .48718 L
s
1 .494 0 r
.18775 .47182 m
.17675 .4668 L
s
1 .504 0 r
.18775 .47182 m
.17624 .46739 L
s
1 .467 0 r
.18775 .47182 m
.17726 .46726 L
s
1 .489 0 r
.18775 .47182 m
.17661 .46744 L
s
1 .48 0 r
.18775 .47182 m
.17709 .4669 L
s
1 .516 0 r
.18775 .47182 m
.17606 .46703 L
s
1 .447 0 r
.18775 .47182 m
.1795 .47903 L
s
1 .476 0 r
.18775 .47182 m
.17918 .4797 L
s
1 .463 0 r
.18775 .47182 m
.17925 .47933 L
s
1 .461 0 r
.18775 .47182 m
.17964 .47966 L
s
1 .452 0 r
.18775 .47182 m
.17963 .47935 L
s
1 .433 0 r
.18775 .47182 m
.18 .47904 L
s
1 .591 0 r
.18775 .47182 m
.18457 .48594 L
s
1 .628 0 r
.18775 .47182 m
.18326 .48653 L
s
1 .642 0 r
.18775 .47182 m
.18295 .48679 L
s
1 .644 0 r
.18775 .47182 m
.18327 .48693 L
s
1 .626 0 r
.18775 .47182 m
.18368 .4866 L
s
1 .617 0 r
.18775 .47182 m
.18345 .48631 L
s
1 .012 0 r
.18834 .4719 m
.18817 .47167 L
s
1 .021 0 r
.18834 .4719 m
.18788 .47214 L
s
1 .738 0 r
.18834 .4719 m
.19745 .48749 L
s
1 .746 0 r
.18834 .4719 m
.19765 .48759 L
s
1 .736 0 r
.18834 .4719 m
.19784 .48721 L
s
1 .747 0 r
.18834 .4719 m
.19798 .48742 L
s
1 .737 0 r
.18834 .4719 m
.19818 .48701 L
s
1 .746 0 r
.18834 .4719 m
.19833 .48718 L
s
1 .517 0 r
.18834 .4719 m
.17675 .4668 L
s
1 .527 0 r
.18834 .4719 m
.17624 .46739 L
s
1 .491 0 r
.18834 .4719 m
.17726 .46726 L
s
1 .513 0 r
.18834 .4719 m
.17661 .46744 L
s
1 .503 0 r
.18834 .4719 m
.17709 .4669 L
s
1 .54 0 r
.18834 .4719 m
.17606 .46703 L
s
1 .464 0 r
.18834 .4719 m
.1795 .47903 L
s
1 .492 0 r
.18834 .4719 m
.17918 .4797 L
s
1 .48 0 r
.18834 .4719 m
.17925 .47933 L
s
1 .476 0 r
.18834 .4719 m
.17964 .47966 L
s
1 .468 0 r
.18834 .4719 m
.17963 .47935 L
s
1 .448 0 r
.18834 .4719 m
.18 .47904 L
s
1 .594 0 r
.18834 .4719 m
.18457 .48594 L
s
1 .633 0 r
.18834 .4719 m
.18326 .48653 L
s
1 .647 0 r
.18834 .4719 m
.18295 .48679 L
s
1 .648 0 r
.18834 .4719 m
.18327 .48693 L
s
1 .63 0 r
.18834 .4719 m
.18368 .4866 L
s
1 .622 0 r
.18834 .4719 m
.18345 .48631 L
s
1 .023 0 r
.18817 .47167 m
.18788 .47214 L
s
1 .749 0 r
.18817 .47167 m
.19745 .48749 L
s
1 .757 0 r
.18817 .47167 m
.19765 .48759 L
s
1 .748 0 r
.18817 .47167 m
.19784 .48721 L
s
1 .758 0 r
.18817 .47167 m
.19798 .48742 L
s
1 .749 0 r
.18817 .47167 m
.19818 .48701 L
s
1 .758 0 r
.18817 .47167 m
.19833 .48718 L
s
1 .507 0 r
.18817 .47167 m
.17675 .4668 L
s
1 .518 0 r
.18817 .47167 m
.17624 .46739 L
s
1 .481 0 r
.18817 .47167 m
.17726 .46726 L
s
1 .503 0 r
.18817 .47167 m
.17661 .46744 L
s
1 .493 0 r
.18817 .47167 m
.17709 .4669 L
s
1 .53 0 r
.18817 .47167 m
.17606 .46703 L
s
1 .465 0 r
.18817 .47167 m
.1795 .47903 L
s
1 .493 0 r
.18817 .47167 m
.17918 .4797 L
s
1 .481 0 r
.18817 .47167 m
.17925 .47933 L
s
1 .478 0 r
.18817 .47167 m
.17964 .47966 L
s
1 .47 0 r
.18817 .47167 m
.17963 .47935 L
s
1 .45 0 r
.18817 .47167 m
.18 .47904 L
s
1 .602 0 r
.18817 .47167 m
.18457 .48594 L
s
1 .64 0 r
.18817 .47167 m
.18326 .48653 L
s
1 .654 0 r
.18817 .47167 m
.18295 .48679 L
s
1 .655 0 r
.18817 .47167 m
.18327 .48693 L
s
1 .637 0 r
.18817 .47167 m
.18368 .4866 L
s
1 .628 0 r
.18817 .47167 m
.18345 .48631 L
s
1 .739 0 r
.18788 .47214 m
.19745 .48749 L
s
1 .747 0 r
.18788 .47214 m
.19765 .48759 L
s
1 .738 0 r
.18788 .47214 m
.19784 .48721 L
s
1 .749 0 r
.18788 .47214 m
.19798 .48742 L
s
1 .739 0 r
.18788 .47214 m
.19818 .48701 L
s
1 .748 0 r
.18788 .47214 m
.19833 .48718 L
s
1 .505 0 r
.18788 .47214 m
.17675 .4668 L
s
1 .514 0 r
.18788 .47214 m
.17624 .46739 L
s
1 .478 0 r
.18788 .47214 m
.17726 .46726 L
s
1 .499 0 r
.18788 .47214 m
.17661 .46744 L
s
1 .49 0 r
.18788 .47214 m
.17709 .4669 L
s
1 .526 0 r
.18788 .47214 m
.17606 .46703 L
s
1 .443 0 r
.18788 .47214 m
.1795 .47903 L
s
1 .471 0 r
.18788 .47214 m
.17918 .4797 L
s
1 .459 0 r
.18788 .47214 m
.17925 .47933 L
s
1 .456 0 r
.18788 .47214 m
.17964 .47966 L
s
1 .448 0 r
.18788 .47214 m
.17963 .47935 L
s
1 .428 0 r
.18788 .47214 m
.18 .47904 L
s
1 .58 0 r
.18788 .47214 m
.18457 .48594 L
s
1 .618 0 r
.18788 .47214 m
.18326 .48653 L
s
1 .632 0 r
.18788 .47214 m
.18295 .48679 L
s
1 .633 0 r
.18788 .47214 m
.18327 .48693 L
s
1 .615 0 r
.18788 .47214 m
.18368 .4866 L
s
1 .606 0 r
.18788 .47214 m
.18345 .48631 L
s
1 .011 0 r
.17797 .50238 m
.1777 .50234 L
s
1 .012 0 r
.17797 .50238 m
.17807 .50266 L
s
1 .288 0 r
.17797 .50238 m
.1791 .49541 L
s
1 .309 0 r
.17797 .50238 m
.17944 .49495 L
s
1 .293 0 r
.17797 .50238 m
.17941 .49535 L
s
1 .386 0 r
.17797 .50238 m
.18169 .49369 L
s
1 .314 0 r
.17797 .50238 m
.17968 .49489 L
s
1 .302 0 r
.17797 .50238 m
.17973 .4952 L
s
.454 1 0 r
.17797 .50238 m
.16327 .46752 L
s
.453 1 0 r
.17797 .50238 m
.16349 .4674 L
s
.455 1 0 r
.17797 .50238 m
.16292 .46768 L
s
1 .897 0 r
.17797 .50238 m
.19118 .51991 L
s
1 .889 0 r
.17797 .50238 m
.1912 .51967 L
s
1 .911 0 r
.17797 .50238 m
.19132 .52023 L
s
1 .912 0 r
.17797 .50238 m
.1916 .52006 L
s
1 .9 0 r
.17797 .50238 m
.19098 .52016 L
s
1 .901 0 r
.17797 .50238 m
.19142 .51987 L
s
1 .307 0 r
.17797 .50238 m
.18545 .50323 L
s
1 .317 0 r
.17797 .50238 m
.18573 .50279 L
s
1 .32 0 r
.17797 .50238 m
.18579 .50302 L
s
1 .327 0 r
.17797 .50238 m
.18596 .50288 L
s
1 .349 0 r
.17797 .50238 m
.18652 .50256 L
s
1 .327 0 r
.17797 .50238 m
.18594 .50317 L
s
1 .02 0 r
.1777 .50234 m
.17807 .50266 L
s
1 .289 0 r
.1777 .50234 m
.1791 .49541 L
s
1 .31 0 r
.1777 .50234 m
.17944 .49495 L
s
1 .294 0 r
.1777 .50234 m
.17941 .49535 L
s
1 .389 0 r
.1777 .50234 m
.18169 .49369 L
s
1 .315 0 r
.1777 .50234 m
.17968 .49489 L
s
1 .303 0 r
.1777 .50234 m
.17973 .4952 L
s
.46 1 0 r
.1777 .50234 m
.16327 .46752 L
s
.459 1 0 r
.1777 .50234 m
.16349 .4674 L
s
.461 1 0 r
.1777 .50234 m
.16292 .46768 L
s
1 .905 0 r
.1777 .50234 m
.19118 .51991 L
s
1 .897 0 r
.1777 .50234 m
.1912 .51967 L
s
1 .919 0 r
.1777 .50234 m
.19132 .52023 L
s
1 .92 0 r
.1777 .50234 m
.1916 .52006 L
s
1 .908 0 r
.1777 .50234 m
.19098 .52016 L
s
1 .909 0 r
.1777 .50234 m
.19142 .51987 L
s
1 .318 0 r
.1777 .50234 m
.18545 .50323 L
s
1 .328 0 r
.1777 .50234 m
.18573 .50279 L
s
1 .331 0 r
.1777 .50234 m
.18579 .50302 L
s
1 .338 0 r
.1777 .50234 m
.18596 .50288 L
s
1 .36 0 r
.1777 .50234 m
.18652 .50256 L
s
1 .338 0 r
.1777 .50234 m
.18594 .50317 L
s
1 .299 0 r
.17807 .50266 m
.1791 .49541 L
s
1 .32 0 r
.17807 .50266 m
.17944 .49495 L
s
1 .304 0 r
.17807 .50266 m
.17941 .49535 L
s
1 .395 0 r
.17807 .50266 m
.18169 .49369 L
s
1 .324 0 r
.17807 .50266 m
.17968 .49489 L
s
1 .312 0 r
.17807 .50266 m
.17973 .4952 L
s
.442 1 0 r
.17807 .50266 m
.16327 .46752 L
s
.441 1 0 r
.17807 .50266 m
.16349 .4674 L
s
.443 1 0 r
.17807 .50266 m
.16292 .46768 L
s
1 .885 0 r
.17807 .50266 m
.19118 .51991 L
s
1 .878 0 r
.17807 .50266 m
.1912 .51967 L
s
1 .899 0 r
.17807 .50266 m
.19132 .52023 L
s
1 .9 0 r
.17807 .50266 m
.1916 .52006 L
s
1 .889 0 r
.17807 .50266 m
.19098 .52016 L
s
1 .89 0 r
.17807 .50266 m
.19142 .51987 L
s
1 .302 0 r
.17807 .50266 m
.18545 .50323 L
s
1 .313 0 r
.17807 .50266 m
.18573 .50279 L
s
1 .316 0 r
.17807 .50266 m
.18579 .50302 L
s
1 .323 0 r
.17807 .50266 m
.18596 .50288 L
s
1 .345 0 r
.17807 .50266 m
.18652 .50256 L
s
1 .322 0 r
.17807 .50266 m
.18594 .50317 L
s
1 .019 0 r
.07661 .2904 m
.07705 .29029 L
s
1 .012 0 r
.07661 .2904 m
.07687 .29054 L
s
.653 1 0 r
.07661 .2904 m
.0839 .32256 L
s
.643 1 0 r
.07661 .2904 m
.08416 .32274 L
s
.646 1 0 r
.07661 .2904 m
.08439 .3226 L
s
.669 1 0 r
.07661 .2904 m
.08419 .32209 L
s
.656 1 0 r
.07661 .2904 m
.08425 .3224 L
s
.662 1 0 r
.07661 .2904 m
.08407 .32228 L
s
1 .614 0 r
.07661 .2904 m
.08955 .29802 L
s
1 .605 0 r
.07661 .2904 m
.08945 .29776 L
s
1 .425 0 r
.07661 .2904 m
.08334 .29833 L
s
1 .606 0 r
.07661 .2904 m
.08939 .29791 L
s
1 .428 0 r
.07661 .2904 m
.08361 .2982 L
s
1 .416 0 r
.07661 .2904 m
.0829 .29841 L
s
1 .331 0 r
.07661 .2904 m
.08149 .28393 L
s
1 .346 0 r
.07661 .2904 m
.08186 .28377 L
s
1 .319 0 r
.07661 .2904 m
.08104 .28396 L
s
1 .337 0 r
.07661 .2904 m
.08163 .28385 L
s
1 .325 0 r
.07661 .2904 m
.08157 .28418 L
s
1 .336 0 r
.07661 .2904 m
.08184 .28405 L
s
0 1 .288 r
.07661 .2904 m
.0673 .23518 L
s
0 1 .282 r
.07661 .2904 m
.06727 .23533 L
s
0 1 .285 r
.07661 .2904 m
.06748 .23522 L
s
1 .012 0 r
.07705 .29029 m
.07687 .29054 L
s
.652 1 0 r
.07705 .29029 m
.0839 .32256 L
s
.643 1 0 r
.07705 .29029 m
.08416 .32274 L
s
.646 1 0 r
.07705 .29029 m
.08439 .3226 L
s
.669 1 0 r
.07705 .29029 m
.08419 .32209 L
s
.656 1 0 r
.07705 .29029 m
.08425 .3224 L
s
.662 1 0 r
.07705 .29029 m
.08407 .32228 L
s
1 .6 0 r
.07705 .29029 m
.08955 .29802 L
s
1 .591 0 r
.07705 .29029 m
.08945 .29776 L
s
1 .417 0 r
.07705 .29029 m
.08334 .29833 L
s
1 .593 0 r
.07705 .29029 m
.08939 .29791 L
s
1 .42 0 r
.07705 .29029 m
.08361 .2982 L
s
1 .409 0 r
.07705 .29029 m
.0829 .29841 L
s
1 .317 0 r
.07705 .29029 m
.08149 .28393 L
s
1 .331 0 r
.07705 .29029 m
.08186 .28377 L
s
1 .306 0 r
.07705 .29029 m
.08104 .28396 L
s
1 .323 0 r
.07705 .29029 m
.08163 .28385 L
s
1 .311 0 r
.07705 .29029 m
.08157 .28418 L
s
1 .322 0 r
.07705 .29029 m
.08184 .28405 L
s
0 1 .287 r
.07705 .29029 m
.0673 .23518 L
s
0 1 .281 r
.07705 .29029 m
.06727 .23533 L
s
0 1 .284 r
.07705 .29029 m
.06748 .23522 L
s
.661 1 0 r
.07687 .29054 m
.0839 .32256 L
s
.651 1 0 r
.07687 .29054 m
.08416 .32274 L
s
.654 1 0 r
.07687 .29054 m
.08439 .3226 L
s
.677 1 0 r
.07687 .29054 m
.08419 .32209 L
s
.664 1 0 r
.07687 .29054 m
.08425 .3224 L
s
.67 1 0 r
.07687 .29054 m
.08407 .32228 L
s
1 .601 0 r
.07687 .29054 m
.08955 .29802 L
s
1 .593 0 r
.07687 .29054 m
.08945 .29776 L
s
1 .414 0 r
.07687 .29054 m
.08334 .29833 L
s
1 .594 0 r
.07687 .29054 m
.08939 .29791 L
s
1 .417 0 r
.07687 .29054 m
.08361 .2982 L
s
1 .405 0 r
.07687 .29054 m
.0829 .29841 L
s
1 .329 0 r
.07687 .29054 m
.08149 .28393 L
s
1 .344 0 r
.07687 .29054 m
.08186 .28377 L
s
1 .318 0 r
.07687 .29054 m
.08104 .28396 L
s
1 .335 0 r
.07687 .29054 m
.08163 .28385 L
s
1 .323 0 r
.07687 .29054 m
.08157 .28418 L
s
1 .334 0 r
.07687 .29054 m
.08184 .28405 L
s
0 1 .296 r
.07687 .29054 m
.0673 .23518 L
s
0 1 .29 r
.07687 .29054 m
.06727 .23533 L
s
0 1 .293 r
.07687 .29054 m
.06748 .23522 L
s
1 .032 0 r
.07922 .24022 m
.07999 .24028 L
s
1 .015 0 r
.07922 .24022 m
.0789 .24039 L
s
1 .033 0 r
.07922 .24022 m
.07999 .24045 L
s
1 .007 0 r
.07922 .24022 m
.0793 .24037 L
s
1 .012 0 r
.07922 .24022 m
.07915 .24051 L
s
1 .349 0 r
.07922 .24022 m
.07195 .24473 L
s
1 .357 0 r
.07922 .24022 m
.07185 .24494 L
s
1 .375 0 r
.07922 .24022 m
.0714 .24504 L
s
1 .381 0 r
.07922 .24022 m
.07115 .2449 L
s
1 .374 0 r
.07922 .24022 m
.07151 .24516 L
s
1 .364 0 r
.07922 .24022 m
.07165 .24493 L
s
.757 1 0 r
.07922 .24022 m
.08036 .27062 L
s
.749 1 0 r
.07922 .24022 m
.0835 .27054 L
s
.751 1 0 r
.07922 .24022 m
.07987 .27079 L
s
.745 1 0 r
.07922 .24022 m
.08327 .27066 L
s
.758 1 0 r
.07922 .24022 m
.07971 .27062 L
s
.754 1 0 r
.07922 .24022 m
.08011 .27071 L
s
1 .574 0 r
.07922 .24022 m
.06785 .23197 L
s
1 .509 0 r
.07922 .24022 m
.07007 .23176 L
s
1 .554 0 r
.07922 .24022 m
.06847 .23195 L
s
1 .558 0 r
.07922 .24022 m
.06853 .23171 L
s
1 .561 0 r
.07922 .24022 m
.06812 .23213 L
s
.07922 .24022 m
.06827 .23194 L
s
.997 1 0 r
.07922 .24022 m
.07047 .21728 L
s
1 .998 0 r
.07922 .24022 m
.07094 .21725 L
s
.996 1 0 r
.07922 .24022 m
.07018 .21737 L
s
.984 1 0 r
.07922 .24022 m
.07038 .21699 L
s
.987 1 0 r
.07922 .24022 m
.07012 .21716 L
s
.99 1 0 r
.07922 .24022 m
.07033 .21717 L
s
.979 1 0 r
.07922 .24022 m
.06242 .22171 L
s
.973 1 0 r
.07922 .24022 m
.0621 .22184 L
s
.983 1 0 r
.07922 .24022 m
.06216 .2221 L
s
.987 1 0 r
.07922 .24022 m
.06241 .222 L
s
.996 1 0 r
.07922 .24022 m
.06272 .22203 L
s
.991 1 0 r
.07922 .24022 m
.06279 .22178 L
s
1 .589 0 r
.07922 .24022 m
.09049 .23123 L
s
1 .596 0 r
.07922 .24022 m
.09083 .2314 L
s
1 .578 0 r
.07922 .24022 m
.0902 .23131 L
s
1 .576 0 r
.07922 .24022 m
.09027 .23149 L
s
1 .588 0 r
.07922 .24022 m
.09058 .23137 L
s
1 .584 0 r
.07922 .24022 m
.0906 .23156 L
s
.694 1 0 r
.07922 .24022 m
.08341 .20854 L
s
.696 1 0 r
.07922 .24022 m
.08293 .20851 L
s
.69 1 0 r
.07922 .24022 m
.08313 .20839 L
s
.696 1 0 r
.07922 .24022 m
.08451 .20875 L
s
.695 1 0 r
.07922 .24022 m
.08363 .20859 L
s
.7 1 0 r
.07922 .24022 m
.08311 .20864 L
s
.965 1 0 r
.07922 .24022 m
.09833 .25685 L
s
.963 1 0 r
.07922 .24022 m
.09864 .25655 L
s
.973 1 0 r
.07922 .24022 m
.09829 .2566 L
s
.965 1 0 r
.07922 .24022 m
.09846 .25671 L
s
.955 1 0 r
.07922 .24022 m
.09872 .25676 L
s
.946 1 0 r
.07922 .24022 m
.09906 .25672 L
s
1 .045 0 r
.07999 .24028 m
.0789 .24039 L
s
1 .007 0 r
.07999 .24028 m
.07999 .24045 L
s
1 .029 0 r
.07999 .24028 m
.0793 .24037 L
s
1 .035 0 r
.07999 .24028 m
.07915 .24051 L
s
1 .375 0 r
.07999 .24028 m
.07195 .24473 L
s
1 .383 0 r
.07999 .24028 m
.07185 .24494 L
s
1 .401 0 r
.07999 .24028 m
.0714 .24504 L
s
1 .408 0 r
.07999 .24028 m
.07115 .2449 L
s
1 .4 0 r
.07999 .24028 m
.07151 .24516 L
s
1 .39 0 r
.07999 .24028 m
.07165 .24493 L
s
.76 1 0 r
.07999 .24028 m
.08036 .27062 L
s
.755 1 0 r
.07999 .24028 m
.0835 .27054 L
s
.753 1 0 r
.07999 .24028 m
.07987 .27079 L
s
.751 1 0 r
.07999 .24028 m
.08327 .27066 L
s
.76 1 0 r
.07999 .24028 m
.07971 .27062 L
s
.757 1 0 r
.07999 .24028 m
.08011 .27071 L
s
1 .601 0 r
.07999 .24028 m
.06785 .23197 L
s
1 .534 0 r
.07999 .24028 m
.07007 .23176 L
s
1 .581 0 r
.07999 .24028 m
.06847 .23195 L
s
1 .585 0 r
.07999 .24028 m
.06853 .23171 L
s
1 .588 0 r
.07999 .24028 m
.06812 .23213 L
s
.07999 .24028 m
.06827 .23194 L
s
.983 1 0 r
.07999 .24028 m
.07047 .21728 L
s
.989 1 0 r
.07999 .24028 m
.07094 .21725 L
s
.982 1 0 r
.07999 .24028 m
.07018 .21737 L
s
.971 1 0 r
.07999 .24028 m
.07038 .21699 L
s
.973 1 0 r
.07999 .24028 m
.07012 .21716 L
s
.977 1 0 r
.07999 .24028 m
.07033 .21717 L
s
.956 1 0 r
.07999 .24028 m
.06242 .22171 L
s
.95 1 0 r
.07999 .24028 m
.0621 .22184 L
s
.96 1 0 r
.07999 .24028 m
.06216 .2221 L
s
.964 1 0 r
.07999 .24028 m
.06241 .222 L
s
.973 1 0 r
.07999 .24028 m
.06272 .22203 L
s
.968 1 0 r
.07999 .24028 m
.06279 .22178 L
s
1 .566 0 r
.07999 .24028 m
.09049 .23123 L
s
1 .572 0 r
.07999 .24028 m
.09083 .2314 L
s
1 .555 0 r
.07999 .24028 m
.0902 .23131 L
s
1 .553 0 r
.07999 .24028 m
.09027 .23149 L
s
1 .565 0 r
.07999 .24028 m
.09058 .23137 L
s
1 .561 0 r
.07999 .24028 m
.0906 .23156 L
s
.696 1 0 r
.07999 .24028 m
.08341 .20854 L
s
.697 1 0 r
.07999 .24028 m
.08293 .20851 L
s
.691 1 0 r
.07999 .24028 m
.08313 .20839 L
s
.698 1 0 r
.07999 .24028 m
.08451 .20875 L
s
.697 1 0 r
.07999 .24028 m
.08363 .20859 L
s
.701 1 0 r
.07999 .24028 m
.08311 .20864 L
s
.99 1 0 r
.07999 .24028 m
.09833 .25685 L
s
.988 1 0 r
.07999 .24028 m
.09864 .25655 L
s
.998 1 0 r
.07999 .24028 m
.09829 .2566 L
s
.99 1 0 r
.07999 .24028 m
.09846 .25671 L
s
.981 1 0 r
.07999 .24028 m
.09872 .25676 L
s
.971 1 0 r
.07999 .24028 m
.09906 .25672 L
s
1 .045 0 r
.0789 .24039 m
.07999 .24045 L
s
1 .016 0 r
.0789 .24039 m
.0793 .24037 L
s
1 .011 0 r
.0789 .24039 m
.07915 .24051 L
s
1 .335 0 r
.0789 .24039 m
.07195 .24473 L
s
1 .343 0 r
.0789 .24039 m
.07185 .24494 L
s
1 .361 0 r
.0789 .24039 m
.0714 .24504 L
s
1 .366 0 r
.0789 .24039 m
.07115 .2449 L
s
1 .359 0 r
.0789 .24039 m
.07151 .24516 L
s
1 .349 0 r
.0789 .24039 m
.07165 .24493 L
s
.764 1 0 r
.0789 .24039 m
.08036 .27062 L
s
.754 1 0 r
.0789 .24039 m
.0835 .27054 L
s
.757 1 0 r
.0789 .24039 m
.07987 .27079 L
s
.75 1 0 r
.0789 .24039 m
.08327 .27066 L
s
.765 1 0 r
.0789 .24039 m
.07971 .27062 L
s
.76 1 0 r
.0789 .24039 m
.08011 .27071 L
s
1 .568 0 r
.0789 .24039 m
.06785 .23197 L
s
1 .504 0 r
.0789 .24039 m
.07007 .23176 L
s
1 .548 0 r
.0789 .24039 m
.06847 .23195 L
s
1 .553 0 r
.0789 .24039 m
.06853 .23171 L
s
1 .555 0 r
.0789 .24039 m
.06812 .23213 L
s
.0789 .24039 m
.06827 .23194 L
s
.995 1 0 r
.0789 .24039 m
.07047 .21728 L
s
1 1 0 r
.0789 .24039 m
.07094 .21725 L
s
.994 1 0 r
.0789 .24039 m
.07018 .21737 L
s
.982 1 0 r
.0789 .24039 m
.07038 .21699 L
s
.985 1 0 r
.0789 .24039 m
.07012 .21716 L
s
.989 1 0 r
.0789 .24039 m
.07033 .21717 L
s
.982 1 0 r
.0789 .24039 m
.06242 .22171 L
s
.977 1 0 r
.0789 .24039 m
.0621 .22184 L
s
.987 1 0 r
.0789 .24039 m
.06216 .2221 L
s
.991 1 0 r
.0789 .24039 m
.06241 .222 L
s
1 1 0 r
.0789 .24039 m
.06272 .22203 L
s
.994 1 0 r
.0789 .24039 m
.06279 .22178 L
s
1 .604 0 r
.0789 .24039 m
.09049 .23123 L
s
1 .61 0 r
.0789 .24039 m
.09083 .2314 L
s
1 .592 0 r
.0789 .24039 m
.0902 .23131 L
s
1 .59 0 r
.0789 .24039 m
.09027 .23149 L
s
1 .603 0 r
.0789 .24039 m
.09058 .23137 L
s
1 .599 0 r
.0789 .24039 m
.0906 .23156 L
s
.686 1 0 r
.0789 .24039 m
.08341 .20854 L
s
.687 1 0 r
.0789 .24039 m
.08293 .20851 L
s
.681 1 0 r
.0789 .24039 m
.08313 .20839 L
s
.687 1 0 r
.0789 .24039 m
.08451 .20875 L
s
.0789 .24039 m
.08363 .20859 L
s
.691 1 0 r
.0789 .24039 m
.08311 .20864 L
s
.96 1 0 r
.0789 .24039 m
.09833 .25685 L
s
.958 1 0 r
.0789 .24039 m
.09864 .25655 L
s
.968 1 0 r
.0789 .24039 m
.09829 .2566 L
s
.959 1 0 r
.0789 .24039 m
.09846 .25671 L
s
.95 1 0 r
.0789 .24039 m
.09872 .25676 L
s
.94 1 0 r
.0789 .24039 m
.09906 .25672 L
s
1 .029 0 r
.07999 .24045 m
.0793 .24037 L
s
1 .034 0 r
.07999 .24045 m
.07915 .24051 L
s
1 .372 0 r
.07999 .24045 m
.07195 .24473 L
s
1 .38 0 r
.07999 .24045 m
.07185 .24494 L
s
1 .398 0 r
.07999 .24045 m
.0714 .24504 L
s
1 .405 0 r
.07999 .24045 m
.07115 .2449 L
s
1 .397 0 r
.07999 .24045 m
.07151 .24516 L
s
1 .387 0 r
.07999 .24045 m
.07165 .24493 L
s
.767 1 0 r
.07999 .24045 m
.08036 .27062 L
s
.762 1 0 r
.07999 .24045 m
.0835 .27054 L
s
.76 1 0 r
.07999 .24045 m
.07987 .27079 L
s
.758 1 0 r
.07999 .24045 m
.08327 .27066 L
s
.767 1 0 r
.07999 .24045 m
.07971 .27062 L
s
.764 1 0 r
.07999 .24045 m
.08011 .27071 L
s
1 .605 0 r
.07999 .24045 m
.06785 .23197 L
s
1 .539 0 r
.07999 .24045 m
.07007 .23176 L
s
1 .585 0 r
.07999 .24045 m
.06847 .23195 L
s
1 .589 0 r
.07999 .24045 m
.06853 .23171 L
s
1 .592 0 r
.07999 .24045 m
.06812 .23213 L
s
.07999 .24045 m
.06827 .23194 L
s
.977 1 0 r
.07999 .24045 m
.07047 .21728 L
s
.983 1 0 r
.07999 .24045 m
.07094 .21725 L
s
.975 1 0 r
.07999 .24045 m
.07018 .21737 L
s
.964 1 0 r
.07999 .24045 m
.07038 .21699 L
s
.966 1 0 r
.07999 .24045 m
.07012 .21716 L
s
.97 1 0 r
.07999 .24045 m
.07033 .21717 L
s
.95 1 0 r
.07999 .24045 m
.06242 .22171 L
s
.945 1 0 r
.07999 .24045 m
.0621 .22184 L
s
.955 1 0 r
.07999 .24045 m
.06216 .2221 L
s
.959 1 0 r
.07999 .24045 m
.06241 .222 L
s
.968 1 0 r
.07999 .24045 m
.06272 .22203 L
s
.963 1 0 r
.07999 .24045 m
.06279 .22178 L
s
1 .571 0 r
.07999 .24045 m
.09049 .23123 L
s
1 .577 0 r
.07999 .24045 m
.09083 .2314 L
s
1 .56 0 r
.07999 .24045 m
.0902 .23131 L
s
1 .557 0 r
.07999 .24045 m
.09027 .23149 L
s
1 .57 0 r
.07999 .24045 m
.09058 .23137 L
s
1 .565 0 r
.07999 .24045 m
.0906 .23156 L
s
.689 1 0 r
.07999 .24045 m
.08341 .20854 L
s
.69 1 0 r
.07999 .24045 m
.08293 .20851 L
s
.684 1 0 r
.07999 .24045 m
.08313 .20839 L
s
.692 1 0 r
.07999 .24045 m
.08451 .20875 L
s
.69 1 0 r
.07999 .24045 m
.08363 .20859 L
s
.694 1 0 r
.07999 .24045 m
.08311 .20864 L
s
.995 1 0 r
.07999 .24045 m
.09833 .25685 L
s
.993 1 0 r
.07999 .24045 m
.09864 .25655 L
s
1 .997 0 r
.07999 .24045 m
.09829 .2566 L
s
.994 1 0 r
.07999 .24045 m
.09846 .25671 L
s
.985 1 0 r
.07999 .24045 m
.09872 .25676 L
s
.976 1 0 r
.07999 .24045 m
.09906 .25672 L
s
1 .008 0 r
.0793 .24037 m
.07915 .24051 L
s
1 .349 0 r
.0793 .24037 m
.07195 .24473 L
s
1 .357 0 r
.0793 .24037 m
.07185 .24494 L
s
1 .375 0 r
.0793 .24037 m
.0714 .24504 L
s
1 .381 0 r
.0793 .24037 m
.07115 .2449 L
s
1 .374 0 r
.0793 .24037 m
.07151 .24516 L
s
1 .364 0 r
.0793 .24037 m
.07165 .24493 L
s
.764 1 0 r
.0793 .24037 m
.08036 .27062 L
s
.756 1 0 r
.0793 .24037 m
.0835 .27054 L
s
.757 1 0 r
.0793 .24037 m
.07987 .27079 L
s
.752 1 0 r
.0793 .24037 m
.08327 .27066 L
s
.764 1 0 r
.0793 .24037 m
.07971 .27062 L
s
.76 1 0 r
.0793 .24037 m
.08011 .27071 L
s
1 .58 0 r
.0793 .24037 m
.06785 .23197 L
s
1 .516 0 r
.0793 .24037 m
.07007 .23176 L
s
1 .56 0 r
.0793 .24037 m
.06847 .23195 L
s
1 .565 0 r
.0793 .24037 m
.06853 .23171 L
s
1 .567 0 r
.0793 .24037 m
.06812 .23213 L
s
.0793 .24037 m
.06827 .23194 L
s
.99 1 0 r
.0793 .24037 m
.07047 .21728 L
s
.995 1 0 r
.0793 .24037 m
.07094 .21725 L
s
.989 1 0 r
.0793 .24037 m
.07018 .21737 L
s
.977 1 0 r
.0793 .24037 m
.07038 .21699 L
s
.98 1 0 r
.0793 .24037 m
.07012 .21716 L
s
.983 1 0 r
.0793 .24037 m
.07033 .21717 L
s
.972 1 0 r
.0793 .24037 m
.06242 .22171 L
s
.967 1 0 r
.0793 .24037 m
.0621 .22184 L
s
.977 1 0 r
.0793 .24037 m
.06216 .2221 L
s
.981 1 0 r
.0793 .24037 m
.06241 .222 L
s
.99 1 0 r
.0793 .24037 m
.06272 .22203 L
s
.984 1 0 r
.0793 .24037 m
.06279 .22178 L
s
1 .591 0 r
.0793 .24037 m
.09049 .23123 L
s
1 .597 0 r
.0793 .24037 m
.09083 .2314 L
s
1 .579 0 r
.0793 .24037 m
.0902 .23131 L
s
1 .577 0 r
.0793 .24037 m
.09027 .23149 L
s
1 .59 0 r
.0793 .24037 m
.09058 .23137 L
s
1 .586 0 r
.0793 .24037 m
.0906 .23156 L
s
.689 1 0 r
.0793 .24037 m
.08341 .20854 L
s
.69 1 0 r
.0793 .24037 m
.08293 .20851 L
s
.684 1 0 r
.0793 .24037 m
.08313 .20839 L
s
.69 1 0 r
.0793 .24037 m
.08451 .20875 L
s
.0793 .24037 m
.08363 .20859 L
s
.694 1 0 r
.0793 .24037 m
.08311 .20864 L
s
.971 1 0 r
.0793 .24037 m
.09833 .25685 L
s
.97 1 0 r
.0793 .24037 m
.09864 .25655 L
s
.979 1 0 r
.0793 .24037 m
.09829 .2566 L
s
.971 1 0 r
.0793 .24037 m
.09846 .25671 L
s
.962 1 0 r
.0793 .24037 m
.09872 .25676 L
s
.952 1 0 r
.0793 .24037 m
.09906 .25672 L
s
1 .341 0 r
.07915 .24051 m
.07195 .24473 L
s
1 .349 0 r
.07915 .24051 m
.07185 .24494 L
s
1 .367 0 r
.07915 .24051 m
.0714 .24504 L
s
1 .373 0 r
.07915 .24051 m
.07115 .2449 L
s
1 .366 0 r
.07915 .24051 m
.07151 .24516 L
s
1 .356 0 r
.07915 .24051 m
.07165 .24493 L
s
.769 1 0 r
.07915 .24051 m
.08036 .27062 L
s
.761 1 0 r
.07915 .24051 m
.0835 .27054 L
s
.762 1 0 r
.07915 .24051 m
.07987 .27079 L
s
.757 1 0 r
.07915 .24051 m
.08327 .27066 L
s
.77 1 0 r
.07915 .24051 m
.07971 .27062 L
s
.766 1 0 r
.07915 .24051 m
.08011 .27071 L
s
1 .579 0 r
.07915 .24051 m
.06785 .23197 L
s
1 .515 0 r
.07915 .24051 m
.07007 .23176 L
s
1 .559 0 r
.07915 .24051 m
.06847 .23195 L
s
1 .564 0 r
.07915 .24051 m
.06853 .23171 L
s
1 .566 0 r
.07915 .24051 m
.06812 .23213 L
s
.07915 .24051 m
.06827 .23194 L
s
.987 1 0 r
.07915 .24051 m
.07047 .21728 L
s
.992 1 0 r
.07915 .24051 m
.07094 .21725 L
s
.986 1 0 r
.07915 .24051 m
.07018 .21737 L
s
.974 1 0 r
.07915 .24051 m
.07038 .21699 L
s
.977 1 0 r
.07915 .24051 m
.07012 .21716 L
s
.98 1 0 r
.07915 .24051 m
.07033 .21717 L
s
.972 1 0 r
.07915 .24051 m
.06242 .22171 L
s
.967 1 0 r
.07915 .24051 m
.0621 .22184 L
s
.976 1 0 r
.07915 .24051 m
.06216 .2221 L
s
.98 1 0 r
.07915 .24051 m
.06241 .222 L
s
.989 1 0 r
.07915 .24051 m
.06272 .22203 L
s
.984 1 0 r
.07915 .24051 m
.06279 .22178 L
s
1 .599 0 r
.07915 .24051 m
.09049 .23123 L
s
1 .605 0 r
.07915 .24051 m
.09083 .2314 L
s
1 .587 0 r
.07915 .24051 m
.0902 .23131 L
s
1 .585 0 r
.07915 .24051 m
.09027 .23149 L
s
1 .598 0 r
.07915 .24051 m
.09058 .23137 L
s
1 .594 0 r
.07915 .24051 m
.0906 .23156 L
s
.682 1 0 r
.07915 .24051 m
.08341 .20854 L
s
.683 1 0 r
.07915 .24051 m
.08293 .20851 L
s
.677 1 0 r
.07915 .24051 m
.08313 .20839 L
s
.684 1 0 r
.07915 .24051 m
.08451 .20875 L
s
.683 1 0 r
.07915 .24051 m
.08363 .20859 L
s
.688 1 0 r
.07915 .24051 m
.08311 .20864 L
s
.971 1 0 r
.07915 .24051 m
.09833 .25685 L
s
.969 1 0 r
.07915 .24051 m
.09864 .25655 L
s
.979 1 0 r
.07915 .24051 m
.09829 .2566 L
s
.97 1 0 r
.07915 .24051 m
.09846 .25671 L
s
.961 1 0 r
.07915 .24051 m
.09872 .25676 L
s
.951 1 0 r
.07915 .24051 m
.09906 .25672 L
s
1 .035 0 r
.03658 .16612 m
.03573 .16607 L
s
1 .028 0 r
.03658 .16612 m
.03606 .16657 L
s
1 .032 0 r
.03658 .16612 m
.03642 .16689 L
s
1 .024 0 r
.03658 .16612 m
.03616 .1657 L
s
1 .029 0 r
.03658 .16612 m
.03689 .16676 L
s
1 .202 0 r
.03658 .16612 m
.04105 .16401 L
s
1 .197 0 r
.03658 .16612 m
.04045 .16326 L
s
1 .169 0 r
.03658 .16612 m
.04033 .16439 L
s
1 .173 0 r
.03658 .16612 m
.04002 .16366 L
s
1 .188 0 r
.03658 .16612 m
.04049 .16368 L
s
1 .167 0 r
.03658 .16612 m
.04012 .16409 L
s
1 .573 0 r
.03658 .16612 m
.05061 .16596 L
s
1 .567 0 r
.03658 .16612 m
.05044 .16659 L
s
1 .575 0 r
.03658 .16612 m
.05064 .16611 L
s
1 .572 0 r
.03658 .16612 m
.05057 .16625 L
s
1 .567 0 r
.03658 .16612 m
.05045 .16638 L
s
1 .574 0 r
.03658 .16612 m
.05062 .16645 L
s
1 .383 0 r
.03658 .16612 m
.04393 .17191 L
s
1 .376 0 r
.03658 .16612 m
.04347 .17223 L
s
1 .377 0 r
.03658 .16612 m
.04367 .17204 L
s
1 .371 0 r
.03658 .16612 m
.04383 .17159 L
s
1 .407 0 r
.03658 .16612 m
.04447 .17219 L
s
1 .395 0 r
.03658 .16612 m
.04442 .17179 L
s
1 .024 0 r
.03573 .16607 m
.03606 .16657 L
s
1 .044 0 r
.03573 .16607 m
.03642 .16689 L
s
1 .023 0 r
.03573 .16607 m
.03616 .1657 L
s
1 .055 0 r
.03573 .16607 m
.03689 .16676 L
s
1 .233 0 r
.03573 .16607 m
.04105 .16401 L
s
1 .224 0 r
.03573 .16607 m
.04045 .16326 L
s
1 .2 0 r
.03573 .16607 m
.04033 .16439 L
s
1 .201 0 r
.03573 .16607 m
.04002 .16366 L
s
1 .218 0 r
.03573 .16607 m
.04049 .16368 L
s
1 .197 0 r
.03573 .16607 m
.04012 .16409 L
s
1 .608 0 r
.03573 .16607 m
.05061 .16596 L
s
1 .601 0 r
.03573 .16607 m
.05044 .16659 L
s
1 .609 0 r
.03573 .16607 m
.05064 .16611 L
s
1 .606 0 r
.03573 .16607 m
.05057 .16625 L
s
1 .601 0 r
.03573 .16607 m
.05045 .16638 L
s
1 .609 0 r
.03573 .16607 m
.05062 .16645 L
s
1 .411 0 r
.03573 .16607 m
.04393 .17191 L
s
1 .404 0 r
.03573 .16607 m
.04347 .17223 L
s
1 .406 0 r
.03573 .16607 m
.04367 .17204 L
s
1 .4 0 r
.03573 .16607 m
.04383 .17159 L
s
1 .436 0 r
.03573 .16607 m
.04447 .17219 L
s
1 .425 0 r
.03573 .16607 m
.04442 .17179 L
s
1 .02 0 r
.03606 .16657 m
.03642 .16689 L
s
1 .036 0 r
.03606 .16657 m
.03616 .1657 L
s
1 .035 0 r
.03606 .16657 m
.03689 .16676 L
s
1 .229 0 r
.03606 .16657 m
.04105 .16401 L
s
1 .225 0 r
.03606 .16657 m
.04045 .16326 L
s
1 .196 0 r
.03606 .16657 m
.04033 .16439 L
s
1 .201 0 r
.03606 .16657 m
.04002 .16366 L
s
1 .216 0 r
.03606 .16657 m
.04049 .16368 L
s
1 .194 0 r
.03606 .16657 m
.04012 .16409 L
s
1 .595 0 r
.03606 .16657 m
.05061 .16596 L
s
1 .587 0 r
.03606 .16657 m
.05044 .16659 L
s
1 .596 0 r
.03606 .16657 m
.05064 .16611 L
s
1 .593 0 r
.03606 .16657 m
.05057 .16625 L
s
1 .588 0 r
.03606 .16657 m
.05045 .16638 L
s
1 .595 0 r
.03606 .16657 m
.05062 .16645 L
s
1 .389 0 r
.03606 .16657 m
.04393 .17191 L
s
1 .381 0 r
.03606 .16657 m
.04347 .17223 L
s
1 .383 0 r
.03606 .16657 m
.04367 .17204 L
s
1 .378 0 r
.03606 .16657 m
.04383 .17159 L
s
1 .413 0 r
.03606 .16657 m
.04447 .17219 L
s
1 .403 0 r
.03606 .16657 m
.04442 .17179 L
s
1 .05 0 r
.03642 .16689 m
.03616 .1657 L
s
1 .02 0 r
.03642 .16689 m
.03689 .16676 L
s
1 .223 0 r
.03642 .16689 m
.04105 .16401 L
s
1 .222 0 r
.03642 .16689 m
.04045 .16326 L
s
1 .19 0 r
.03642 .16689 m
.04033 .16439 L
s
1 .198 0 r
.03642 .16689 m
.04002 .16366 L
s
1 .212 0 r
.03642 .16689 m
.04049 .16368 L
s
1 .19 0 r
.03642 .16689 m
.04012 .16409 L
s
1 .581 0 r
.03642 .16689 m
.05061 .16596 L
s
1 .573 0 r
.03642 .16689 m
.05044 .16659 L
s
1 .582 0 r
.03642 .16689 m
.05064 .16611 L
s
1 .579 0 r
.03642 .16689 m
.05057 .16625 L
s
1 .573 0 r
.03642 .16689 m
.05045 .16638 L
s
1 .581 0 r
.03642 .16689 m
.05062 .16645 L
s
1 .369 0 r
.03642 .16689 m
.04393 .17191 L
s
1 .361 0 r
.03642 .16689 m
.04347 .17223 L
s
1 .363 0 r
.03642 .16689 m
.04367 .17204 L
s
1 .359 0 r
.03642 .16689 m
.04383 .17159 L
s
1 .394 0 r
.03642 .16689 m
.04447 .17219 L
s
1 .383 0 r
.03642 .16689 m
.04442 .17179 L
s
1 .053 0 r
.03616 .1657 m
.03689 .16676 L
s
1 .211 0 r
.03616 .1657 m
.04105 .16401 L
s
1 .202 0 r
.03616 .1657 m
.04045 .16326 L
s
1 .179 0 r
.03616 .1657 m
.04033 .16439 L
s
1 .178 0 r
.03616 .1657 m
.04002 .16366 L
s
1 .195 0 r
.03616 .1657 m
.04049 .16368 L
s
1 .175 0 r
.03616 .1657 m
.04012 .16409 L
s
1 .59 0 r
.03616 .1657 m
.05061 .16596 L
s
1 .584 0 r
.03616 .1657 m
.05044 .16659 L
s
1 .592 0 r
.03616 .1657 m
.05064 .16611 L
s
1 .589 0 r
.03616 .1657 m
.05057 .16625 L
s
1 .584 0 r
.03616 .1657 m
.05045 .16638 L
s
1 .592 0 r
.03616 .1657 m
.05062 .16645 L
s
1 .407 0 r
.03616 .1657 m
.04393 .17191 L
s
1 .401 0 r
.03616 .1657 m
.04347 .17223 L
s
1 .402 0 r
.03616 .1657 m
.04367 .17204 L
s
1 .395 0 r
.03616 .1657 m
.04383 .17159 L
s
1 .431 0 r
.03616 .1657 m
.04447 .17219 L
s
1 .419 0 r
.03616 .1657 m
.04442 .17179 L
s
1 .204 0 r
.03689 .16676 m
.04105 .16401 L
s
.03689 .16676 m
.04045 .16326 L
s
1 .171 0 r
.03689 .16676 m
.04033 .16439 L
s
1 .18 0 r
.03689 .16676 m
.04002 .16366 L
s
1 .194 0 r
.03689 .16676 m
.04049 .16368 L
s
1 .171 0 r
.03689 .16676 m
.04012 .16409 L
s
1 .561 0 r
.03689 .16676 m
.05061 .16596 L
s
1 .553 0 r
.03689 .16676 m
.05044 .16659 L
s
1 .562 0 r
.03689 .16676 m
.05064 .16611 L
s
1 .559 0 r
.03689 .16676 m
.05057 .16625 L
s
1 .554 0 r
.03689 .16676 m
.05045 .16638 L
s
1 .561 0 r
.03689 .16676 m
.05062 .16645 L
s
1 .356 0 r
.03689 .16676 m
.04393 .17191 L
s
1 .349 0 r
.03689 .16676 m
.04347 .17223 L
s
1 .351 0 r
.03689 .16676 m
.04367 .17204 L
s
1 .345 0 r
.03689 .16676 m
.04383 .17159 L
s
1 .381 0 r
.03689 .16676 m
.04447 .17219 L
s
1 .37 0 r
.03689 .16676 m
.04442 .17179 L
s
1 .064 0 r
.05999 .21014 m
.06156 .21022 L
s
1 .011 0 r
.05999 .21014 m
.06015 .21036 L
s
1 .041 0 r
.05999 .21014 m
.06099 .21022 L
s
1 .029 0 r
.05999 .21014 m
.06063 .21043 L
s
1 .022 0 r
.05999 .21014 m
.06052 .21004 L
s
1 .58 0 r
.05999 .21014 m
.0635 .19639 L
s
1 .583 0 r
.05999 .21014 m
.06367 .19635 L
s
1 .572 0 r
.05999 .21014 m
.06352 .19659 L
s
1 .585 0 r
.05999 .21014 m
.06468 .19661 L
s
1 .587 0 r
.05999 .21014 m
.06438 .19645 L
s
1 .578 0 r
.05999 .21014 m
.06424 .19664 L
s
1 .453 0 r
.05999 .21014 m
.05857 .22114 L
s
1 .431 0 r
.05999 .21014 m
.05861 .22061 L
s
1 .445 0 r
.05999 .21014 m
.05876 .22096 L
s
1 .408 0 r
.05999 .21014 m
.05849 .22 L
s
1 .426 0 r
.05999 .21014 m
.05827 .22042 L
s
1 .421 0 r
.05999 .21014 m
.05902 .22039 L
s
1 .948 0 r
.05999 .21014 m
.06785 .23197 L
s
1 .975 0 r
.05999 .21014 m
.07007 .23176 L
s
1 .956 0 r
.05999 .21014 m
.06847 .23195 L
s
1 .948 0 r
.05999 .21014 m
.06853 .23171 L
s
1 .958 0 r
.05999 .21014 m
.06812 .23213 L
s
1 .953 0 r
.05999 .21014 m
.06827 .23194 L
s
1 .518 0 r
.05999 .21014 m
.07047 .21728 L
s
1 .533 0 r
.05999 .21014 m
.07094 .21725 L
s
1 .51 0 r
.05999 .21014 m
.07018 .21737 L
s
1 .508 0 r
.05999 .21014 m
.07038 .21699 L
s
1 .504 0 r
.05999 .21014 m
.07012 .21716 L
s
1 .511 0 r
.05999 .21014 m
.07033 .21717 L
s
1 .058 0 r
.06156 .21022 m
.06015 .21036 L
s
1 .023 0 r
.06156 .21022 m
.06099 .21022 L
s
1 .039 0 r
.06156 .21022 m
.06063 .21043 L
s
1 .043 0 r
.06156 .21022 m
.06052 .21004 L
s
1 .571 0 r
.06156 .21022 m
.0635 .19639 L
s
1 .574 0 r
.06156 .21022 m
.06367 .19635 L
s
1 .563 0 r
.06156 .21022 m
.06352 .19659 L
s
1 .571 0 r
.06156 .21022 m
.06468 .19661 L
s
1 .574 0 r
.06156 .21022 m
.06438 .19645 L
s
1 .566 0 r
.06156 .21022 m
.06424 .19664 L
s
1 .463 0 r
.06156 .21022 m
.05857 .22114 L
s
1 .441 0 r
.06156 .21022 m
.05861 .22061 L
s
1 .453 0 r
.06156 .21022 m
.05876 .22096 L
s
1 .419 0 r
.06156 .21022 m
.05849 .22 L
s
1 .438 0 r
.06156 .21022 m
.05827 .22042 L
s
1 .428 0 r
.06156 .21022 m
.05902 .22039 L
s
1 .925 0 r
.06156 .21022 m
.06785 .23197 L
s
1 .946 0 r
.06156 .21022 m
.07007 .23176 L
s
1 .932 0 r
.06156 .21022 m
.06847 .23195 L
s
1 .923 0 r
.06156 .21022 m
.06853 .23171 L
s
1 .934 0 r
.06156 .21022 m
.06812 .23213 L
s
1 .928 0 r
.06156 .21022 m
.06827 .23194 L
s
1 .464 0 r
.06156 .21022 m
.07047 .21728 L
s
1 .479 0 r
.06156 .21022 m
.07094 .21725 L
s
1 .457 0 r
.06156 .21022 m
.07018 .21737 L
s
1 .454 0 r
.06156 .21022 m
.07038 .21699 L
s
1 .45 0 r
.06156 .21022 m
.07012 .21716 L
s
1 .457 0 r
.06156 .21022 m
.07033 .21717 L
s
1 .035 0 r
.06015 .21036 m
.06099 .21022 L
s
1 .02 0 r
.06015 .21036 m
.06063 .21043 L
s
.06015 .21036 m
.06052 .21004 L
s
1 .587 0 r
.06015 .21036 m
.0635 .19639 L
s
1 .59 0 r
.06015 .21036 m
.06367 .19635 L
s
1 .579 0 r
.06015 .21036 m
.06352 .19659 L
s
1 .592 0 r
.06015 .21036 m
.06468 .19661 L
s
1 .594 0 r
.06015 .21036 m
.06438 .19645 L
s
1 .585 0 r
.06015 .21036 m
.06424 .19664 L
s
1 .445 0 r
.06015 .21036 m
.05857 .22114 L
s
1 .423 0 r
.06015 .21036 m
.05861 .22061 L
s
1 .437 0 r
.06015 .21036 m
.05876 .22096 L
s
1 .4 0 r
.06015 .21036 m
.05849 .22 L
s
1 .418 0 r
.06015 .21036 m
.05827 .22042 L
s
1 .412 0 r
.06015 .21036 m
.05902 .22039 L
s
1 .937 0 r
.06015 .21036 m
.06785 .23197 L
s
1 .964 0 r
.06015 .21036 m
.07007 .23176 L
s
1 .945 0 r
.06015 .21036 m
.06847 .23195 L
s
1 .937 0 r
.06015 .21036 m
.06853 .23171 L
s
1 .947 0 r
.06015 .21036 m
.06812 .23213 L
s
1 .942 0 r
.06015 .21036 m
.06827 .23194 L
s
1 .508 0 r
.06015 .21036 m
.07047 .21728 L
s
1 .523 0 r
.06015 .21036 m
.07094 .21725 L
s
1 .5 0 r
.06015 .21036 m
.07018 .21737 L
s
1 .498 0 r
.06015 .21036 m
.07038 .21699 L
s
1 .493 0 r
.06015 .21036 m
.07012 .21716 L
s
1 .5 0 r
.06015 .21036 m
.07033 .21717 L
s
1 .017 0 r
.06099 .21022 m
.06063 .21043 L
s
1 .02 0 r
.06099 .21022 m
.06052 .21004 L
s
1 .574 0 r
.06099 .21022 m
.0635 .19639 L
s
1 .577 0 r
.06099 .21022 m
.06367 .19635 L
s
1 .566 0 r
.06099 .21022 m
.06352 .19659 L
s
1 .576 0 r
.06099 .21022 m
.06468 .19661 L
s
1 .579 0 r
.06099 .21022 m
.06438 .19645 L
s
1 .571 0 r
.06099 .21022 m
.06424 .19664 L
s
1 .457 0 r
.06099 .21022 m
.05857 .22114 L
s
1 .435 0 r
.06099 .21022 m
.05861 .22061 L
s
1 .448 0 r
.06099 .21022 m
.05876 .22096 L
s
1 .413 0 r
.06099 .21022 m
.05849 .22 L
s
1 .431 0 r
.06099 .21022 m
.05827 .22042 L
s
1 .423 0 r
.06099 .21022 m
.05902 .22039 L
s
1 .932 0 r
.06099 .21022 m
.06785 .23197 L
s
1 .955 0 r
.06099 .21022 m
.07007 .23176 L
s
1 .939 0 r
.06099 .21022 m
.06847 .23195 L
s
1 .931 0 r
.06099 .21022 m
.06853 .23171 L
s
1 .941 0 r
.06099 .21022 m
.06812 .23213 L
s
1 .936 0 r
.06099 .21022 m
.06827 .23194 L
s
1 .483 0 r
.06099 .21022 m
.07047 .21728 L
s
1 .498 0 r
.06099 .21022 m
.07094 .21725 L
s
1 .476 0 r
.06099 .21022 m
.07018 .21737 L
s
1 .473 0 r
.06099 .21022 m
.07038 .21699 L
s
1 .469 0 r
.06099 .21022 m
.07012 .21716 L
s
1 .475 0 r
.06099 .21022 m
.07033 .21717 L
s
1 .016 0 r
.06063 .21043 m
.06052 .21004 L
s
1 .585 0 r
.06063 .21043 m
.0635 .19639 L
s
1 .588 0 r
.06063 .21043 m
.06367 .19635 L
s
1 .578 0 r
.06063 .21043 m
.06352 .19659 L
s
1 .588 0 r
.06063 .21043 m
.06468 .19661 L
s
1 .591 0 r
.06063 .21043 m
.06438 .19645 L
s
1 .582 0 r
.06063 .21043 m
.06424 .19664 L
s
1 .446 0 r
.06063 .21043 m
.05857 .22114 L
s
1 .424 0 r
.06063 .21043 m
.05861 .22061 L
s
1 .437 0 r
.06063 .21043 m
.05876 .22096 L
s
1 .401 0 r
.06063 .21043 m
.05849 .22 L
s
1 .419 0 r
.06063 .21043 m
.05827 .22042 L
s
1 .412 0 r
.06063 .21043 m
.05902 .22039 L
s
1 .928 0 r
.06063 .21043 m
.06785 .23197 L
s
1 .953 0 r
.06063 .21043 m
.07007 .23176 L
s
1 .936 0 r
.06063 .21043 m
.06847 .23195 L
s
1 .928 0 r
.06063 .21043 m
.06853 .23171 L
s
1 .938 0 r
.06063 .21043 m
.06812 .23213 L
s
1 .933 0 r
.06063 .21043 m
.06827 .23194 L
s
1 .49 0 r
.06063 .21043 m
.07047 .21728 L
s
1 .505 0 r
.06063 .21043 m
.07094 .21725 L
s
1 .482 0 r
.06063 .21043 m
.07018 .21737 L
s
1 .48 0 r
.06063 .21043 m
.07038 .21699 L
s
1 .475 0 r
.06063 .21043 m
.07012 .21716 L
s
1 .482 0 r
.06063 .21043 m
.07033 .21717 L
s
1 .571 0 r
.06052 .21004 m
.0635 .19639 L
s
1 .574 0 r
.06052 .21004 m
.06367 .19635 L
s
1 .563 0 r
.06052 .21004 m
.06352 .19659 L
s
1 .575 0 r
.06052 .21004 m
.06468 .19661 L
s
1 .577 0 r
.06052 .21004 m
.06438 .19645 L
s
1 .568 0 r
.06052 .21004 m
.06424 .19664 L
s
1 .461 0 r
.06052 .21004 m
.05857 .22114 L
s
1 .439 0 r
.06052 .21004 m
.05861 .22061 L
s
1 .452 0 r
.06052 .21004 m
.05876 .22096 L
s
1 .415 0 r
.06052 .21004 m
.05849 .22 L
s
1 .434 0 r
.06052 .21004 m
.05827 .22042 L
s
1 .427 0 r
.06052 .21004 m
.05902 .22039 L
s
1 .945 0 r
.06052 .21004 m
.06785 .23197 L
s
1 .969 0 r
.06052 .21004 m
.07007 .23176 L
s
1 .952 0 r
.06052 .21004 m
.06847 .23195 L
s
1 .944 0 r
.06052 .21004 m
.06853 .23171 L
s
1 .954 0 r
.06052 .21004 m
.06812 .23213 L
s
1 .949 0 r
.06052 .21004 m
.06827 .23194 L
s
1 .503 0 r
.06052 .21004 m
.07047 .21728 L
s
1 .518 0 r
.06052 .21004 m
.07094 .21725 L
s
1 .495 0 r
.06052 .21004 m
.07018 .21737 L
s
1 .493 0 r
.06052 .21004 m
.07038 .21699 L
s
1 .488 0 r
.06052 .21004 m
.07012 .21716 L
s
1 .495 0 r
.06052 .21004 m
.07033 .21717 L
s
1 .013 0 r
.05041 .21592 m
.05036 .21561 L
s
1 .022 0 r
.05041 .21592 m
.05094 .2158 L
s
1 .042 0 r
.05041 .21592 m
.05137 .21554 L
s
1 .04 0 r
.05041 .21592 m
.0514 .21585 L
s
1 .106 0 r
.05041 .21592 m
.053 .21579 L
s
1 .636 0 r
.05041 .21592 m
.05391 .20075 L
s
1 .626 0 r
.05041 .21592 m
.0538 .20097 L
s
1 .618 0 r
.05041 .21592 m
.05367 .20115 L
s
1 .64 0 r
.05041 .21592 m
.05562 .20116 L
s
1 .629 0 r
.05041 .21592 m
.05413 .20099 L
s
1 .633 0 r
.05041 .21592 m
.05465 .20103 L
s
1 .545 0 r
.05041 .21592 m
.06242 .22171 L
s
1 .535 0 r
.05041 .21592 m
.0621 .22184 L
s
1 .542 0 r
.05041 .21592 m
.06216 .2221 L
s
1 .55 0 r
.05041 .21592 m
.06241 .222 L
s
1 .561 0 r
.05041 .21592 m
.06272 .22203 L
s
1 .56 0 r
.05041 .21592 m
.06279 .22178 L
s
1 .93 0 r
.05041 .21592 m
.05856 .23718 L
s
1 .94 0 r
.05041 .21592 m
.05957 .23702 L
s
1 .928 0 r
.05041 .21592 m
.05931 .23681 L
s
1 .942 0 r
.05041 .21592 m
.05893 .23733 L
s
1 .923 0 r
.05041 .21592 m
.05885 .23688 L
s
1 .934 0 r
.05041 .21592 m
.05905 .23707 L
s
1 .025 0 r
.05036 .21561 m
.05094 .2158 L
s
1 .042 0 r
.05036 .21561 m
.05137 .21554 L
s
1 .044 0 r
.05036 .21561 m
.0514 .21585 L
s
1 .108 0 r
.05036 .21561 m
.053 .21579 L
s
1 .624 0 r
.05036 .21561 m
.05391 .20075 L
s
1 .615 0 r
.05036 .21561 m
.0538 .20097 L
s
1 .606 0 r
.05036 .21561 m
.05367 .20115 L
s
1 .628 0 r
.05036 .21561 m
.05562 .20116 L
s
1 .617 0 r
.05036 .21561 m
.05413 .20099 L
s
1 .621 0 r
.05036 .21561 m
.05465 .20103 L
s
1 .552 0 r
.05036 .21561 m
.06242 .22171 L
s
1 .543 0 r
.05036 .21561 m
.0621 .22184 L
s
1 .551 0 r
.05036 .21561 m
.06216 .2221 L
s
1 .558 0 r
.05036 .21561 m
.06241 .222 L
s
1 .569 0 r
.05036 .21561 m
.06272 .22203 L
s
1 .567 0 r
.05036 .21561 m
.06279 .22178 L
s
1 .943 0 r
.05036 .21561 m
.05856 .23718 L
s
1 .952 0 r
.05036 .21561 m
.05957 .23702 L
s
1 .94 0 r
.05036 .21561 m
.05931 .23681 L
s
1 .954 0 r
.05036 .21561 m
.05893 .23733 L
s
1 .936 0 r
.05036 .21561 m
.05885 .23688 L
s
1 .946 0 r
.05036 .21561 m
.05905 .23707 L
s
1 .021 0 r
.05094 .2158 m
.05137 .21554 L
s
1 .019 0 r
.05094 .2158 m
.0514 .21585 L
s
1 .084 0 r
.05094 .2158 m
.053 .21579 L
s
1 .627 0 r
.05094 .2158 m
.05391 .20075 L
s
1 .617 0 r
.05094 .2158 m
.0538 .20097 L
s
1 .609 0 r
.05094 .2158 m
.05367 .20115 L
s
1 .628 0 r
.05094 .2158 m
.05562 .20116 L
s
1 .619 0 r
.05094 .2158 m
.05413 .20099 L
s
1 .622 0 r
.05094 .2158 m
.05465 .20103 L
s
1 .528 0 r
.05094 .2158 m
.06242 .22171 L
s
1 .518 0 r
.05094 .2158 m
.0621 .22184 L
s
1 .526 0 r
.05094 .2158 m
.06216 .2221 L
s
1 .533 0 r
.05094 .2158 m
.06241 .222 L
s
1 .544 0 r
.05094 .2158 m
.06272 .22203 L
s
1 .543 0 r
.05094 .2158 m
.06279 .22178 L
s
1 .927 0 r
.05094 .2158 m
.05856 .23718 L
s
1 .936 0 r
.05094 .2158 m
.05957 .23702 L
s
1 .924 0 r
.05094 .2158 m
.05931 .23681 L
s
1 .939 0 r
.05094 .2158 m
.05893 .23733 L
s
1 .92 0 r
.05094 .2158 m
.05885 .23688 L
s
1 .93 0 r
.05094 .2158 m
.05905 .23707 L
s
1 .013 0 r
.05137 .21554 m
.0514 .21585 L
s
1 .067 0 r
.05137 .21554 m
.053 .21579 L
s
1 .613 0 r
.05137 .21554 m
.05391 .20075 L
s
1 .604 0 r
.05137 .21554 m
.0538 .20097 L
s
1 .596 0 r
.05137 .21554 m
.05367 .20115 L
s
1 .613 0 r
.05137 .21554 m
.05562 .20116 L
s
1 .605 0 r
.05137 .21554 m
.05413 .20099 L
s
1 .608 0 r
.05137 .21554 m
.05465 .20103 L
s
1 .517 0 r
.05137 .21554 m
.06242 .22171 L
s
1 .508 0 r
.05137 .21554 m
.0621 .22184 L
s
1 .516 0 r
.05137 .21554 m
.06216 .2221 L
s
1 .523 0 r
.05137 .21554 m
.06241 .222 L
s
1 .534 0 r
.05137 .21554 m
.06272 .22203 L
s
1 .532 0 r
.05137 .21554 m
.06279 .22178 L
s
1 .932 0 r
.05137 .21554 m
.05856 .23718 L
s
1 .939 0 r
.05137 .21554 m
.05957 .23702 L
s
1 .928 0 r
.05137 .21554 m
.05931 .23681 L
s
1 .942 0 r
.05137 .21554 m
.05893 .23733 L
s
1 .924 0 r
.05137 .21554 m
.05885 .23688 L
s
1 .934 0 r
.05137 .21554 m
.05905 .23707 L
s
1 .065 0 r
.0514 .21585 m
.053 .21579 L
s
1 .625 0 r
.0514 .21585 m
.05391 .20075 L
s
1 .616 0 r
.0514 .21585 m
.0538 .20097 L
s
1 .608 0 r
.0514 .21585 m
.05367 .20115 L
s
1 .625 0 r
.0514 .21585 m
.05562 .20116 L
s
1 .617 0 r
.0514 .21585 m
.05413 .20099 L
s
1 .62 0 r
.0514 .21585 m
.05465 .20103 L
s
1 .51 0 r
.0514 .21585 m
.06242 .22171 L
s
1 .501 0 r
.0514 .21585 m
.0621 .22184 L
s
1 .509 0 r
.0514 .21585 m
.06216 .2221 L
s
1 .516 0 r
.0514 .21585 m
.06241 .222 L
s
1 .527 0 r
.0514 .21585 m
.06272 .22203 L
s
1 .525 0 r
.0514 .21585 m
.06279 .22178 L
s
1 .919 0 r
.0514 .21585 m
.05856 .23718 L
s
1 .927 0 r
.0514 .21585 m
.05957 .23702 L
s
1 .916 0 r
.0514 .21585 m
.05931 .23681 L
s
1 .93 0 r
.0514 .21585 m
.05893 .23733 L
s
1 .912 0 r
.0514 .21585 m
.05885 .23688 L
s
1 .922 0 r
.0514 .21585 m
.05905 .23707 L
s
1 .616 0 r
.053 .21579 m
.05391 .20075 L
s
1 .607 0 r
.053 .21579 m
.0538 .20097 L
s
1 .599 0 r
.053 .21579 m
.05367 .20115 L
s
1 .607 0 r
.053 .21579 m
.05562 .20116 L
s
.053 .21579 m
.05413 .20099 L
s
.053 .21579 m
.05465 .20103 L
s
1 .454 0 r
.053 .21579 m
.06242 .22171 L
s
1 .446 0 r
.053 .21579 m
.0621 .22184 L
s
1 .455 0 r
.053 .21579 m
.06216 .2221 L
s
1 .461 0 r
.053 .21579 m
.06241 .222 L
s
1 .472 0 r
.053 .21579 m
.06272 .22203 L
s
1 .469 0 r
.053 .21579 m
.06279 .22178 L
s
1 .903 0 r
.053 .21579 m
.05856 .23718 L
s
1 .908 0 r
.053 .21579 m
.05957 .23702 L
s
1 .897 0 r
.053 .21579 m
.05931 .23681 L
s
1 .913 0 r
.053 .21579 m
.05893 .23733 L
s
1 .894 0 r
.053 .21579 m
.05885 .23688 L
s
1 .904 0 r
.053 .21579 m
.05905 .23707 L
s
1 .017 0 r
.21946 .55098 m
.2194 .5514 L
s
1 .023 0 r
.21946 .55098 m
.21977 .55144 L
s
1 .012 0 r
.21946 .55098 m
.21956 .55126 L
s
1 .009 0 r
.21946 .55098 m
.21966 .55105 L
s
1 .019 0 r
.21946 .55098 m
.21986 .55119 L
s
1 .621 0 r
.21946 .55098 m
.2078 .56071 L
s
1 .631 0 r
.21946 .55098 m
.20727 .56046 L
s
1 .625 0 r
.21946 .55098 m
.20755 .56057 L
s
1 .58 0 r
.21946 .55098 m
.20851 .56002 L
s
1 .595 0 r
.21946 .55098 m
.20814 .56014 L
s
1 .615 0 r
.21946 .55098 m
.20765 .56029 L
s
1 .628 0 r
.21946 .55098 m
.2045 .54747 L
s
1 .647 0 r
.21946 .55098 m
.2039 .54802 L
s
1 .615 0 r
.21946 .55098 m
.20474 .54788 L
s
1 .611 0 r
.21946 .55098 m
.20492 .54751 L
s
1 .627 0 r
.21946 .55098 m
.20447 .54775 L
s
1 .635 0 r
.21946 .55098 m
.2042 .54808 L
s
1 .935 0 r
.21946 .55098 m
.2267 .52927 L
s
1 .938 0 r
.21946 .55098 m
.22644 .52911 L
s
1 .923 0 r
.21946 .55098 m
.22617 .52941 L
s
1 .924 0 r
.21946 .55098 m
.22642 .52946 L
s
1 .934 0 r
.21946 .55098 m
.22621 .52914 L
s
1 .945 0 r
.21946 .55098 m
.22672 .52901 L
s
1 .675 0 r
.21946 .55098 m
.21251 .53598 L
s
1 .667 0 r
.21946 .55098 m
.2127 .53613 L
s
1 .672 0 r
.21946 .55098 m
.21231 .53616 L
s
1 .685 0 r
.21946 .55098 m
.2124 .53578 L
s
1 .673 0 r
.21946 .55098 m
.21287 .53589 L
s
1 .683 0 r
.21946 .55098 m
.21282 .53565 L
s
1 .871 0 r
.21946 .55098 m
.24068 .55298 L
s
1 .884 0 r
.21946 .55098 m
.24102 .55295 L
s
1 .879 0 r
.21946 .55098 m
.24087 .553 L
s
1 .874 0 r
.21946 .55098 m
.24078 .55276 L
s
1 .878 0 r
.21946 .55098 m
.24086 .55286 L
s
1 .882 0 r
.21946 .55098 m
.24098 .55279 L
s
1 .744 0 r
.21946 .55098 m
.23135 .56476 L
s
1 .749 0 r
.21946 .55098 m
.23236 .56401 L
s
1 .744 0 r
.21946 .55098 m
.2316 .56456 L
s
.21946 .55098 m
.23218 .564 L
s
1 .749 0 r
.21946 .55098 m
.23154 .56476 L
s
1 .738 0 r
.21946 .55098 m
.23137 .56457 L
s
1 .015 0 r
.2194 .5514 m
.21977 .55144 L
s
1 .009 0 r
.2194 .5514 m
.21956 .55126 L
s
1 .018 0 r
.2194 .5514 m
.21966 .55105 L
s
1 .021 0 r
.2194 .5514 m
.21986 .55119 L
s
1 .608 0 r
.2194 .5514 m
.2078 .56071 L
s
1 .619 0 r
.2194 .5514 m
.20727 .56046 L
s
1 .612 0 r
.2194 .5514 m
.20755 .56057 L
s
1 .567 0 r
.2194 .5514 m
.20851 .56002 L
s
1 .582 0 r
.2194 .5514 m
.20814 .56014 L
s
1 .602 0 r
.2194 .5514 m
.20765 .56029 L
s
1 .63 0 r
.2194 .5514 m
.2045 .54747 L
s
1 .648 0 r
.2194 .5514 m
.2039 .54802 L
s
1 .616 0 r
.2194 .5514 m
.20474 .54788 L
s
1 .613 0 r
.2194 .5514 m
.20492 .54751 L
s
1 .628 0 r
.2194 .5514 m
.20447 .54775 L
s
1 .636 0 r
.2194 .5514 m
.2042 .54808 L
s
1 .952 0 r
.2194 .5514 m
.2267 .52927 L
s
1 .955 0 r
.2194 .5514 m
.22644 .52911 L
s
1 .94 0 r
.2194 .5514 m
.22617 .52941 L
s
1 .941 0 r
.2194 .5514 m
.22642 .52946 L
s
1 .951 0 r
.2194 .5514 m
.22621 .52914 L
s
1 .962 0 r
.2194 .5514 m
.22672 .52901 L
s
1 .69 0 r
.2194 .5514 m
.21251 .53598 L
s
1 .681 0 r
.2194 .5514 m
.2127 .53613 L
s
1 .687 0 r
.2194 .5514 m
.21231 .53616 L
s
1 .699 0 r
.2194 .5514 m
.2124 .53578 L
s
1 .688 0 r
.2194 .5514 m
.21287 .53589 L
s
1 .697 0 r
.2194 .5514 m
.21282 .53565 L
s
1 .872 0 r
.2194 .5514 m
.24068 .55298 L
s
1 .886 0 r
.2194 .5514 m
.24102 .55295 L
s
1 .88 0 r
.2194 .5514 m
.24087 .553 L
s
1 .875 0 r
.2194 .5514 m
.24078 .55276 L
s
1 .879 0 r
.2194 .5514 m
.24086 .55286 L
s
1 .884 0 r
.2194 .5514 m
.24098 .55279 L
s
1 .732 0 r
.2194 .5514 m
.23135 .56476 L
s
1 .739 0 r
.2194 .5514 m
.23236 .56401 L
s
1 .733 0 r
.2194 .5514 m
.2316 .56456 L
s
.2194 .5514 m
.23218 .564 L
s
1 .737 0 r
.2194 .5514 m
.23154 .56476 L
s
1 .727 0 r
.2194 .5514 m
.23137 .56457 L
s
1 .011 0 r
.21977 .55144 m
.21956 .55126 L
s
1 .017 0 r
.21977 .55144 m
.21966 .55105 L
s
1 .011 0 r
.21977 .55144 m
.21986 .55119 L
s
1 .619 0 r
.21977 .55144 m
.2078 .56071 L
s
1 .63 0 r
.21977 .55144 m
.20727 .56046 L
s
1 .623 0 r
.21977 .55144 m
.20755 .56057 L
s
1 .578 0 r
.21977 .55144 m
.20851 .56002 L
s
1 .593 0 r
.21977 .55144 m
.20814 .56014 L
s
1 .613 0 r
.21977 .55144 m
.20765 .56029 L
s
1 .645 0 r
.21977 .55144 m
.2045 .54747 L
s
1 .663 0 r
.21977 .55144 m
.2039 .54802 L
s
1 .631 0 r
.21977 .55144 m
.20474 .54788 L
s
1 .628 0 r
.21977 .55144 m
.20492 .54751 L
s
1 .643 0 r
.21977 .55144 m
.20447 .54775 L
s
1 .651 0 r
.21977 .55144 m
.2042 .54808 L
s
1 .949 0 r
.21977 .55144 m
.2267 .52927 L
s
1 .952 0 r
.21977 .55144 m
.22644 .52911 L
s
1 .937 0 r
.21977 .55144 m
.22617 .52941 L
s
1 .938 0 r
.21977 .55144 m
.22642 .52946 L
s
1 .948 0 r
.21977 .55144 m
.22621 .52914 L
s
1 .959 0 r
.21977 .55144 m
.22672 .52901 L
s
1 .698 0 r
.21977 .55144 m
.21251 .53598 L
s
1 .689 0 r
.21977 .55144 m
.2127 .53613 L
s
1 .695 0 r
.21977 .55144 m
.21231 .53616 L
s
1 .707 0 r
.21977 .55144 m
.2124 .53578 L
s
1 .695 0 r
.21977 .55144 m
.21287 .53589 L
s
1 .705 0 r
.21977 .55144 m
.21282 .53565 L
s
1 .857 0 r
.21977 .55144 m
.24068 .55298 L
s
1 .87 0 r
.21977 .55144 m
.24102 .55295 L
s
1 .865 0 r
.21977 .55144 m
.24087 .553 L
s
1 .86 0 r
.21977 .55144 m
.24078 .55276 L
s
1 .864 0 r
.21977 .55144 m
.24086 .55286 L
s
1 .869 0 r
.21977 .55144 m
.24098 .55279 L
s
1 .721 0 r
.21977 .55144 m
.23135 .56476 L
s
1 .727 0 r
.21977 .55144 m
.23236 .56401 L
s
1 .722 0 r
.21977 .55144 m
.2316 .56456 L
s
.21977 .55144 m
.23218 .564 L
s
1 .726 0 r
.21977 .55144 m
.23154 .56476 L
s
1 .716 0 r
.21977 .55144 m
.23137 .56457 L
s
1 .01 0 r
.21956 .55126 m
.21966 .55105 L
s
1 .013 0 r
.21956 .55126 m
.21986 .55119 L
s
1 .616 0 r
.21956 .55126 m
.2078 .56071 L
s
1 .627 0 r
.21956 .55126 m
.20727 .56046 L
s
1 .621 0 r
.21956 .55126 m
.20755 .56057 L
s
1 .576 0 r
.21956 .55126 m
.20851 .56002 L
s
1 .591 0 r
.21956 .55126 m
.20814 .56014 L
s
1 .611 0 r
.21956 .55126 m
.20765 .56029 L
s
1 .635 0 r
.21956 .55126 m
.2045 .54747 L
s
1 .653 0 r
.21956 .55126 m
.2039 .54802 L
s
1 .621 0 r
.21956 .55126 m
.20474 .54788 L
s
1 .618 0 r
.21956 .55126 m
.20492 .54751 L
s
1 .633 0 r
.21956 .55126 m
.20447 .54775 L
s
1 .641 0 r
.21956 .55126 m
.2042 .54808 L
s
1 .945 0 r
.21956 .55126 m
.2267 .52927 L
s
1 .948 0 r
.21956 .55126 m
.22644 .52911 L
s
1 .933 0 r
.21956 .55126 m
.22617 .52941 L
s
1 .934 0 r
.21956 .55126 m
.22642 .52946 L
s
1 .944 0 r
.21956 .55126 m
.22621 .52914 L
s
1 .955 0 r
.21956 .55126 m
.22672 .52901 L
s
1 .688 0 r
.21956 .55126 m
.21251 .53598 L
s
1 .679 0 r
.21956 .55126 m
.2127 .53613 L
s
1 .685 0 r
.21956 .55126 m
.21231 .53616 L
s
1 .697 0 r
.21956 .55126 m
.2124 .53578 L
s
1 .685 0 r
.21956 .55126 m
.21287 .53589 L
s
1 .695 0 r
.21956 .55126 m
.21282 .53565 L
s
1 .866 0 r
.21956 .55126 m
.24068 .55298 L
s
1 .879 0 r
.21956 .55126 m
.24102 .55295 L
s
1 .874 0 r
.21956 .55126 m
.24087 .553 L
s
1 .869 0 r
.21956 .55126 m
.24078 .55276 L
s
1 .873 0 r
.21956 .55126 m
.24086 .55286 L
s
1 .878 0 r
.21956 .55126 m
.24098 .55279 L
s
1 .732 0 r
.21956 .55126 m
.23135 .56476 L
s
1 .738 0 r
.21956 .55126 m
.23236 .56401 L
s
1 .733 0 r
.21956 .55126 m
.2316 .56456 L
s
.21956 .55126 m
.23218 .564 L
s
1 .737 0 r
.21956 .55126 m
.23154 .56476 L
s
1 .727 0 r
.21956 .55126 m
.23137 .56457 L
s
1 .01 0 r
.21966 .55105 m
.21986 .55119 L
s
1 .625 0 r
.21966 .55105 m
.2078 .56071 L
s
1 .636 0 r
.21966 .55105 m
.20727 .56046 L
s
1 .63 0 r
.21966 .55105 m
.20755 .56057 L
s
1 .585 0 r
.21966 .55105 m
.20851 .56002 L
s
1 .6 0 r
.21966 .55105 m
.20814 .56014 L
s
1 .619 0 r
.21966 .55105 m
.20765 .56029 L
s
1 .637 0 r
.21966 .55105 m
.2045 .54747 L
s
1 .656 0 r
.21966 .55105 m
.2039 .54802 L
s
1 .623 0 r
.21966 .55105 m
.20474 .54788 L
s
1 .62 0 r
.21966 .55105 m
.20492 .54751 L
s
1 .635 0 r
.21966 .55105 m
.20447 .54775 L
s
1 .643 0 r
.21966 .55105 m
.2042 .54808 L
s
1 .935 0 r
.21966 .55105 m
.2267 .52927 L
s
1 .938 0 r
.21966 .55105 m
.22644 .52911 L
s
1 .923 0 r
.21966 .55105 m
.22617 .52941 L
s
1 .924 0 r
.21966 .55105 m
.22642 .52946 L
s
1 .934 0 r
.21966 .55105 m
.22621 .52914 L
s
1 .945 0 r
.21966 .55105 m
.22672 .52901 L
s
1 .682 0 r
.21966 .55105 m
.21251 .53598 L
s
1 .673 0 r
.21966 .55105 m
.2127 .53613 L
s
1 .679 0 r
.21966 .55105 m
.21231 .53616 L
s
1 .691 0 r
.21966 .55105 m
.2124 .53578 L
s
1 .679 0 r
.21966 .55105 m
.21287 .53589 L
s
1 .689 0 r
.21966 .55105 m
.21282 .53565 L
s
1 .862 0 r
.21966 .55105 m
.24068 .55298 L
s
1 .876 0 r
.21966 .55105 m
.24102 .55295 L
s
1 .87 0 r
.21966 .55105 m
.24087 .553 L
s
1 .865 0 r
.21966 .55105 m
.24078 .55276 L
s
1 .869 0 r
.21966 .55105 m
.24086 .55286 L
s
1 .874 0 r
.21966 .55105 m
.24098 .55279 L
s
1 .736 0 r
.21966 .55105 m
.23135 .56476 L
s
1 .741 0 r
.21966 .55105 m
.23236 .56401 L
s
1 .737 0 r
.21966 .55105 m
.2316 .56456 L
s
1 .736 0 r
.21966 .55105 m
.23218 .564 L
s
1 .741 0 r
.21966 .55105 m
.23154 .56476 L
s
1 .731 0 r
.21966 .55105 m
.23137 .56457 L
s
1 .628 0 r
.21986 .55119 m
.2078 .56071 L
s
1 .639 0 r
.21986 .55119 m
.20727 .56046 L
s
1 .633 0 r
.21986 .55119 m
.20755 .56057 L
s
1 .588 0 r
.21986 .55119 m
.20851 .56002 L
s
1 .603 0 r
.21986 .55119 m
.20814 .56014 L
s
1 .622 0 r
.21986 .55119 m
.20765 .56029 L
s
1 .646 0 r
.21986 .55119 m
.2045 .54747 L
s
1 .665 0 r
.21986 .55119 m
.2039 .54802 L
s
1 .633 0 r
.21986 .55119 m
.20474 .54788 L
s
1 .629 0 r
.21986 .55119 m
.20492 .54751 L
s
1 .645 0 r
.21986 .55119 m
.20447 .54775 L
s
1 .653 0 r
.21986 .55119 m
.2042 .54808 L
s
1 .938 0 r
.21986 .55119 m
.2267 .52927 L
s
1 .941 0 r
.21986 .55119 m
.22644 .52911 L
s
1 .927 0 r
.21986 .55119 m
.22617 .52941 L
s
1 .928 0 r
.21986 .55119 m
.22642 .52946 L
s
1 .938 0 r
.21986 .55119 m
.22621 .52914 L
s
1 .949 0 r
.21986 .55119 m
.22672 .52901 L
s
1 .69 0 r
.21986 .55119 m
.21251 .53598 L
s
1 .682 0 r
.21986 .55119 m
.2127 .53613 L
s
1 .688 0 r
.21986 .55119 m
.21231 .53616 L
s
1 .7 0 r
.21986 .55119 m
.2124 .53578 L
s
1 .687 0 r
.21986 .55119 m
.21287 .53589 L
s
1 .697 0 r
.21986 .55119 m
.21282 .53565 L
s
1 .854 0 r
.21986 .55119 m
.24068 .55298 L
s
1 .867 0 r
.21986 .55119 m
.24102 .55295 L
s
1 .862 0 r
.21986 .55119 m
.24087 .553 L
s
1 .857 0 r
.21986 .55119 m
.24078 .55276 L
s
1 .86 0 r
.21986 .55119 m
.24086 .55286 L
s
1 .865 0 r
.21986 .55119 m
.24098 .55279 L
s
1 .726 0 r
.21986 .55119 m
.23135 .56476 L
s
1 .731 0 r
.21986 .55119 m
.23236 .56401 L
s
1 .727 0 r
.21986 .55119 m
.2316 .56456 L
s
1 .726 0 r
.21986 .55119 m
.23218 .564 L
s
1 .731 0 r
.21986 .55119 m
.23154 .56476 L
s
1 .721 0 r
.21986 .55119 m
.23137 .56457 L
s
1 .013 0 r
.17108 .47473 m
.17138 .47482 L
s
1 .044 0 r
.17108 .47473 m
.17032 .47551 L
s
1 .013 0 r
.17108 .47473 m
.17108 .47504 L
s
1 .031 0 r
.17108 .47473 m
.17054 .47524 L
s
1 .024 0 r
.17108 .47473 m
.171 .4753 L
s
1 .592 0 r
.17108 .47473 m
.16575 .46125 L
s
1 .596 0 r
.17108 .47473 m
.16535 .4613 L
s
1 .599 0 r
.17108 .47473 m
.16616 .46092 L
s
1 .601 0 r
.17108 .47473 m
.16574 .46103 L
s
1 .586 0 r
.17108 .47473 m
.16565 .46144 L
s
1 .589 0 r
.17108 .47473 m
.16619 .46116 L
s
1 .387 0 r
.17108 .47473 m
.1795 .47903 L
s
1 .388 0 r
.17108 .47473 m
.17918 .4797 L
s
1 .384 0 r
.17108 .47473 m
.17925 .47933 L
s
1 .404 0 r
.17108 .47473 m
.17964 .47966 L
s
1 .397 0 r
.17108 .47473 m
.17963 .47935 L
s
1 .405 0 r
.17108 .47473 m
.18 .47904 L
s
1 .717 0 r
.17108 .47473 m
.18457 .48594 L
s
1 .693 0 r
.17108 .47473 m
.18326 .48653 L
s
1 .691 0 r
.17108 .47473 m
.18295 .48679 L
s
1 .705 0 r
.17108 .47473 m
.18327 .48693 L
s
1 .708 0 r
.17108 .47473 m
.18368 .4866 L
s
1 .693 0 r
.17108 .47473 m
.18345 .48631 L
s
1 .322 0 r
.17108 .47473 m
.17473 .4817 L
s
1 .328 0 r
.17108 .47473 m
.17521 .48161 L
s
1 .324 0 r
.17108 .47473 m
.17528 .48144 L
s
1 .321 0 r
.17108 .47473 m
.17505 .4815 L
s
1 .316 0 r
.17108 .47473 m
.17515 .4813 L
s
1 .315 0 r
.17108 .47473 m
.17491 .48141 L
s
1 .052 0 r
.17138 .47482 m
.17032 .47551 L
s
1 .015 0 r
.17138 .47482 m
.17108 .47504 L
s
1 .039 0 r
.17138 .47482 m
.17054 .47524 L
s
1 .025 0 r
.17138 .47482 m
.171 .4753 L
s
1 .6 0 r
.17138 .47482 m
.16575 .46125 L
s
1 .605 0 r
.17138 .47482 m
.16535 .4613 L
s
1 .606 0 r
.17138 .47482 m
.16616 .46092 L
s
1 .609 0 r
.17138 .47482 m
.16574 .46103 L
s
1 .594 0 r
.17138 .47482 m
.16565 .46144 L
s
1 .597 0 r
.17138 .47482 m
.16619 .46116 L
s
1 .374 0 r
.17138 .47482 m
.1795 .47903 L
s
1 .376 0 r
.17138 .47482 m
.17918 .4797 L
s
1 .371 0 r
.17138 .47482 m
.17925 .47933 L
s
1 .391 0 r
.17138 .47482 m
.17964 .47966 L
s
1 .385 0 r
.17138 .47482 m
.17963 .47935 L
s
1 .393 0 r
.17138 .47482 m
.18 .47904 L
s
1 .705 0 r
.17138 .47482 m
.18457 .48594 L
s
1 .682 0 r
.17138 .47482 m
.18326 .48653 L
s
1 .68 0 r
.17138 .47482 m
.18295 .48679 L
s
1 .693 0 r
.17138 .47482 m
.18327 .48693 L
s
1 .696 0 r
.17138 .47482 m
.18368 .4866 L
s
1 .681 0 r
.17138 .47482 m
.18345 .48631 L
s
1 .313 0 r
.17138 .47482 m
.17473 .4817 L
s
1 .319 0 r
.17138 .47482 m
.17521 .48161 L
s
1 .314 0 r
.17138 .47482 m
.17528 .48144 L
s
1 .312 0 r
.17138 .47482 m
.17505 .4815 L
s
1 .306 0 r
.17138 .47482 m
.17515 .4813 L
s
.17138 .47482 m
.17491 .48141 L
s
1 .036 0 r
.17032 .47551 m
.17108 .47504 L
s
1 .014 0 r
.17032 .47551 m
.17054 .47524 L
s
1 .029 0 r
.17032 .47551 m
.171 .4753 L
s
1 .612 0 r
.17032 .47551 m
.16575 .46125 L
s
1 .615 0 r
.17032 .47551 m
.16535 .4613 L
s
1 .62 0 r
.17032 .47551 m
.16616 .46092 L
s
1 .621 0 r
.17032 .47551 m
.16574 .46103 L
s
1 .606 0 r
.17032 .47551 m
.16565 .46144 L
s
1 .61 0 r
.17032 .47551 m
.16619 .46116 L
s
1 .402 0 r
.17032 .47551 m
.1795 .47903 L
s
1 .4 0 r
.17032 .47551 m
.17918 .4797 L
s
1 .397 0 r
.17032 .47551 m
.17925 .47933 L
s
1 .417 0 r
.17032 .47551 m
.17964 .47966 L
s
1 .411 0 r
.17032 .47551 m
.17963 .47935 L
s
1 .421 0 r
.17032 .47551 m
.18 .47904 L
s
1 .722 0 r
.17032 .47551 m
.18457 .48594 L
s
1 .695 0 r
.17032 .47551 m
.18326 .48653 L
s
1 .692 0 r
.17032 .47551 m
.18295 .48679 L
s
1 .705 0 r
.17032 .47551 m
.18327 .48693 L
s
1 .709 0 r
.17032 .47551 m
.18368 .4866 L
s
1 .695 0 r
.17032 .47551 m
.18345 .48631 L
s
1 .311 0 r
.17032 .47551 m
.17473 .4817 L
s
1 .319 0 r
.17032 .47551 m
.17521 .48161 L
s
1 .316 0 r
.17032 .47551 m
.17528 .48144 L
s
1 .312 0 r
.17032 .47551 m
.17505 .4815 L
s
1 .308 0 r
.17032 .47551 m
.17515 .4813 L
s
1 .305 0 r
.17032 .47551 m
.17491 .48141 L
s
1 .024 0 r
.17108 .47504 m
.17054 .47524 L
s
1 .011 0 r
.17108 .47504 m
.171 .4753 L
s
1 .604 0 r
.17108 .47504 m
.16575 .46125 L
s
1 .608 0 r
.17108 .47504 m
.16535 .4613 L
s
1 .611 0 r
.17108 .47504 m
.16616 .46092 L
s
1 .613 0 r
.17108 .47504 m
.16574 .46103 L
s
1 .598 0 r
.17108 .47504 m
.16565 .46144 L
s
1 .601 0 r
.17108 .47504 m
.16619 .46116 L
s
1 .381 0 r
.17108 .47504 m
.1795 .47903 L
s
1 .382 0 r
.17108 .47504 m
.17918 .4797 L
s
1 .377 0 r
.17108 .47504 m
.17925 .47933 L
s
1 .397 0 r
.17108 .47504 m
.17964 .47966 L
s
1 .391 0 r
.17108 .47504 m
.17963 .47935 L
s
1 .4 0 r
.17108 .47504 m
.18 .47904 L
s
1 .709 0 r
.17108 .47504 m
.18457 .48594 L
s
1 .684 0 r
.17108 .47504 m
.18326 .48653 L
s
1 .682 0 r
.17108 .47504 m
.18295 .48679 L
s
1 .696 0 r
.17108 .47504 m
.18327 .48693 L
s
1 .699 0 r
.17108 .47504 m
.18368 .4866 L
s
1 .684 0 r
.17108 .47504 m
.18345 .48631 L
s
1 .311 0 r
.17108 .47504 m
.17473 .4817 L
s
1 .317 0 r
.17108 .47504 m
.17521 .48161 L
s
1 .313 0 r
.17108 .47504 m
.17528 .48144 L
s
1 .31 0 r
.17108 .47504 m
.17505 .4815 L
s
1 .305 0 r
.17108 .47504 m
.17515 .4813 L
s
1 .304 0 r
.17108 .47504 m
.17491 .48141 L
s
1 .019 0 r
.17054 .47524 m
.171 .4753 L
s
1 .604 0 r
.17054 .47524 m
.16575 .46125 L
s
1 .608 0 r
.17054 .47524 m
.16535 .4613 L
s
1 .612 0 r
.17054 .47524 m
.16616 .46092 L
s
1 .613 0 r
.17054 .47524 m
.16574 .46103 L
s
1 .598 0 r
.17054 .47524 m
.16565 .46144 L
s
1 .602 0 r
.17054 .47524 m
.16619 .46116 L
s
1 .398 0 r
.17054 .47524 m
.1795 .47903 L
s
1 .397 0 r
.17054 .47524 m
.17918 .4797 L
s
1 .394 0 r
.17054 .47524 m
.17925 .47933 L
s
1 .413 0 r
.17054 .47524 m
.17964 .47966 L
s
1 .408 0 r
.17054 .47524 m
.17963 .47935 L
s
1 .417 0 r
.17054 .47524 m
.18 .47904 L
s
1 .721 0 r
.17054 .47524 m
.18457 .48594 L
s
1 .695 0 r
.17054 .47524 m
.18326 .48653 L
s
1 .693 0 r
.17054 .47524 m
.18295 .48679 L
s
1 .706 0 r
.17054 .47524 m
.18327 .48693 L
s
1 .71 0 r
.17054 .47524 m
.18368 .4866 L
s
1 .695 0 r
.17054 .47524 m
.18345 .48631 L
s
1 .315 0 r
.17054 .47524 m
.17473 .4817 L
s
1 .323 0 r
.17054 .47524 m
.17521 .48161 L
s
1 .319 0 r
.17054 .47524 m
.17528 .48144 L
s
1 .316 0 r
.17054 .47524 m
.17505 .4815 L
s
1 .311 0 r
.17054 .47524 m
.17515 .4813 L
s
1 .309 0 r
.17054 .47524 m
.17491 .48141 L
s
1 .613 0 r
.171 .4753 m
.16575 .46125 L
s
1 .617 0 r
.171 .4753 m
.16535 .4613 L
s
1 .62 0 r
.171 .4753 m
.16616 .46092 L
s
1 .622 0 r
.171 .4753 m
.16574 .46103 L
s
1 .607 0 r
.171 .4753 m
.16565 .46144 L
s
1 .611 0 r
.171 .4753 m
.16619 .46116 L
s
1 .379 0 r
.171 .4753 m
.1795 .47903 L
s
.171 .4753 m
.17918 .4797 L
s
1 .375 0 r
.171 .4753 m
.17925 .47933 L
s
1 .395 0 r
.171 .4753 m
.17964 .47966 L
s
1 .389 0 r
.171 .4753 m
.17963 .47935 L
s
1 .398 0 r
.171 .4753 m
.18 .47904 L
s
1 .704 0 r
.171 .4753 m
.18457 .48594 L
s
1 .679 0 r
.171 .4753 m
.18326 .48653 L
s
1 .677 0 r
.171 .4753 m
.18295 .48679 L
s
1 .69 0 r
.171 .4753 m
.18327 .48693 L
s
1 .694 0 r
.171 .4753 m
.18368 .4866 L
s
1 .679 0 r
.171 .4753 m
.18345 .48631 L
s
1 .303 0 r
.171 .4753 m
.17473 .4817 L
s
1 .31 0 r
.171 .4753 m
.17521 .48161 L
s
1 .306 0 r
.171 .4753 m
.17528 .48144 L
s
1 .303 0 r
.171 .4753 m
.17505 .4815 L
s
1 .298 0 r
.171 .4753 m
.17515 .4813 L
s
1 .296 0 r
.171 .4753 m
.17491 .48141 L
s
1 .01 0 r
.14025 .43145 m
.14037 .43124 L
s
1 .015 0 r
.14025 .43145 m
.14019 .43108 L
s
1 .027 0 r
.14025 .43145 m
.1407 .43096 L
s
1 .019 0 r
.14025 .43145 m
.14 .43104 L
s
1 .339 0 r
.14025 .43145 m
.14786 .42815 L
s
1 .114 0 r
.14025 .43145 m
.14155 .43392 L
s
1 .119 0 r
.14025 .43145 m
.14118 .43421 L
s
1 .14 0 r
.14025 .43145 m
.13965 .43483 L
s
1 .708 0 r
.14025 .43145 m
.15637 .43778 L
s
1 .722 0 r
.14025 .43145 m
.15663 .43805 L
s
1 .707 0 r
.14025 .43145 m
.15622 .43809 L
s
1 .715 0 r
.14025 .43145 m
.1565 .43796 L
s
1 .71 0 r
.14025 .43145 m
.15637 .43794 L
s
1 .724 0 r
.14025 .43145 m
.15677 .43784 L
s
.252 1 0 r
.14025 .43145 m
.16327 .46752 L
s
.251 1 0 r
.14025 .43145 m
.16349 .4674 L
s
.253 1 0 r
.14025 .43145 m
.16292 .46768 L
s
1 .01 0 r
.14037 .43124 m
.14019 .43108 L
s
1 .018 0 r
.14037 .43124 m
.1407 .43096 L
s
1 .017 0 r
.14037 .43124 m
.14 .43104 L
s
1 .331 0 r
.14037 .43124 m
.14786 .42815 L
s
1 .119 0 r
.14037 .43124 m
.14155 .43392 L
s
1 .126 0 r
.14037 .43124 m
.14118 .43421 L
s
1 .149 0 r
.14037 .43124 m
.13965 .43483 L
s
1 .706 0 r
.14037 .43124 m
.15637 .43778 L
s
1 .72 0 r
.14037 .43124 m
.15663 .43805 L
s
1 .705 0 r
.14037 .43124 m
.15622 .43809 L
s
1 .714 0 r
.14037 .43124 m
.1565 .43796 L
s
1 .709 0 r
.14037 .43124 m
.15637 .43794 L
s
1 .722 0 r
.14037 .43124 m
.15677 .43784 L
s
.247 1 0 r
.14037 .43124 m
.16327 .46752 L
s
.246 1 0 r
.14037 .43124 m
.16349 .4674 L
s
.249 1 0 r
.14037 .43124 m
.16292 .46768 L
s
1 .021 0 r
.14019 .43108 m
.1407 .43096 L
s
1 .008 0 r
.14019 .43108 m
.14 .43104 L
s
1 .336 0 r
.14019 .43108 m
.14786 .42815 L
s
1 .129 0 r
.14019 .43108 m
.14155 .43392 L
s
1 .134 0 r
.14019 .43108 m
.14118 .43421 L
s
1 .155 0 r
.14019 .43108 m
.13965 .43483 L
s
1 .716 0 r
.14019 .43108 m
.15637 .43778 L
s
1 .73 0 r
.14019 .43108 m
.15663 .43805 L
s
1 .715 0 r
.14019 .43108 m
.15622 .43809 L
s
1 .723 0 r
.14019 .43108 m
.1565 .43796 L
s
1 .718 0 r
.14019 .43108 m
.15637 .43794 L
s
1 .731 0 r
.14019 .43108 m
.15677 .43784 L
s
.238 1 0 r
.14019 .43108 m
.16327 .46752 L
s
.237 1 0 r
.14019 .43108 m
.16349 .4674 L
s
.239 1 0 r
.14019 .43108 m
.16292 .46768 L
s
1 .029 0 r
.1407 .43096 m
.14 .43104 L
s
1 .314 0 r
.1407 .43096 m
.14786 .42815 L
s
1 .126 0 r
.1407 .43096 m
.14155 .43392 L
s
1 .134 0 r
.1407 .43096 m
.14118 .43421 L
s
1 .164 0 r
.1407 .43096 m
.13965 .43483 L
s
1 .699 0 r
.1407 .43096 m
.15637 .43778 L
s
1 .713 0 r
.1407 .43096 m
.15663 .43805 L
s
1 .698 0 r
.1407 .43096 m
.15622 .43809 L
s
1 .706 0 r
.1407 .43096 m
.1565 .43796 L
s
1 .701 0 r
.1407 .43096 m
.15637 .43794 L
s
1 .714 0 r
.1407 .43096 m
.15677 .43784 L
s
.244 1 0 r
.1407 .43096 m
.16327 .46752 L
s
.1407 .43096 m
.16349 .4674 L
s
.246 1 0 r
.1407 .43096 m
.16292 .46768 L
s
1 .342 0 r
.14 .43104 m
.14786 .42815 L
s
1 .134 0 r
.14 .43104 m
.14155 .43392 L
s
1 .138 0 r
.14 .43104 m
.14118 .43421 L
s
1 .155 0 r
.14 .43104 m
.13965 .43483 L
s
1 .724 0 r
.14 .43104 m
.15637 .43778 L
s
1 .737 0 r
.14 .43104 m
.15663 .43805 L
s
1 .723 0 r
.14 .43104 m
.15622 .43809 L
s
1 .731 0 r
.14 .43104 m
.1565 .43796 L
s
1 .726 0 r
.14 .43104 m
.15637 .43794 L
s
1 .739 0 r
.14 .43104 m
.15677 .43784 L
s
.232 1 0 r
.14 .43104 m
.16327 .46752 L
s
.231 1 0 r
.14 .43104 m
.16349 .4674 L
s
.234 1 0 r
.14 .43104 m
.16292 .46768 L
s
1 .349 0 r
.14786 .42815 m
.14155 .43392 L
s
1 .369 0 r
.14786 .42815 m
.14118 .43421 L
s
1 .433 0 r
.14786 .42815 m
.13965 .43483 L
s
1 .525 0 r
.14786 .42815 m
.15637 .43778 L
s
1 .54 0 r
.14786 .42815 m
.15663 .43805 L
s
1 .531 0 r
.14786 .42815 m
.15622 .43809 L
s
1 .534 0 r
.14786 .42815 m
.1565 .43796 L
s
1 .53 0 r
.14786 .42815 m
.15637 .43794 L
s
1 .538 0 r
.14786 .42815 m
.15677 .43784 L
s
.273 1 0 r
.14786 .42815 m
.16327 .46752 L
s
.274 1 0 r
.14786 .42815 m
.16349 .4674 L
s
.271 1 0 r
.14786 .42815 m
.16292 .46768 L
s
1 .019 0 r
.14155 .43392 m
.14118 .43421 L
s
1 .086 0 r
.14155 .43392 m
.13965 .43483 L
s
1 .626 0 r
.14155 .43392 m
.15637 .43778 L
s
1 .639 0 r
.14155 .43392 m
.15663 .43805 L
s
1 .623 0 r
.14155 .43392 m
.15622 .43809 L
s
1 .633 0 r
.14155 .43392 m
.1565 .43796 L
s
1 .627 0 r
.14155 .43392 m
.15637 .43794 L
s
1 .642 0 r
.14155 .43392 m
.15677 .43784 L
s
.365 1 0 r
.14155 .43392 m
.16327 .46752 L
s
.364 1 0 r
.14155 .43392 m
.16349 .4674 L
s
.367 1 0 r
.14155 .43392 m
.16292 .46768 L
s
1 .067 0 r
.14118 .43421 m
.13965 .43483 L
s
1 .638 0 r
.14118 .43421 m
.15637 .43778 L
s
1 .651 0 r
.14118 .43421 m
.15663 .43805 L
s
1 .635 0 r
.14118 .43421 m
.15622 .43809 L
s
1 .645 0 r
.14118 .43421 m
.1565 .43796 L
s
1 .639 0 r
.14118 .43421 m
.15637 .43794 L
s
1 .654 0 r
.14118 .43421 m
.15677 .43784 L
s
.367 1 0 r
.14118 .43421 m
.16327 .46752 L
s
.366 1 0 r
.14118 .43421 m
.16349 .4674 L
s
.369 1 0 r
.14118 .43421 m
.16292 .46768 L
s
1 .694 0 r
.13965 .43483 m
.15637 .43778 L
s
1 .706 0 r
.13965 .43483 m
.15663 .43805 L
s
1 .69 0 r
.13965 .43483 m
.15622 .43809 L
s
1 .7 0 r
.13965 .43483 m
.1565 .43796 L
s
1 .695 0 r
.13965 .43483 m
.15637 .43794 L
s
1 .71 0 r
.13965 .43483 m
.15677 .43784 L
s
.352 1 0 r
.13965 .43483 m
.16327 .46752 L
s
.351 1 0 r
.13965 .43483 m
.16349 .4674 L
s
.355 1 0 r
.13965 .43483 m
.16292 .46768 L
s
1 .009 0 r
.07195 .24473 m
.07185 .24494 L
s
1 .026 0 r
.07195 .24473 m
.0714 .24504 L
s
1 .033 0 r
.07195 .24473 m
.07115 .2449 L
s
1 .025 0 r
.07195 .24473 m
.07151 .24516 L
s
1 .015 0 r
.07195 .24473 m
.07165 .24493 L
s
.888 1 0 r
.07195 .24473 m
.08036 .27062 L
s
.845 1 0 r
.07195 .24473 m
.0835 .27054 L
s
.887 1 0 r
.07195 .24473 m
.07987 .27079 L
s
.844 1 0 r
.07195 .24473 m
.08327 .27066 L
s
.896 1 0 r
.07195 .24473 m
.07971 .27062 L
s
.887 1 0 r
.07195 .24473 m
.08011 .27071 L
s
.877 1 0 r
.07195 .24473 m
.07047 .21728 L
s
.876 1 0 r
.07195 .24473 m
.07094 .21725 L
s
.88 1 0 r
.07195 .24473 m
.07018 .21737 L
s
.865 1 0 r
.07195 .24473 m
.07038 .21699 L
s
.871 1 0 r
.07195 .24473 m
.07012 .21716 L
s
.872 1 0 r
.07195 .24473 m
.07033 .21717 L
s
.982 1 0 r
.07195 .24473 m
.06242 .22171 L
s
.07195 .24473 m
.0621 .22184 L
s
.993 1 0 r
.07195 .24473 m
.06216 .2221 L
s
.07195 .24473 m
.06241 .222 L
s
.999 1 0 r
.07195 .24473 m
.06272 .22203 L
s
.99 1 0 r
.07195 .24473 m
.06279 .22178 L
s
1 .628 0 r
.07195 .24473 m
.05856 .23718 L
s
1 .596 0 r
.07195 .24473 m
.05957 .23702 L
s
1 .609 0 r
.07195 .24473 m
.05931 .23681 L
s
1 .612 0 r
.07195 .24473 m
.05893 .23733 L
s
1 .624 0 r
.07195 .24473 m
.05885 .23688 L
s
1 .613 0 r
.07195 .24473 m
.05905 .23707 L
s
1 .019 0 r
.07185 .24494 m
.0714 .24504 L
s
1 .029 0 r
.07185 .24494 m
.07115 .2449 L
s
1 .017 0 r
.07185 .24494 m
.07151 .24516 L
s
1 .008 0 r
.07185 .24494 m
.07165 .24493 L
s
.895 1 0 r
.07185 .24494 m
.08036 .27062 L
s
.851 1 0 r
.07185 .24494 m
.0835 .27054 L
s
.894 1 0 r
.07185 .24494 m
.07987 .27079 L
s
.85 1 0 r
.07185 .24494 m
.08327 .27066 L
s
.903 1 0 r
.07185 .24494 m
.07971 .27062 L
s
.894 1 0 r
.07185 .24494 m
.08011 .27071 L
s
.869 1 0 r
.07185 .24494 m
.07047 .21728 L
s
.868 1 0 r
.07185 .24494 m
.07094 .21725 L
s
.871 1 0 r
.07185 .24494 m
.07018 .21737 L
s
.856 1 0 r
.07185 .24494 m
.07038 .21699 L
s
.863 1 0 r
.07185 .24494 m
.07012 .21716 L
s
.07185 .24494 m
.07033 .21717 L
s
.976 1 0 r
.07185 .24494 m
.06242 .22171 L
s
.975 1 0 r
.07185 .24494 m
.0621 .22184 L
s
.986 1 0 r
.07185 .24494 m
.06216 .2221 L
s
.987 1 0 r
.07185 .24494 m
.06241 .222 L
s
.992 1 0 r
.07185 .24494 m
.06272 .22203 L
s
.984 1 0 r
.07185 .24494 m
.06279 .22178 L
s
1 .629 0 r
.07185 .24494 m
.05856 .23718 L
s
1 .597 0 r
.07185 .24494 m
.05957 .23702 L
s
1 .611 0 r
.07185 .24494 m
.05931 .23681 L
s
1 .613 0 r
.07185 .24494 m
.05893 .23733 L
s
1 .625 0 r
.07185 .24494 m
.05885 .23688 L
s
1 .614 0 r
.07185 .24494 m
.05905 .23707 L
s
1 .012 0 r
.0714 .24504 m
.07115 .2449 L
s
1 .007 0 r
.0714 .24504 m
.07151 .24516 L
s
1 .011 0 r
.0714 .24504 m
.07165 .24493 L
s
.893 1 0 r
.0714 .24504 m
.08036 .27062 L
s
.847 1 0 r
.0714 .24504 m
.0835 .27054 L
s
.892 1 0 r
.0714 .24504 m
.07987 .27079 L
s
.846 1 0 r
.0714 .24504 m
.08327 .27066 L
s
.901 1 0 r
.0714 .24504 m
.07971 .27062 L
s
.893 1 0 r
.0714 .24504 m
.08011 .27071 L
s
.865 1 0 r
.0714 .24504 m
.07047 .21728 L
s
.864 1 0 r
.0714 .24504 m
.07094 .21725 L
s
.868 1 0 r
.0714 .24504 m
.07018 .21737 L
s
.853 1 0 r
.0714 .24504 m
.07038 .21699 L
s
.859 1 0 r
.0714 .24504 m
.07012 .21716 L
s
.86 1 0 r
.0714 .24504 m
.07033 .21717 L
s
.979 1 0 r
.0714 .24504 m
.06242 .22171 L
s
.978 1 0 r
.0714 .24504 m
.0621 .22184 L
s
.99 1 0 r
.0714 .24504 m
.06216 .2221 L
s
.0714 .24504 m
.06241 .222 L
s
.995 1 0 r
.0714 .24504 m
.06272 .22203 L
s
.987 1 0 r
.0714 .24504 m
.06279 .22178 L
s
1 .615 0 r
.0714 .24504 m
.05856 .23718 L
s
1 .584 0 r
.0714 .24504 m
.05957 .23702 L
s
1 .597 0 r
.0714 .24504 m
.05931 .23681 L
s
1 .599 0 r
.0714 .24504 m
.05893 .23733 L
s
1 .612 0 r
.0714 .24504 m
.05885 .23688 L
s
1 .6 0 r
.0714 .24504 m
.05905 .23707 L
s
1 .018 0 r
.07115 .2449 m
.07151 .24516 L
s
1 .021 0 r
.07115 .2449 m
.07165 .24493 L
s
.884 1 0 r
.07115 .2449 m
.08036 .27062 L
s
.837 1 0 r
.07115 .2449 m
.0835 .27054 L
s
.883 1 0 r
.07115 .2449 m
.07987 .27079 L
s
.837 1 0 r
.07115 .2449 m
.08327 .27066 L
s
.892 1 0 r
.07115 .2449 m
.07971 .27062 L
s
.884 1 0 r
.07115 .2449 m
.08011 .27071 L
s
.871 1 0 r
.07115 .2449 m
.07047 .21728 L
s
.87 1 0 r
.07115 .2449 m
.07094 .21725 L
s
.875 1 0 r
.07115 .2449 m
.07018 .21737 L
s
.859 1 0 r
.07115 .2449 m
.07038 .21699 L
s
.866 1 0 r
.07115 .2449 m
.07012 .21716 L
s
.867 1 0 r
.07115 .2449 m
.07033 .21717 L
s
.988 1 0 r
.07115 .2449 m
.06242 .22171 L
s
.07115 .2449 m
.0621 .22184 L
s
.999 1 0 r
.07115 .2449 m
.06216 .2221 L
s
.07115 .2449 m
.06241 .222 L
s
1 .996 0 r
.07115 .2449 m
.06272 .22203 L
s
.996 1 0 r
.07115 .2449 m
.06279 .22178 L
s
1 .603 0 r
.07115 .2449 m
.05856 .23718 L
s
1 .572 0 r
.07115 .2449 m
.05957 .23702 L
s
1 .586 0 r
.07115 .2449 m
.05931 .23681 L
s
1 .587 0 r
.07115 .2449 m
.05893 .23733 L
s
1 .6 0 r
.07115 .2449 m
.05885 .23688 L
s
1 .588 0 r
.07115 .2449 m
.05905 .23707 L
s
1 .011 0 r
.07151 .24516 m
.07165 .24493 L
s
.899 1 0 r
.07151 .24516 m
.08036 .27062 L
s
.853 1 0 r
.07151 .24516 m
.0835 .27054 L
s
.898 1 0 r
.07151 .24516 m
.07987 .27079 L
s
.853 1 0 r
.07151 .24516 m
.08327 .27066 L
s
.907 1 0 r
.07151 .24516 m
.07971 .27062 L
s
.899 1 0 r
.07151 .24516 m
.08011 .27071 L
s
.86 1 0 r
.07151 .24516 m
.07047 .21728 L
s
.859 1 0 r
.07151 .24516 m
.07094 .21725 L
s
.863 1 0 r
.07151 .24516 m
.07018 .21737 L
s
.848 1 0 r
.07151 .24516 m
.07038 .21699 L
s
.854 1 0 r
.07151 .24516 m
.07012 .21716 L
s
.855 1 0 r
.07151 .24516 m
.07033 .21717 L
s
.972 1 0 r
.07151 .24516 m
.06242 .22171 L
s
.07151 .24516 m
.0621 .22184 L
s
.983 1 0 r
.07151 .24516 m
.06216 .2221 L
s
.07151 .24516 m
.06241 .222 L
s
.989 1 0 r
.07151 .24516 m
.06272 .22203 L
s
.98 1 0 r
.07151 .24516 m
.06279 .22178 L
s
1 .622 0 r
.07151 .24516 m
.05856 .23718 L
s
1 .591 0 r
.07151 .24516 m
.05957 .23702 L
s
1 .604 0 r
.07151 .24516 m
.05931 .23681 L
s
1 .605 0 r
.07151 .24516 m
.05893 .23733 L
s
1 .618 0 r
.07151 .24516 m
.05885 .23688 L
s
1 .607 0 r
.07151 .24516 m
.05905 .23707 L
s
.892 1 0 r
.07165 .24493 m
.08036 .27062 L
s
.847 1 0 r
.07165 .24493 m
.0835 .27054 L
s
.891 1 0 r
.07165 .24493 m
.07987 .27079 L
s
.846 1 0 r
.07165 .24493 m
.08327 .27066 L
s
.9 1 0 r
.07165 .24493 m
.07971 .27062 L
s
.892 1 0 r
.07165 .24493 m
.08011 .27071 L
s
.869 1 0 r
.07165 .24493 m
.07047 .21728 L
s
.07165 .24493 m
.07094 .21725 L
s
.872 1 0 r
.07165 .24493 m
.07018 .21737 L
s
.857 1 0 r
.07165 .24493 m
.07038 .21699 L
s
.863 1 0 r
.07165 .24493 m
.07012 .21716 L
s
.864 1 0 r
.07165 .24493 m
.07033 .21717 L
s
.979 1 0 r
.07165 .24493 m
.06242 .22171 L
s
.07165 .24493 m
.0621 .22184 L
s
.99 1 0 r
.07165 .24493 m
.06216 .2221 L
s
.07165 .24493 m
.06241 .222 L
s
.996 1 0 r
.07165 .24493 m
.06272 .22203 L
s
.987 1 0 r
.07165 .24493 m
.06279 .22178 L
s
1 .622 0 r
.07165 .24493 m
.05856 .23718 L
s
1 .59 0 r
.07165 .24493 m
.05957 .23702 L
s
1 .603 0 r
.07165 .24493 m
.05931 .23681 L
s
1 .605 0 r
.07165 .24493 m
.05893 .23733 L
s
1 .618 0 r
.07165 .24493 m
.05885 .23688 L
s
1 .607 0 r
.07165 .24493 m
.05905 .23707 L
s
1 .128 0 r
.08036 .27062 m
.0835 .27054 L
s
1 .022 0 r
.08036 .27062 m
.07987 .27079 L
s
1 .119 0 r
.08036 .27062 m
.08327 .27066 L
s
1 .026 0 r
.08036 .27062 m
.07971 .27062 L
s
1 .011 0 r
.08036 .27062 m
.08011 .27071 L
s
.874 1 0 r
.08036 .27062 m
.0829 .29806 L
s
.87 1 0 r
.08036 .27062 m
.08252 .29818 L
s
.874 1 0 r
.08036 .27062 m
.08316 .29802 L
s
.871 1 0 r
.08036 .27062 m
.0817 .29822 L
s
.876 1 0 r
.08036 .27062 m
.08201 .29808 L
s
.866 1 0 r
.08036 .27062 m
.08195 .29833 L
s
1 .546 0 r
.08036 .27062 m
.08149 .28393 L
s
1 .541 0 r
.08036 .27062 m
.08186 .28377 L
s
1 .546 0 r
.08036 .27062 m
.08104 .28396 L
s
1 .543 0 r
.08036 .27062 m
.08163 .28385 L
s
1 .556 0 r
.08036 .27062 m
.08157 .28418 L
s
1 .552 0 r
.08036 .27062 m
.08184 .28405 L
s
.743 1 0 r
.08036 .27062 m
.09415 .29812 L
s
.741 1 0 r
.08036 .27062 m
.09431 .29808 L
s
.733 1 0 r
.08036 .27062 m
.09472 .29809 L
s
.738 1 0 r
.08036 .27062 m
.09411 .29827 L
s
.732 1 0 r
.08036 .27062 m
.0946 .29819 L
s
.736 1 0 r
.08036 .27062 m
.0943 .29825 L
s
1 .149 0 r
.0835 .27054 m
.07987 .27079 L
s
1 .011 0 r
.0835 .27054 m
.08327 .27066 L
s
1 .155 0 r
.0835 .27054 m
.07971 .27062 L
s
1 .139 0 r
.0835 .27054 m
.08011 .27071 L
s
.875 1 0 r
.0835 .27054 m
.0829 .29806 L
s
.87 1 0 r
.0835 .27054 m
.08252 .29818 L
s
.877 1 0 r
.0835 .27054 m
.08316 .29802 L
s
.866 1 0 r
.0835 .27054 m
.0817 .29822 L
s
.873 1 0 r
.0835 .27054 m
.08201 .29808 L
s
.863 1 0 r
.0835 .27054 m
.08195 .29833 L
s
1 .553 0 r
.0835 .27054 m
.08149 .28393 L
s
1 .545 0 r
.0835 .27054 m
.08186 .28377 L
s
1 .558 0 r
.0835 .27054 m
.08104 .28396 L
s
1 .549 0 r
.0835 .27054 m
.08163 .28385 L
s
1 .563 0 r
.0835 .27054 m
.08157 .28418 L
s
1 .556 0 r
.0835 .27054 m
.08184 .28405 L
s
.792 1 0 r
.0835 .27054 m
.09415 .29812 L
s
.791 1 0 r
.0835 .27054 m
.09431 .29808 L
s
.784 1 0 r
.0835 .27054 m
.09472 .29809 L
s
.787 1 0 r
.0835 .27054 m
.09411 .29827 L
s
.782 1 0 r
.0835 .27054 m
.0946 .29819 L
s
.785 1 0 r
.0835 .27054 m
.0943 .29825 L
s
1 .139 0 r
.07987 .27079 m
.08327 .27066 L
s
1 .01 0 r
.07987 .27079 m
.07971 .27062 L
s
1 .011 0 r
.07987 .27079 m
.08011 .27071 L
s
.879 1 0 r
.07987 .27079 m
.0829 .29806 L
s
.876 1 0 r
.07987 .27079 m
.08252 .29818 L
s
.879 1 0 r
.07987 .27079 m
.08316 .29802 L
s
.877 1 0 r
.07987 .27079 m
.0817 .29822 L
s
.882 1 0 r
.07987 .27079 m
.08201 .29808 L
s
.872 1 0 r
.07987 .27079 m
.08195 .29833 L
s
1 .541 0 r
.07987 .27079 m
.08149 .28393 L
s
1 .536 0 r
.07987 .27079 m
.08186 .28377 L
s
1 .54 0 r
.07987 .27079 m
.08104 .28396 L
s
1 .538 0 r
.07987 .27079 m
.08163 .28385 L
s
1 .551 0 r
.07987 .27079 m
.08157 .28418 L
s
1 .547 0 r
.07987 .27079 m
.08184 .28405 L
s
.74 1 0 r
.07987 .27079 m
.09415 .29812 L
s
.738 1 0 r
.07987 .27079 m
.09431 .29808 L
s
.73 1 0 r
.07987 .27079 m
.09472 .29809 L
s
.735 1 0 r
.07987 .27079 m
.09411 .29827 L
s
.729 1 0 r
.07987 .27079 m
.0946 .29819 L
s
.733 1 0 r
.07987 .27079 m
.0943 .29825 L
s
1 .145 0 r
.08327 .27066 m
.07971 .27062 L
s
1 .129 0 r
.08327 .27066 m
.08011 .27071 L
s
.881 1 0 r
.08327 .27066 m
.0829 .29806 L
s
.875 1 0 r
.08327 .27066 m
.08252 .29818 L
s
.882 1 0 r
.08327 .27066 m
.08316 .29802 L
s
.872 1 0 r
.08327 .27066 m
.0817 .29822 L
s
.879 1 0 r
.08327 .27066 m
.08201 .29808 L
s
.868 1 0 r
.08327 .27066 m
.08195 .29833 L
s
1 .547 0 r
.08327 .27066 m
.08149 .28393 L
s
1 .539 0 r
.08327 .27066 m
.08186 .28377 L
s
1 .551 0 r
.08327 .27066 m
.08104 .28396 L
s
1 .543 0 r
.08327 .27066 m
.08163 .28385 L
s
1 .557 0 r
.08327 .27066 m
.08157 .28418 L
s
1 .55 0 r
.08327 .27066 m
.08184 .28405 L
s
.793 1 0 r
.08327 .27066 m
.09415 .29812 L
s
.792 1 0 r
.08327 .27066 m
.09431 .29808 L
s
.786 1 0 r
.08327 .27066 m
.09472 .29809 L
s
.788 1 0 r
.08327 .27066 m
.09411 .29827 L
s
.783 1 0 r
.08327 .27066 m
.0946 .29819 L
s
.786 1 0 r
.08327 .27066 m
.0943 .29825 L
s
1 .017 0 r
.07971 .27062 m
.08011 .27071 L
s
.871 1 0 r
.07971 .27062 m
.0829 .29806 L
s
.868 1 0 r
.07971 .27062 m
.08252 .29818 L
s
.871 1 0 r
.07971 .27062 m
.08316 .29802 L
s
.869 1 0 r
.07971 .27062 m
.0817 .29822 L
s
.874 1 0 r
.07971 .27062 m
.08201 .29808 L
s
.864 1 0 r
.07971 .27062 m
.08195 .29833 L
s
1 .549 0 r
.07971 .27062 m
.08149 .28393 L
s
1 .545 0 r
.07971 .27062 m
.08186 .28377 L
s
1 .548 0 r
.07971 .27062 m
.08104 .28396 L
s
1 .546 0 r
.07971 .27062 m
.08163 .28385 L
s
1 .559 0 r
.07971 .27062 m
.08157 .28418 L
s
1 .556 0 r
.07971 .27062 m
.08184 .28405 L
s
.731 1 0 r
.07971 .27062 m
.09415 .29812 L
s
.729 1 0 r
.07971 .27062 m
.09431 .29808 L
s
.721 1 0 r
.07971 .27062 m
.09472 .29809 L
s
.726 1 0 r
.07971 .27062 m
.09411 .29827 L
s
.719 1 0 r
.07971 .27062 m
.0946 .29819 L
s
.723 1 0 r
.07971 .27062 m
.0943 .29825 L
s
.877 1 0 r
.08011 .27071 m
.0829 .29806 L
s
.873 1 0 r
.08011 .27071 m
.08252 .29818 L
s
.877 1 0 r
.08011 .27071 m
.08316 .29802 L
s
.874 1 0 r
.08011 .27071 m
.0817 .29822 L
s
.879 1 0 r
.08011 .27071 m
.08201 .29808 L
s
.869 1 0 r
.08011 .27071 m
.08195 .29833 L
s
1 .543 0 r
.08011 .27071 m
.08149 .28393 L
s
1 .539 0 r
.08011 .27071 m
.08186 .28377 L
s
1 .543 0 r
.08011 .27071 m
.08104 .28396 L
s
1 .541 0 r
.08011 .27071 m
.08163 .28385 L
s
1 .554 0 r
.08011 .27071 m
.08157 .28418 L
s
1 .55 0 r
.08011 .27071 m
.08184 .28405 L
s
.742 1 0 r
.08011 .27071 m
.09415 .29812 L
s
.74 1 0 r
.08011 .27071 m
.09431 .29808 L
s
.732 1 0 r
.08011 .27071 m
.09472 .29809 L
s
.737 1 0 r
.08011 .27071 m
.09411 .29827 L
s
.73 1 0 r
.08011 .27071 m
.0946 .29819 L
s
.734 1 0 r
.08011 .27071 m
.0943 .29825 L
s
1 .046 0 r
.03523 .17951 m
.03519 .17838 L
s
1 .014 0 r
.03523 .17951 m
.0351 .17918 L
s
1 .029 0 r
.03523 .17951 m
.03506 .17882 L
s
1 .028 0 r
.03523 .17951 m
.03574 .17905 L
s
1 .042 0 r
.03523 .17951 m
.0355 .17853 L
s
1 .341 0 r
.03523 .17951 m
.04192 .17455 L
s
1 .339 0 r
.03523 .17951 m
.0421 .17488 L
s
1 .355 0 r
.03523 .17951 m
.04214 .17426 L
s
1 .352 0 r
.03523 .17951 m
.04244 .17479 L
s
1 .358 0 r
.03523 .17951 m
.04235 .17442 L
s
1 .362 0 r
.03523 .17951 m
.04282 .17493 L
s
1 .122 0 r
.03523 .17951 m
.03544 .18248 L
s
1 .178 0 r
.03523 .17951 m
.03767 .1831 L
s
1 .126 0 r
.03523 .17951 m
.036 .1825 L
s
1 .137 0 r
.03523 .17951 m
.03519 .18287 L
s
1 .142 0 r
.03523 .17951 m
.03591 .18291 L
s
1 .147 0 r
.03523 .17951 m
.0355 .18311 L
s
1 .033 0 r
.03519 .17838 m
.0351 .17918 L
s
1 .019 0 r
.03519 .17838 m
.03506 .17882 L
s
1 .035 0 r
.03519 .17838 m
.03574 .17905 L
s
1 .014 0 r
.03519 .17838 m
.0355 .17853 L
s
1 .316 0 r
.03519 .17838 m
.04192 .17455 L
s
.03519 .17838 m
.0421 .17488 L
s
1 .33 0 r
.03519 .17838 m
.04214 .17426 L
s
.03519 .17838 m
.04244 .17479 L
s
1 .334 0 r
.03519 .17838 m
.04235 .17442 L
s
1 .342 0 r
.03519 .17838 m
.04282 .17493 L
s
1 .168 0 r
.03519 .17838 m
.03544 .18248 L
s
1 .218 0 r
.03519 .17838 m
.03767 .1831 L
s
1 .171 0 r
.03519 .17838 m
.036 .1825 L
s
1 .183 0 r
.03519 .17838 m
.03519 .18287 L
s
1 .187 0 r
.03519 .17838 m
.03591 .18291 L
s
1 .193 0 r
.03519 .17838 m
.0355 .18311 L
s
1 .015 0 r
.0351 .17918 m
.03506 .17882 L
s
1 .027 0 r
.0351 .17918 m
.03574 .17905 L
s
1 .031 0 r
.0351 .17918 m
.0355 .17853 L
s
1 .337 0 r
.0351 .17918 m
.04192 .17455 L
s
1 .335 0 r
.0351 .17918 m
.0421 .17488 L
s
1 .351 0 r
.0351 .17918 m
.04214 .17426 L
s
1 .349 0 r
.0351 .17918 m
.04244 .17479 L
s
1 .354 0 r
.0351 .17918 m
.04235 .17442 L
s
1 .36 0 r
.0351 .17918 m
.04282 .17493 L
s
1 .136 0 r
.0351 .17918 m
.03544 .18248 L
s
1 .192 0 r
.0351 .17918 m
.03767 .1831 L
s
1 .14 0 r
.0351 .17918 m
.036 .1825 L
s
1 .151 0 r
.0351 .17918 m
.03519 .18287 L
s
1 .156 0 r
.0351 .17918 m
.03591 .18291 L
s
1 .161 0 r
.0351 .17918 m
.0355 .18311 L
s
1 .029 0 r
.03506 .17882 m
.03574 .17905 L
s
1 .022 0 r
.03506 .17882 m
.0355 .17853 L
s
1 .33 0 r
.03506 .17882 m
.04192 .17455 L
s
.03506 .17882 m
.0421 .17488 L
s
1 .344 0 r
.03506 .17882 m
.04214 .17426 L
s
.03506 .17882 m
.04244 .17479 L
s
1 .348 0 r
.03506 .17882 m
.04235 .17442 L
s
1 .355 0 r
.03506 .17882 m
.04282 .17493 L
s
1 .15 0 r
.03506 .17882 m
.03544 .18248 L
s
1 .205 0 r
.03506 .17882 m
.03767 .1831 L
s
1 .155 0 r
.03506 .17882 m
.036 .1825 L
s
1 .165 0 r
.03506 .17882 m
.03519 .18287 L
s
1 .17 0 r
.03506 .17882 m
.03591 .18291 L
s
1 .176 0 r
.03506 .17882 m
.0355 .18311 L
s
1 .023 0 r
.03574 .17905 m
.0355 .17853 L
s
1 .312 0 r
.03574 .17905 m
.04192 .17455 L
s
1 .311 0 r
.03574 .17905 m
.0421 .17488 L
s
1 .327 0 r
.03574 .17905 m
.04214 .17426 L
s
1 .324 0 r
.03574 .17905 m
.04244 .17479 L
s
1 .33 0 r
.03574 .17905 m
.04235 .17442 L
s
1 .335 0 r
.03574 .17905 m
.04282 .17493 L
s
1 .141 0 r
.03574 .17905 m
.03544 .18248 L
s
1 .183 0 r
.03574 .17905 m
.03767 .1831 L
s
1 .141 0 r
.03574 .17905 m
.036 .1825 L
s
1 .158 0 r
.03574 .17905 m
.03519 .18287 L
s
.03574 .17905 m
.03591 .18291 L
s
1 .166 0 r
.03574 .17905 m
.0355 .18311 L
s
1 .309 0 r
.0355 .17853 m
.04192 .17455 L
s
1 .308 0 r
.0355 .17853 m
.0421 .17488 L
s
1 .322 0 r
.0355 .17853 m
.04214 .17426 L
s
.0355 .17853 m
.04244 .17479 L
s
1 .326 0 r
.0355 .17853 m
.04235 .17442 L
s
1 .333 0 r
.0355 .17853 m
.04282 .17493 L
s
1 .162 0 r
.0355 .17853 m
.03544 .18248 L
s
1 .207 0 r
.0355 .17853 m
.03767 .1831 L
s
1 .163 0 r
.0355 .17853 m
.036 .1825 L
s
1 .178 0 r
.0355 .17853 m
.03519 .18287 L
s
1 .18 0 r
.0355 .17853 m
.03591 .18291 L
s
1 .187 0 r
.0355 .17853 m
.0355 .18311 L
s
1 .009 0 r
.19745 .48749 m
.19765 .48759 L
s
1 .02 0 r
.19745 .48749 m
.19784 .48721 L
s
1 .022 0 r
.19745 .48749 m
.19798 .48742 L
s
1 .036 0 r
.19745 .48749 m
.19818 .48701 L
s
1 .038 0 r
.19745 .48749 m
.19833 .48718 L
s
1 .588 0 r
.19745 .48749 m
.20616 .49895 L
s
1 .58 0 r
.19745 .48749 m
.20588 .49892 L
s
1 .569 0 r
.19745 .48749 m
.20563 .49875 L
s
1 .571 0 r
.19745 .48749 m
.20595 .49857 L
s
1 .579 0 r
.19745 .48749 m
.2063 .49857 L
s
1 .583 0 r
.19745 .48749 m
.20666 .49839 L
s
1 .811 0 r
.19745 .48749 m
.1795 .47903 L
s
1 .812 0 r
.19745 .48749 m
.17918 .4797 L
s
1 .815 0 r
.19745 .48749 m
.17925 .47933 L
s
1 .795 0 r
.19745 .48749 m
.17964 .47966 L
s
1 .8 0 r
.19745 .48749 m
.17963 .47935 L
s
1 .792 0 r
.19745 .48749 m
.18 .47904 L
s
1 .53 0 r
.19745 .48749 m
.18457 .48594 L
s
1 .581 0 r
.19745 .48749 m
.18326 .48653 L
s
1 .593 0 r
.19745 .48749 m
.18295 .48679 L
s
1 .58 0 r
.19745 .48749 m
.18327 .48693 L
s
1 .563 0 r
.19745 .48749 m
.18368 .4866 L
s
1 .574 0 r
.19745 .48749 m
.18345 .48631 L
s
.469 1 0 r
.19745 .48749 m
.22243 .5154 L
s
.476 1 0 r
.19745 .48749 m
.22097 .51645 L
s
.474 1 0 r
.19745 .48749 m
.22114 .51634 L
s
.479 1 0 r
.19745 .48749 m
.22129 .51607 L
s
.469 1 0 r
.19745 .48749 m
.22143 .51628 L
s
.474 1 0 r
.19745 .48749 m
.22129 .51622 L
s
1 .017 0 r
.19765 .48759 m
.19784 .48721 L
s
1 .015 0 r
.19765 .48759 m
.19798 .48742 L
s
1 .032 0 r
.19765 .48759 m
.19818 .48701 L
s
.19765 .48759 m
.19833 .48718 L
s
1 .58 0 r
.19765 .48759 m
.20616 .49895 L
s
1 .572 0 r
.19765 .48759 m
.20588 .49892 L
s
1 .561 0 r
.19765 .48759 m
.20563 .49875 L
s
1 .563 0 r
.19765 .48759 m
.20595 .49857 L
s
1 .571 0 r
.19765 .48759 m
.2063 .49857 L
s
1 .575 0 r
.19765 .48759 m
.20666 .49839 L
s
1 .82 0 r
.19765 .48759 m
.1795 .47903 L
s
1 .821 0 r
.19765 .48759 m
.17918 .4797 L
s
1 .824 0 r
.19765 .48759 m
.17925 .47933 L
s
1 .804 0 r
.19765 .48759 m
.17964 .47966 L
s
1 .81 0 r
.19765 .48759 m
.17963 .47935 L
s
1 .801 0 r
.19765 .48759 m
.18 .47904 L
s
1 .539 0 r
.19765 .48759 m
.18457 .48594 L
s
1 .59 0 r
.19765 .48759 m
.18326 .48653 L
s
1 .602 0 r
.19765 .48759 m
.18295 .48679 L
s
1 .588 0 r
.19765 .48759 m
.18327 .48693 L
s
1 .572 0 r
.19765 .48759 m
.18368 .4866 L
s
1 .582 0 r
.19765 .48759 m
.18345 .48631 L
s
.478 1 0 r
.19765 .48759 m
.22243 .5154 L
s
.484 1 0 r
.19765 .48759 m
.22097 .51645 L
s
.483 1 0 r
.19765 .48759 m
.22114 .51634 L
s
.488 1 0 r
.19765 .48759 m
.22129 .51607 L
s
.477 1 0 r
.19765 .48759 m
.22143 .51628 L
s
.483 1 0 r
.19765 .48759 m
.22129 .51622 L
s
1 .01 0 r
.19784 .48721 m
.19798 .48742 L
s
1 .016 0 r
.19784 .48721 m
.19818 .48701 L
s
1 .02 0 r
.19784 .48721 m
.19833 .48718 L
s
1 .588 0 r
.19784 .48721 m
.20616 .49895 L
s
1 .58 0 r
.19784 .48721 m
.20588 .49892 L
s
1 .569 0 r
.19784 .48721 m
.20563 .49875 L
s
1 .57 0 r
.19784 .48721 m
.20595 .49857 L
s
1 .579 0 r
.19784 .48721 m
.2063 .49857 L
s
1 .582 0 r
.19784 .48721 m
.20666 .49839 L
s
1 .82 0 r
.19784 .48721 m
.1795 .47903 L
s
1 .822 0 r
.19784 .48721 m
.17918 .4797 L
s
1 .825 0 r
.19784 .48721 m
.17925 .47933 L
s
1 .805 0 r
.19784 .48721 m
.17964 .47966 L
s
1 .81 0 r
.19784 .48721 m
.17963 .47935 L
s
1 .801 0 r
.19784 .48721 m
.18 .47904 L
s
1 .545 0 r
.19784 .48721 m
.18457 .48594 L
s
1 .596 0 r
.19784 .48721 m
.18326 .48653 L
s
1 .609 0 r
.19784 .48721 m
.18295 .48679 L
s
1 .595 0 r
.19784 .48721 m
.18327 .48693 L
s
1 .579 0 r
.19784 .48721 m
.18368 .4866 L
s
1 .589 0 r
.19784 .48721 m
.18345 .48631 L
s
.471 1 0 r
.19784 .48721 m
.22243 .5154 L
s
.477 1 0 r
.19784 .48721 m
.22097 .51645 L
s
.476 1 0 r
.19784 .48721 m
.22114 .51634 L
s
.481 1 0 r
.19784 .48721 m
.22129 .51607 L
s
.47 1 0 r
.19784 .48721 m
.22143 .51628 L
s
.476 1 0 r
.19784 .48721 m
.22129 .51622 L
s
1 .019 0 r
.19798 .48742 m
.19818 .48701 L
s
1 .017 0 r
.19798 .48742 m
.19833 .48718 L
s
1 .577 0 r
.19798 .48742 m
.20616 .49895 L
s
1 .57 0 r
.19798 .48742 m
.20588 .49892 L
s
1 .558 0 r
.19798 .48742 m
.20563 .49875 L
s
1 .56 0 r
.19798 .48742 m
.20595 .49857 L
s
1 .568 0 r
.19798 .48742 m
.2063 .49857 L
s
1 .571 0 r
.19798 .48742 m
.20666 .49839 L
s
1 .829 0 r
.19798 .48742 m
.1795 .47903 L
s
1 .831 0 r
.19798 .48742 m
.17918 .4797 L
s
1 .834 0 r
.19798 .48742 m
.17925 .47933 L
s
1 .814 0 r
.19798 .48742 m
.17964 .47966 L
s
1 .819 0 r
.19798 .48742 m
.17963 .47935 L
s
1 .81 0 r
.19798 .48742 m
.18 .47904 L
s
1 .551 0 r
.19798 .48742 m
.18457 .48594 L
s
1 .603 0 r
.19798 .48742 m
.18326 .48653 L
s
1 .615 0 r
.19798 .48742 m
.18295 .48679 L
s
1 .602 0 r
.19798 .48742 m
.18327 .48693 L
s
1 .585 0 r
.19798 .48742 m
.18368 .4866 L
s
1 .595 0 r
.19798 .48742 m
.18345 .48631 L
s
.482 1 0 r
.19798 .48742 m
.22243 .5154 L
s
.487 1 0 r
.19798 .48742 m
.22097 .51645 L
s
.486 1 0 r
.19798 .48742 m
.22114 .51634 L
s
.491 1 0 r
.19798 .48742 m
.22129 .51607 L
s
.481 1 0 r
.19798 .48742 m
.22143 .51628 L
s
.486 1 0 r
.19798 .48742 m
.22129 .51622 L
s
1 .009 0 r
.19818 .48701 m
.19833 .48718 L
s
1 .587 0 r
.19818 .48701 m
.20616 .49895 L
s
1 .579 0 r
.19818 .48701 m
.20588 .49892 L
s
1 .568 0 r
.19818 .48701 m
.20563 .49875 L
s
1 .569 0 r
.19818 .48701 m
.20595 .49857 L
s
1 .577 0 r
.19818 .48701 m
.2063 .49857 L
s
1 .58 0 r
.19818 .48701 m
.20666 .49839 L
s
1 .83 0 r
.19818 .48701 m
.1795 .47903 L
s
1 .832 0 r
.19818 .48701 m
.17918 .4797 L
s
1 .835 0 r
.19818 .48701 m
.17925 .47933 L
s
1 .815 0 r
.19818 .48701 m
.17964 .47966 L
s
1 .82 0 r
.19818 .48701 m
.17963 .47935 L
s
1 .811 0 r
.19818 .48701 m
.18 .47904 L
s
1 .558 0 r
.19818 .48701 m
.18457 .48594 L
s
1 .61 0 r
.19818 .48701 m
.18326 .48653 L
s
1 .623 0 r
.19818 .48701 m
.18295 .48679 L
s
1 .61 0 r
.19818 .48701 m
.18327 .48693 L
s
1 .593 0 r
.19818 .48701 m
.18368 .4866 L
s
1 .603 0 r
.19818 .48701 m
.18345 .48631 L
s
.475 1 0 r
.19818 .48701 m
.22243 .5154 L
s
.479 1 0 r
.19818 .48701 m
.22097 .51645 L
s
.478 1 0 r
.19818 .48701 m
.22114 .51634 L
s
.483 1 0 r
.19818 .48701 m
.22129 .51607 L
s
.473 1 0 r
.19818 .48701 m
.22143 .51628 L
s
.478 1 0 r
.19818 .48701 m
.22129 .51622 L
s
1 .577 0 r
.19833 .48718 m
.20616 .49895 L
s
1 .57 0 r
.19833 .48718 m
.20588 .49892 L
s
1 .559 0 r
.19833 .48718 m
.20563 .49875 L
s
1 .56 0 r
.19833 .48718 m
.20595 .49857 L
s
1 .568 0 r
.19833 .48718 m
.2063 .49857 L
s
1 .57 0 r
.19833 .48718 m
.20666 .49839 L
s
1 .838 0 r
.19833 .48718 m
.1795 .47903 L
s
1 .84 0 r
.19833 .48718 m
.17918 .4797 L
s
1 .843 0 r
.19833 .48718 m
.17925 .47933 L
s
1 .823 0 r
.19833 .48718 m
.17964 .47966 L
s
1 .828 0 r
.19833 .48718 m
.17963 .47935 L
s
1 .819 0 r
.19833 .48718 m
.18 .47904 L
s
1 .565 0 r
.19833 .48718 m
.18457 .48594 L
s
1 .616 0 r
.19833 .48718 m
.18326 .48653 L
s
1 .629 0 r
.19833 .48718 m
.18295 .48679 L
s
1 .616 0 r
.19833 .48718 m
.18327 .48693 L
s
1 .599 0 r
.19833 .48718 m
.18368 .4866 L
s
1 .609 0 r
.19833 .48718 m
.18345 .48631 L
s
.484 1 0 r
.19833 .48718 m
.22243 .5154 L
s
.488 1 0 r
.19833 .48718 m
.22097 .51645 L
s
.487 1 0 r
.19833 .48718 m
.22114 .51634 L
s
.492 1 0 r
.19833 .48718 m
.22129 .51607 L
s
.482 1 0 r
.19833 .48718 m
.22143 .51628 L
s
.487 1 0 r
.19833 .48718 m
.22129 .51622 L
s
1 .017 0 r
.19284 .53656 m
.19323 .5364 L
s
1 .02 0 r
.19284 .53656 m
.19243 .53682 L
s
1 .652 0 r
.19284 .53656 m
.2045 .54747 L
s
1 .651 0 r
.19284 .53656 m
.2039 .54802 L
s
1 .671 0 r
.19284 .53656 m
.20474 .54788 L
s
1 .666 0 r
.19284 .53656 m
.20492 .54751 L
s
1 .659 0 r
.19284 .53656 m
.20447 .54775 L
s
1 .661 0 r
.19284 .53656 m
.2042 .54808 L
s
1 .335 0 r
.19284 .53656 m
.20052 .53369 L
s
1 .295 0 r
.19284 .53656 m
.19959 .53403 L
s
1 .305 0 r
.19284 .53656 m
.19973 .5337 L
s
1 .309 0 r
.19284 .53656 m
.19994 .53397 L
s
1 .329 0 r
.19284 .53656 m
.20029 .53353 L
s
1 .334 0 r
.19284 .53656 m
.20035 .53333 L
s
1 .684 0 r
.19284 .53656 m
.19118 .51991 L
s
1 .693 0 r
.19284 .53656 m
.1912 .51967 L
s
1 .67 0 r
.19284 .53656 m
.19132 .52023 L
s
1 .676 0 r
.19284 .53656 m
.1916 .52006 L
s
1 .675 0 r
.19284 .53656 m
.19098 .52016 L
s
1 .685 0 r
.19284 .53656 m
.19142 .51987 L
s
1 .037 0 r
.19323 .5364 m
.19243 .53682 L
s
1 .645 0 r
.19323 .5364 m
.2045 .54747 L
s
1 .644 0 r
.19323 .5364 m
.2039 .54802 L
s
1 .664 0 r
.19323 .5364 m
.20474 .54788 L
s
1 .659 0 r
.19323 .5364 m
.20492 .54751 L
s
1 .652 0 r
.19323 .5364 m
.20447 .54775 L
s
1 .654 0 r
.19323 .5364 m
.2042 .54808 L
s
1 .317 0 r
.19323 .5364 m
.20052 .53369 L
s
1 .277 0 r
.19323 .5364 m
.19959 .53403 L
s
1 .287 0 r
.19323 .5364 m
.19973 .5337 L
s
1 .292 0 r
.19323 .5364 m
.19994 .53397 L
s
1 .311 0 r
.19323 .5364 m
.20029 .53353 L
s
1 .317 0 r
.19323 .5364 m
.20035 .53333 L
s
1 .679 0 r
.19323 .5364 m
.19118 .51991 L
s
1 .689 0 r
.19323 .5364 m
.1912 .51967 L
s
1 .665 0 r
.19323 .5364 m
.19132 .52023 L
s
1 .671 0 r
.19323 .5364 m
.1916 .52006 L
s
1 .67 0 r
.19323 .5364 m
.19098 .52016 L
s
1 .68 0 r
.19323 .5364 m
.19142 .51987 L
s
1 .658 0 r
.19243 .53682 m
.2045 .54747 L
s
1 .655 0 r
.19243 .53682 m
.2039 .54802 L
s
1 .676 0 r
.19243 .53682 m
.20474 .54788 L
s
1 .672 0 r
.19243 .53682 m
.20492 .54751 L
s
1 .664 0 r
.19243 .53682 m
.20447 .54775 L
s
1 .665 0 r
.19243 .53682 m
.2042 .54808 L
s
1 .354 0 r
.19243 .53682 m
.20052 .53369 L
s
1 .314 0 r
.19243 .53682 m
.19959 .53403 L
s
1 .324 0 r
.19243 .53682 m
.19973 .5337 L
s
1 .328 0 r
.19243 .53682 m
.19994 .53397 L
s
1 .348 0 r
.19243 .53682 m
.20029 .53353 L
s
1 .354 0 r
.19243 .53682 m
.20035 .53333 L
s
1 .693 0 r
.19243 .53682 m
.19118 .51991 L
s
1 .703 0 r
.19243 .53682 m
.1912 .51967 L
s
1 .679 0 r
.19243 .53682 m
.19132 .52023 L
s
1 .686 0 r
.19243 .53682 m
.1916 .52006 L
s
1 .683 0 r
.19243 .53682 m
.19098 .52016 L
s
1 .694 0 r
.19243 .53682 m
.19142 .51987 L
s
1 .013 0 r
.0839 .32256 m
.08416 .32274 L
s
1 .02 0 r
.0839 .32256 m
.08439 .3226 L
s
1 .023 0 r
.0839 .32256 m
.08419 .32209 L
s
1 .016 0 r
.0839 .32256 m
.08425 .3224 L
s
1 .013 0 r
.0839 .32256 m
.08407 .32228 L
s
.971 1 0 r
.0839 .32256 m
.08955 .29802 L
s
.962 1 0 r
.0839 .32256 m
.08945 .29776 L
s
1 .99 0 r
.0839 .32256 m
.08334 .29833 L
s
.968 1 0 r
.0839 .32256 m
.08939 .29791 L
s
1 .995 0 r
.0839 .32256 m
.08361 .2982 L
s
1 .988 0 r
.0839 .32256 m
.0829 .29841 L
s
.974 1 0 r
.0839 .32256 m
.0935 .34576 L
s
.99 1 0 r
.0839 .32256 m
.09202 .34591 L
s
.979 1 0 r
.0839 .32256 m
.09202 .34619 L
s
.975 1 0 r
.0839 .32256 m
.09255 .34612 L
s
.984 1 0 r
.0839 .32256 m
.09264 .34585 L
s
.977 1 0 r
.0839 .32256 m
.0918 .34633 L
s
.989 1 0 r
.0839 .32256 m
.09027 .34648 L
s
.988 1 0 r
.0839 .32256 m
.08975 .34662 L
s
.98 1 0 r
.0839 .32256 m
.09002 .34677 L
s
1 .011 0 r
.08416 .32274 m
.08439 .3226 L
s
1 .027 0 r
.08416 .32274 m
.08419 .32209 L
s
1 .015 0 r
.08416 .32274 m
.08425 .3224 L
s
1 .019 0 r
.08416 .32274 m
.08407 .32228 L
s
.966 1 0 r
.08416 .32274 m
.08955 .29802 L
s
.956 1 0 r
.08416 .32274 m
.08945 .29776 L
s
1 .998 0 r
.08416 .32274 m
.08334 .29833 L
s
.963 1 0 r
.08416 .32274 m
.08939 .29791 L
s
.997 1 0 r
.08416 .32274 m
.08361 .2982 L
s
1 .996 0 r
.08416 .32274 m
.0829 .29841 L
s
.985 1 0 r
.08416 .32274 m
.0935 .34576 L
s
1 1 0 r
.08416 .32274 m
.09202 .34591 L
s
.99 1 0 r
.08416 .32274 m
.09202 .34619 L
s
.985 1 0 r
.08416 .32274 m
.09255 .34612 L
s
.995 1 0 r
.08416 .32274 m
.09264 .34585 L
s
.987 1 0 r
.08416 .32274 m
.0918 .34633 L
s
.999 1 0 r
.08416 .32274 m
.09027 .34648 L
s
.998 1 0 r
.08416 .32274 m
.08975 .34662 L
s
.99 1 0 r
.08416 .32274 m
.09002 .34677 L
s
1 .023 0 r
.08439 .3226 m
.08419 .32209 L
s
1 .01 0 r
.08439 .3226 m
.08425 .3224 L
s
1 .018 0 r
.08439 .3226 m
.08407 .32228 L
s
.974 1 0 r
.08439 .3226 m
.08955 .29802 L
s
.964 1 0 r
.08439 .3226 m
.08945 .29776 L
s
1 .993 0 r
.08439 .3226 m
.08334 .29833 L
s
.971 1 0 r
.08439 .3226 m
.08939 .29791 L
s
1 .998 0 r
.08439 .3226 m
.08361 .2982 L
s
1 .99 0 r
.08439 .3226 m
.0829 .29841 L
s
.983 1 0 r
.08439 .3226 m
.0935 .34576 L
s
.998 1 0 r
.08439 .3226 m
.09202 .34591 L
s
.987 1 0 r
.08439 .3226 m
.09202 .34619 L
s
.983 1 0 r
.08439 .3226 m
.09255 .34612 L
s
.992 1 0 r
.08439 .3226 m
.09264 .34585 L
s
.984 1 0 r
.08439 .3226 m
.0918 .34633 L
s
.995 1 0 r
.08439 .3226 m
.09027 .34648 L
s
.08439 .3226 m
.08975 .34662 L
s
.986 1 0 r
.08439 .3226 m
.09002 .34677 L
s
1 .013 0 r
.08419 .32209 m
.08425 .3224 L
s
1 .009 0 r
.08419 .32209 m
.08407 .32228 L
s
.993 1 0 r
.08419 .32209 m
.08955 .29802 L
s
.983 1 0 r
.08419 .32209 m
.08945 .29776 L
s
1 .971 0 r
.08419 .32209 m
.08334 .29833 L
s
.99 1 0 r
.08419 .32209 m
.08939 .29791 L
s
1 .976 0 r
.08419 .32209 m
.08361 .2982 L
s
1 .969 0 r
.08419 .32209 m
.0829 .29841 L
s
.961 1 0 r
.08419 .32209 m
.0935 .34576 L
s
.975 1 0 r
.08419 .32209 m
.09202 .34591 L
s
.965 1 0 r
.08419 .32209 m
.09202 .34619 L
s
.96 1 0 r
.08419 .32209 m
.09255 .34612 L
s
.97 1 0 r
.08419 .32209 m
.09264 .34585 L
s
.962 1 0 r
.08419 .32209 m
.0918 .34633 L
s
.973 1 0 r
.08419 .32209 m
.09027 .34648 L
s
.972 1 0 r
.08419 .32209 m
.08975 .34662 L
s
.964 1 0 r
.08419 .32209 m
.09002 .34677 L
s
1 .008 0 r
.08425 .3224 m
.08407 .32228 L
s
.981 1 0 r
.08425 .3224 m
.08955 .29802 L
s
.971 1 0 r
.08425 .3224 m
.08945 .29776 L
s
1 .984 0 r
.08425 .3224 m
.08334 .29833 L
s
.978 1 0 r
.08425 .3224 m
.08939 .29791 L
s
1 .989 0 r
.08425 .3224 m
.08361 .2982 L
s
1 .982 0 r
.08425 .3224 m
.0829 .29841 L
s
.973 1 0 r
.08425 .3224 m
.0935 .34576 L
s
.988 1 0 r
.08425 .3224 m
.09202 .34591 L
s
.977 1 0 r
.08425 .3224 m
.09202 .34619 L
s
.973 1 0 r
.08425 .3224 m
.09255 .34612 L
s
.982 1 0 r
.08425 .3224 m
.09264 .34585 L
s
.975 1 0 r
.08425 .3224 m
.0918 .34633 L
s
.986 1 0 r
.08425 .3224 m
.09027 .34648 L
s
.985 1 0 r
.08425 .3224 m
.08975 .34662 L
s
.977 1 0 r
.08425 .3224 m
.09002 .34677 L
s
.984 1 0 r
.08407 .32228 m
.08955 .29802 L
s
.974 1 0 r
.08407 .32228 m
.08945 .29776 L
s
1 .979 0 r
.08407 .32228 m
.08334 .29833 L
s
.981 1 0 r
.08407 .32228 m
.08939 .29791 L
s
1 .984 0 r
.08407 .32228 m
.08361 .2982 L
s
1 .977 0 r
.08407 .32228 m
.0829 .29841 L
s
.966 1 0 r
.08407 .32228 m
.0935 .34576 L
s
.982 1 0 r
.08407 .32228 m
.09202 .34591 L
s
.971 1 0 r
.08407 .32228 m
.09202 .34619 L
s
.966 1 0 r
.08407 .32228 m
.09255 .34612 L
s
.976 1 0 r
.08407 .32228 m
.09264 .34585 L
s
.968 1 0 r
.08407 .32228 m
.0918 .34633 L
s
.979 1 0 r
.08407 .32228 m
.09027 .34648 L
s
.08407 .32228 m
.08975 .34662 L
s
.971 1 0 r
.08407 .32228 m
.09002 .34677 L
s
1 .132 0 r
.11139 .3925 m
.11457 .39192 L
s
1 .142 0 r
.11139 .3925 m
.11477 .3917 L
s
1 .12 0 r
.11139 .3925 m
.11412 .39141 L
s
1 .101 0 r
.11139 .3925 m
.1138 .39192 L
s
1 .07 0 r
.11139 .3925 m
.11299 .39189 L
s
1 .104 0 r
.11139 .3925 m
.11376 .39157 L
s
1 .111 0 r
.11139 .3925 m
.114 .39174 L
s
1 .139 0 r
.11139 .3925 m
.1146 .39135 L
s
.943 1 0 r
.11139 .3925 m
.10677 .36706 L
s
.958 1 0 r
.11139 .3925 m
.10675 .36743 L
s
.952 1 0 r
.11139 .3925 m
.10688 .36726 L
s
.943 1 0 r
.11139 .3925 m
.10717 .36698 L
s
.958 1 0 r
.11139 .3925 m
.1072 .36735 L
s
.951 1 0 r
.11139 .3925 m
.10735 .36714 L
s
1 .012 0 r
.11457 .39192 m
.11477 .3917 L
s
1 .028 0 r
.11457 .39192 m
.11412 .39141 L
s
1 .031 0 r
.11457 .39192 m
.1138 .39192 L
s
1 .064 0 r
.11457 .39192 m
.11299 .39189 L
s
1 .036 0 r
.11457 .39192 m
.11376 .39157 L
s
1 .024 0 r
.11457 .39192 m
.114 .39174 L
s
1 .023 0 r
.11457 .39192 m
.1146 .39135 L
s
.935 1 0 r
.11457 .39192 m
.10677 .36706 L
s
.95 1 0 r
.11457 .39192 m
.10675 .36743 L
s
.945 1 0 r
.11457 .39192 m
.10688 .36726 L
s
.937 1 0 r
.11457 .39192 m
.10717 .36698 L
s
.952 1 0 r
.11457 .39192 m
.1072 .36735 L
s
.946 1 0 r
.11457 .39192 m
.10735 .36714 L
s
1 .029 0 r
.11477 .3917 m
.11412 .39141 L
s
1 .041 0 r
.11477 .3917 m
.1138 .39192 L
s
1 .073 0 r
.11477 .3917 m
.11299 .39189 L
s
1 .042 0 r
.11477 .3917 m
.11376 .39157 L
s
1 .032 0 r
.11477 .3917 m
.114 .39174 L
s
1 .016 0 r
.11477 .3917 m
.1146 .39135 L
s
.941 1 0 r
.11477 .3917 m
.10677 .36706 L
s
.956 1 0 r
.11477 .3917 m
.10675 .36743 L
s
.951 1 0 r
.11477 .3917 m
.10688 .36726 L
s
.943 1 0 r
.11477 .3917 m
.10717 .36698 L
s
.958 1 0 r
.11477 .3917 m
.1072 .36735 L
s
.952 1 0 r
.11477 .3917 m
.10735 .36714 L
s
1 .025 0 r
.11412 .39141 m
.1138 .39192 L
s
1 .05 0 r
.11412 .39141 m
.11299 .39189 L
s
1 .016 0 r
.11412 .39141 m
.11376 .39157 L
s
1 .015 0 r
.11412 .39141 m
.114 .39174 L
s
1 .02 0 r
.11412 .39141 m
.1146 .39135 L
s
.961 1 0 r
.11412 .39141 m
.10677 .36706 L
s
.975 1 0 r
.11412 .39141 m
.10675 .36743 L
s
.97 1 0 r
.11412 .39141 m
.10688 .36726 L
s
.962 1 0 r
.11412 .39141 m
.10717 .36698 L
s
.977 1 0 r
.11412 .39141 m
.1072 .36735 L
s
.971 1 0 r
.11412 .39141 m
.10735 .36714 L
s
1 .033 0 r
.1138 .39192 m
.11299 .39189 L
s
1 .014 0 r
.1138 .39192 m
.11376 .39157 L
s
1 .011 0 r
.1138 .39192 m
.114 .39174 L
s
1 .04 0 r
.1138 .39192 m
.1146 .39135 L
s
.944 1 0 r
.1138 .39192 m
.10677 .36706 L
s
.959 1 0 r
.1138 .39192 m
.10675 .36743 L
s
.954 1 0 r
.1138 .39192 m
.10688 .36726 L
s
.945 1 0 r
.1138 .39192 m
.10717 .36698 L
s
.96 1 0 r
.1138 .39192 m
.1072 .36735 L
s
.954 1 0 r
.1138 .39192 m
.10735 .36714 L
s
1 .034 0 r
.11299 .39189 m
.11376 .39157 L
s
1 .042 0 r
.11299 .39189 m
.114 .39174 L
s
1 .069 0 r
.11299 .39189 m
.1146 .39135 L
s
.954 1 0 r
.11299 .39189 m
.10677 .36706 L
s
.969 1 0 r
.11299 .39189 m
.10675 .36743 L
s
.963 1 0 r
.11299 .39189 m
.10688 .36726 L
s
.955 1 0 r
.11299 .39189 m
.10717 .36698 L
s
.97 1 0 r
.11299 .39189 m
.1072 .36735 L
s
.963 1 0 r
.11299 .39189 m
.10735 .36714 L
s
1 .012 0 r
.11376 .39157 m
.114 .39174 L
s
1 .035 0 r
.11376 .39157 m
.1146 .39135 L
s
.958 1 0 r
.11376 .39157 m
.10677 .36706 L
s
.973 1 0 r
.11376 .39157 m
.10675 .36743 L
s
.968 1 0 r
.11376 .39157 m
.10688 .36726 L
s
.96 1 0 r
.11376 .39157 m
.10717 .36698 L
s
.975 1 0 r
.11376 .39157 m
.1072 .36735 L
s
.968 1 0 r
.11376 .39157 m
.10735 .36714 L
s
1 .029 0 r
.114 .39174 m
.1146 .39135 L
s
.949 1 0 r
.114 .39174 m
.10677 .36706 L
s
.963 1 0 r
.114 .39174 m
.10675 .36743 L
s
.958 1 0 r
.114 .39174 m
.10688 .36726 L
s
.95 1 0 r
.114 .39174 m
.10717 .36698 L
s
.965 1 0 r
.114 .39174 m
.1072 .36735 L
s
.959 1 0 r
.114 .39174 m
.10735 .36714 L
s
.957 1 0 r
.1146 .39135 m
.10677 .36706 L
s
.971 1 0 r
.1146 .39135 m
.10675 .36743 L
s
.966 1 0 r
.1146 .39135 m
.10688 .36726 L
s
.959 1 0 r
.1146 .39135 m
.10717 .36698 L
s
.974 1 0 r
.1146 .39135 m
.1072 .36735 L
s
.967 1 0 r
.1146 .39135 m
.10735 .36714 L
s
1 .039 0 r
.04105 .16401 m
.04045 .16326 L
s
1 .033 0 r
.04105 .16401 m
.04033 .16439 L
s
1 .045 0 r
.04105 .16401 m
.04002 .16366 L
s
1 .027 0 r
.04105 .16401 m
.04049 .16368 L
s
1 .038 0 r
.04105 .16401 m
.04012 .16409 L
s
1 .398 0 r
.04105 .16401 m
.05061 .16596 L
s
.04105 .16401 m
.05044 .16659 L
s
1 .401 0 r
.04105 .16401 m
.05064 .16611 L
s
1 .399 0 r
.04105 .16401 m
.05057 .16625 L
s
1 .396 0 r
.04105 .16401 m
.05045 .16638 L
s
1 .403 0 r
.04105 .16401 m
.05062 .16645 L
s
1 .344 0 r
.04105 .16401 m
.04393 .17191 L
s
1 .35 0 r
.04105 .16401 m
.04347 .17223 L
s
1 .345 0 r
.04105 .16401 m
.04367 .17204 L
s
1 .33 0 r
.04105 .16401 m
.04383 .17159 L
s
1 .362 0 r
.04105 .16401 m
.04447 .17219 L
s
1 .346 0 r
.04105 .16401 m
.04442 .17179 L
s
1 .046 0 r
.04045 .16326 m
.04033 .16439 L
s
1 .024 0 r
.04045 .16326 m
.04002 .16366 L
s
1 .017 0 r
.04045 .16326 m
.04049 .16368 L
s
1 .036 0 r
.04045 .16326 m
.04012 .16409 L
s
1 .429 0 r
.04045 .16326 m
.05061 .16596 L
s
1 .43 0 r
.04045 .16326 m
.05044 .16659 L
s
1 .432 0 r
.04045 .16326 m
.05064 .16611 L
s
1 .431 0 r
.04045 .16326 m
.05057 .16625 L
s
1 .428 0 r
.04045 .16326 m
.05045 .16638 L
s
1 .435 0 r
.04045 .16326 m
.05062 .16645 L
s
1 .381 0 r
.04045 .16326 m
.04393 .17191 L
s
1 .387 0 r
.04045 .16326 m
.04347 .17223 L
s
1 .382 0 r
.04045 .16326 m
.04367 .17204 L
s
1 .367 0 r
.04045 .16326 m
.04383 .17159 L
s
1 .4 0 r
.04045 .16326 m
.04447 .17219 L
s
1 .385 0 r
.04045 .16326 m
.04442 .17179 L
s
1 .032 0 r
.04033 .16439 m
.04002 .16366 L
s
1 .03 0 r
.04033 .16439 m
.04049 .16368 L
s
1 .015 0 r
.04033 .16439 m
.04012 .16409 L
s
1 .425 0 r
.04033 .16439 m
.05061 .16596 L
s
1 .423 0 r
.04033 .16439 m
.05044 .16659 L
s
1 .427 0 r
.04033 .16439 m
.05064 .16611 L
s
1 .425 0 r
.04033 .16439 m
.05057 .16625 L
s
1 .421 0 r
.04033 .16439 m
.05045 .16638 L
s
1 .429 0 r
.04033 .16439 m
.05062 .16645 L
s
1 .341 0 r
.04033 .16439 m
.04393 .17191 L
s
1 .345 0 r
.04033 .16439 m
.04347 .17223 L
s
1 .341 0 r
.04033 .16439 m
.04367 .17204 L
s
1 .327 0 r
.04033 .16439 m
.04383 .17159 L
s
1 .361 0 r
.04033 .16439 m
.04447 .17219 L
s
1 .346 0 r
.04033 .16439 m
.04442 .17179 L
s
1 .019 0 r
.04002 .16366 m
.04049 .16368 L
s
1 .018 0 r
.04002 .16366 m
.04012 .16409 L
s
1 .443 0 r
.04002 .16366 m
.05061 .16596 L
s
1 .442 0 r
.04002 .16366 m
.05044 .16659 L
s
1 .445 0 r
.04002 .16366 m
.05064 .16611 L
s
1 .444 0 r
.04002 .16366 m
.05057 .16625 L
s
1 .44 0 r
.04002 .16366 m
.05045 .16638 L
s
1 .448 0 r
.04002 .16366 m
.05062 .16645 L
s
1 .373 0 r
.04002 .16366 m
.04393 .17191 L
s
1 .377 0 r
.04002 .16366 m
.04347 .17223 L
s
1 .373 0 r
.04002 .16366 m
.04367 .17204 L
s
1 .359 0 r
.04002 .16366 m
.04383 .17159 L
s
1 .393 0 r
.04002 .16366 m
.04447 .17219 L
s
1 .378 0 r
.04002 .16366 m
.04442 .17179 L
s
1 .022 0 r
.04049 .16368 m
.04012 .16409 L
s
1 .424 0 r
.04049 .16368 m
.05061 .16596 L
s
1 .423 0 r
.04049 .16368 m
.05044 .16659 L
s
1 .427 0 r
.04049 .16368 m
.05064 .16611 L
s
1 .425 0 r
.04049 .16368 m
.05057 .16625 L
s
1 .422 0 r
.04049 .16368 m
.05045 .16638 L
s
1 .429 0 r
.04049 .16368 m
.05062 .16645 L
s
1 .365 0 r
.04049 .16368 m
.04393 .17191 L
s
1 .37 0 r
.04049 .16368 m
.04347 .17223 L
s
1 .365 0 r
.04049 .16368 m
.04367 .17204 L
s
1 .351 0 r
.04049 .16368 m
.04383 .17159 L
s
1 .384 0 r
.04049 .16368 m
.04447 .17219 L
s
1 .368 0 r
.04049 .16368 m
.04442 .17179 L
s
1 .435 0 r
.04012 .16409 m
.05061 .16596 L
s
1 .434 0 r
.04012 .16409 m
.05044 .16659 L
s
1 .438 0 r
.04012 .16409 m
.05064 .16611 L
s
1 .436 0 r
.04012 .16409 m
.05057 .16625 L
s
1 .432 0 r
.04012 .16409 m
.05045 .16638 L
s
1 .44 0 r
.04012 .16409 m
.05062 .16645 L
s
1 .356 0 r
.04012 .16409 m
.04393 .17191 L
s
1 .36 0 r
.04012 .16409 m
.04347 .17223 L
s
1 .356 0 r
.04012 .16409 m
.04367 .17204 L
s
1 .342 0 r
.04012 .16409 m
.04383 .17159 L
s
1 .376 0 r
.04012 .16409 m
.04447 .17219 L
s
1 .361 0 r
.04012 .16409 m
.04442 .17179 L
s
1 .011 0 r
.08955 .29802 m
.08945 .29776 L
s
1 .254 0 r
.08955 .29802 m
.08334 .29833 L
s
1 .008 0 r
.08955 .29802 m
.08939 .29791 L
s
1 .243 0 r
.08955 .29802 m
.08361 .2982 L
s
1 .272 0 r
.08955 .29802 m
.0829 .29841 L
s
1 .663 0 r
.08955 .29802 m
.08149 .28393 L
s
1 .662 0 r
.08955 .29802 m
.08186 .28377 L
s
1 .671 0 r
.08955 .29802 m
.08104 .28396 L
s
1 .663 0 r
.08955 .29802 m
.08163 .28385 L
s
1 .653 0 r
.08955 .29802 m
.08157 .28418 L
s
1 .652 0 r
.08955 .29802 m
.08184 .28405 L
s
0 1 .724 r
.08955 .29802 m
.0673 .23518 L
s
0 1 .718 r
.08955 .29802 m
.06727 .23533 L
s
0 1 .72 r
.08955 .29802 m
.06748 .23522 L
s
1 .251 0 r
.08945 .29776 m
.08334 .29833 L
s
1 .007 0 r
.08945 .29776 m
.08939 .29791 L
s
1 .239 0 r
.08945 .29776 m
.08361 .2982 L
s
1 .269 0 r
.08945 .29776 m
.0829 .29841 L
s
1 .652 0 r
.08945 .29776 m
.08149 .28393 L
s
1 .65 0 r
.08945 .29776 m
.08186 .28377 L
s
1 .66 0 r
.08945 .29776 m
.08104 .28396 L
s
1 .652 0 r
.08945 .29776 m
.08163 .28385 L
s
1 .642 0 r
.08945 .29776 m
.08157 .28418 L
s
1 .641 0 r
.08945 .29776 m
.08184 .28405 L
s
0 1 .712 r
.08945 .29776 m
.0673 .23518 L
s
0 1 .707 r
.08945 .29776 m
.06727 .23533 L
s
0 1 .709 r
.08945 .29776 m
.06748 .23522 L
s
1 .248 0 r
.08334 .29833 m
.08939 .29791 L
s
1 .012 0 r
.08334 .29833 m
.08361 .2982 L
s
1 .018 0 r
.08334 .29833 m
.0829 .29841 L
s
1 .593 0 r
.08334 .29833 m
.08149 .28393 L
s
1 .598 0 r
.08334 .29833 m
.08186 .28377 L
s
1 .594 0 r
.08334 .29833 m
.08104 .28396 L
s
1 .596 0 r
.08334 .29833 m
.08163 .28385 L
s
1 .583 0 r
.08334 .29833 m
.08157 .28418 L
s
1 .587 0 r
.08334 .29833 m
.08184 .28405 L
s
0 1 .662 r
.08334 .29833 m
.0673 .23518 L
s
0 1 .657 r
.08334 .29833 m
.06727 .23533 L
s
0 1 .659 r
.08334 .29833 m
.06748 .23522 L
s
1 .236 0 r
.08939 .29791 m
.08361 .2982 L
s
1 .266 0 r
.08939 .29791 m
.0829 .29841 L
s
1 .656 0 r
.08939 .29791 m
.08149 .28393 L
s
1 .655 0 r
.08939 .29791 m
.08186 .28377 L
s
1 .664 0 r
.08939 .29791 m
.08104 .28396 L
s
1 .656 0 r
.08939 .29791 m
.08163 .28385 L
s
1 .646 0 r
.08939 .29791 m
.08157 .28418 L
s
1 .645 0 r
.08939 .29791 m
.08184 .28405 L
s
0 1 .717 r
.08939 .29791 m
.0673 .23518 L
s
0 1 .712 r
.08939 .29791 m
.06727 .23533 L
s
0 1 .714 r
.08939 .29791 m
.06748 .23522 L
s
1 .031 0 r
.08361 .2982 m
.0829 .29841 L
s
1 .59 0 r
.08361 .2982 m
.08149 .28393 L
s
1 .594 0 r
.08361 .2982 m
.08186 .28377 L
s
1 .591 0 r
.08361 .2982 m
.08104 .28396 L
s
1 .592 0 r
.08361 .2982 m
.08163 .28385 L
s
1 .579 0 r
.08361 .2982 m
.08157 .28418 L
s
1 .583 0 r
.08361 .2982 m
.08184 .28405 L
s
0 1 .66 r
.08361 .2982 m
.0673 .23518 L
s
0 1 .654 r
.08361 .2982 m
.06727 .23533 L
s
0 1 .657 r
.08361 .2982 m
.06748 .23522 L
s
1 .594 0 r
.0829 .29841 m
.08149 .28393 L
s
1 .6 0 r
.0829 .29841 m
.08186 .28377 L
s
1 .595 0 r
.0829 .29841 m
.08104 .28396 L
s
1 .597 0 r
.0829 .29841 m
.08163 .28385 L
s
1 .584 0 r
.0829 .29841 m
.08157 .28418 L
s
1 .588 0 r
.0829 .29841 m
.08184 .28405 L
s
0 1 .661 r
.0829 .29841 m
.0673 .23518 L
s
0 1 .655 r
.0829 .29841 m
.06727 .23533 L
s
0 1 .658 r
.0829 .29841 m
.06748 .23522 L
s
1 .016 0 r
.10677 .36706 m
.10675 .36743 L
s
1 .01 0 r
.10677 .36706 m
.10688 .36726 L
s
1 .017 0 r
.10677 .36706 m
.10717 .36698 L
s
1 .021 0 r
.10677 .36706 m
.1072 .36735 L
s
1 .024 0 r
.10677 .36706 m
.10735 .36714 L
s
.975 1 0 r
.10677 .36706 m
.0935 .34576 L
s
.947 1 0 r
.10677 .36706 m
.09202 .34591 L
s
.956 1 0 r
.10677 .36706 m
.09202 .34619 L
s
.966 1 0 r
.10677 .36706 m
.09255 .34612 L
s
.959 1 0 r
.10677 .36706 m
.09264 .34585 L
s
.955 1 0 r
.10677 .36706 m
.0918 .34633 L
s
.922 1 0 r
.10677 .36706 m
.09027 .34648 L
s
.913 1 0 r
.10677 .36706 m
.08975 .34662 L
s
.925 1 0 r
.10677 .36706 m
.09002 .34677 L
s
1 .938 0 r
.10677 .36706 m
.12725 .35671 L
s
1 .895 0 r
.10677 .36706 m
.12622 .357 L
s
1 .94 0 r
.10677 .36706 m
.12738 .35685 L
s
1 .948 0 r
.10677 .36706 m
.12749 .3566 L
s
1 .899 0 r
.10677 .36706 m
.12626 .35684 L
s
1 .946 0 r
.10677 .36706 m
.1275 .35676 L
s
1 .009 0 r
.10675 .36743 m
.10688 .36726 L
s
1 .025 0 r
.10675 .36743 m
.10717 .36698 L
s
1 .019 0 r
.10675 .36743 m
.1072 .36735 L
s
1 .027 0 r
.10675 .36743 m
.10735 .36714 L
s
.962 1 0 r
.10675 .36743 m
.0935 .34576 L
s
.934 1 0 r
.10675 .36743 m
.09202 .34591 L
s
.944 1 0 r
.10675 .36743 m
.09202 .34619 L
s
.954 1 0 r
.10675 .36743 m
.09255 .34612 L
s
.946 1 0 r
.10675 .36743 m
.09264 .34585 L
s
.943 1 0 r
.10675 .36743 m
.0918 .34633 L
s
.911 1 0 r
.10675 .36743 m
.09027 .34648 L
s
.902 1 0 r
.10675 .36743 m
.08975 .34662 L
s
.913 1 0 r
.10675 .36743 m
.09002 .34677 L
s
1 .946 0 r
.10675 .36743 m
.12725 .35671 L
s
1 .903 0 r
.10675 .36743 m
.12622 .357 L
s
1 .947 0 r
.10675 .36743 m
.12738 .35685 L
s
1 .956 0 r
.10675 .36743 m
.12749 .3566 L
s
1 .907 0 r
.10675 .36743 m
.12626 .35684 L
s
1 .953 0 r
.10675 .36743 m
.1275 .35676 L
s
1 .017 0 r
.10688 .36726 m
.10717 .36698 L
s
1 .014 0 r
.10688 .36726 m
.1072 .36735 L
s
1 .02 0 r
.10688 .36726 m
.10735 .36714 L
s
.965 1 0 r
.10688 .36726 m
.0935 .34576 L
s
.937 1 0 r
.10688 .36726 m
.09202 .34591 L
s
.946 1 0 r
.10688 .36726 m
.09202 .34619 L
s
.956 1 0 r
.10688 .36726 m
.09255 .34612 L
s
.949 1 0 r
.10688 .36726 m
.09264 .34585 L
s
.946 1 0 r
.10688 .36726 m
.0918 .34633 L
s
.913 1 0 r
.10688 .36726 m
.09027 .34648 L
s
.904 1 0 r
.10688 .36726 m
.08975 .34662 L
s
.915 1 0 r
.10688 .36726 m
.09002 .34677 L
s
1 .937 0 r
.10688 .36726 m
.12725 .35671 L
s
1 .894 0 r
.10688 .36726 m
.12622 .357 L
s
1 .939 0 r
.10688 .36726 m
.12738 .35685 L
s
1 .948 0 r
.10688 .36726 m
.12749 .3566 L
s
1 .899 0 r
.10688 .36726 m
.12626 .35684 L
s
1 .945 0 r
.10688 .36726 m
.1275 .35676 L
s
1 .015 0 r
.10717 .36698 m
.1072 .36735 L
s
1 .01 0 r
.10717 .36698 m
.10735 .36714 L
s
.969 1 0 r
.10717 .36698 m
.0935 .34576 L
s
.94 1 0 r
.10717 .36698 m
.09202 .34591 L
s
.949 1 0 r
.10717 .36698 m
.09202 .34619 L
s
.959 1 0 r
.10717 .36698 m
.09255 .34612 L
s
.952 1 0 r
.10717 .36698 m
.09264 .34585 L
s
.948 1 0 r
.10717 .36698 m
.0918 .34633 L
s
.915 1 0 r
.10717 .36698 m
.09027 .34648 L
s
.905 1 0 r
.10717 .36698 m
.08975 .34662 L
s
.917 1 0 r
.10717 .36698 m
.09002 .34677 L
s
1 .922 0 r
.10717 .36698 m
.12725 .35671 L
s
1 .879 0 r
.10717 .36698 m
.12622 .357 L
s
1 .923 0 r
.10717 .36698 m
.12738 .35685 L
s
1 .932 0 r
.10717 .36698 m
.12749 .3566 L
s
1 .883 0 r
.10717 .36698 m
.12626 .35684 L
s
1 .929 0 r
.10717 .36698 m
.1275 .35676 L
s
1 .01 0 r
.1072 .36735 m
.10735 .36714 L
s
.955 1 0 r
.1072 .36735 m
.0935 .34576 L
s
.927 1 0 r
.1072 .36735 m
.09202 .34591 L
s
.936 1 0 r
.1072 .36735 m
.09202 .34619 L
s
.946 1 0 r
.1072 .36735 m
.09255 .34612 L
s
.939 1 0 r
.1072 .36735 m
.09264 .34585 L
s
.935 1 0 r
.1072 .36735 m
.0918 .34633 L
s
.902 1 0 r
.1072 .36735 m
.09027 .34648 L
s
.893 1 0 r
.1072 .36735 m
.08975 .34662 L
s
.904 1 0 r
.1072 .36735 m
.09002 .34677 L
s
1 .927 0 r
.1072 .36735 m
.12725 .35671 L
s
1 .885 0 r
.1072 .36735 m
.12622 .357 L
s
1 .929 0 r
.1072 .36735 m
.12738 .35685 L
s
1 .938 0 r
.1072 .36735 m
.12749 .3566 L
s
1 .889 0 r
.1072 .36735 m
.12626 .35684 L
s
1 .935 0 r
.1072 .36735 m
.1275 .35676 L
s
.959 1 0 r
.10735 .36714 m
.0935 .34576 L
s
.93 1 0 r
.10735 .36714 m
.09202 .34591 L
s
.939 1 0 r
.10735 .36714 m
.09202 .34619 L
s
.95 1 0 r
.10735 .36714 m
.09255 .34612 L
s
.943 1 0 r
.10735 .36714 m
.09264 .34585 L
s
.939 1 0 r
.10735 .36714 m
.0918 .34633 L
s
.905 1 0 r
.10735 .36714 m
.09027 .34648 L
s
.895 1 0 r
.10735 .36714 m
.08975 .34662 L
s
.907 1 0 r
.10735 .36714 m
.09002 .34677 L
s
1 .918 0 r
.10735 .36714 m
.12725 .35671 L
s
1 .875 0 r
.10735 .36714 m
.12622 .357 L
s
1 .92 0 r
.10735 .36714 m
.12738 .35685 L
s
1 .929 0 r
.10735 .36714 m
.12749 .3566 L
s
1 .88 0 r
.10735 .36714 m
.12626 .35684 L
s
1 .926 0 r
.10735 .36714 m
.1275 .35676 L
s
1 .061 0 r
.0935 .34576 m
.09202 .34591 L
s
1 .063 0 r
.0935 .34576 m
.09202 .34619 L
s
1 .042 0 r
.0935 .34576 m
.09255 .34612 L
s
1 .036 0 r
.0935 .34576 m
.09264 .34585 L
s
1 .073 0 r
.0935 .34576 m
.0918 .34633 L
s
1 .135 0 r
.0935 .34576 m
.09027 .34648 L
s
1 .157 0 r
.0935 .34576 m
.08975 .34662 L
s
1 .148 0 r
.0935 .34576 m
.09002 .34677 L
s
1 .011 0 r
.09202 .34591 m
.09202 .34619 L
s
1 .023 0 r
.09202 .34591 m
.09255 .34612 L
s
1 .025 0 r
.09202 .34591 m
.09264 .34585 L
s
1 .019 0 r
.09202 .34591 m
.0918 .34633 L
s
1 .075 0 r
.09202 .34591 m
.09027 .34648 L
s
1 .097 0 r
.09202 .34591 m
.08975 .34662 L
s
1 .089 0 r
.09202 .34591 m
.09002 .34677 L
s
1 .022 0 r
.09202 .34619 m
.09255 .34612 L
s
1 .029 0 r
.09202 .34619 m
.09264 .34585 L
s
1 .01 0 r
.09202 .34619 m
.0918 .34633 L
s
1 .072 0 r
.09202 .34619 m
.09027 .34648 L
s
1 .094 0 r
.09202 .34619 m
.08975 .34662 L
s
1 .085 0 r
.09202 .34619 m
.09002 .34677 L
s
1 .012 0 r
.09255 .34612 m
.09264 .34585 L
s
1 .032 0 r
.09255 .34612 m
.0918 .34633 L
s
1 .094 0 r
.09255 .34612 m
.09027 .34648 L
s
1 .116 0 r
.09255 .34612 m
.08975 .34662 L
s
1 .107 0 r
.09255 .34612 m
.09002 .34677 L
s
1 .039 0 r
.09264 .34585 m
.0918 .34633 L
s
1 .1 0 r
.09264 .34585 m
.09027 .34648 L
s
1 .122 0 r
.09264 .34585 m
.08975 .34662 L
s
1 .113 0 r
.09264 .34585 m
.09002 .34677 L
s
1 .063 0 r
.0918 .34633 m
.09027 .34648 L
s
1 .085 0 r
.0918 .34633 m
.08975 .34662 L
s
1 .075 0 r
.0918 .34633 m
.09002 .34677 L
s
1 .022 0 r
.09027 .34648 m
.08975 .34662 L
s
1 .016 0 r
.09027 .34648 m
.09002 .34677 L
s
1 .012 0 r
.08975 .34662 m
.09002 .34677 L
s
1 .026 0 r
.05061 .16596 m
.05044 .16659 L
s
1 .006 0 r
.05061 .16596 m
.05064 .16611 L
s
1 .012 0 r
.05061 .16596 m
.05057 .16625 L
s
1 .018 0 r
.05061 .16596 m
.05045 .16638 L
s
1 .02 0 r
.05061 .16596 m
.05062 .16645 L
s
1 .499 0 r
.05061 .16596 m
.04192 .17455 L
s
1 .504 0 r
.05061 .16596 m
.0421 .17488 L
s
1 .484 0 r
.05061 .16596 m
.04214 .17426 L
s
1 .491 0 r
.05061 .16596 m
.04244 .17479 L
s
1 .483 0 r
.05061 .16596 m
.04235 .17442 L
s
1 .485 0 r
.05061 .16596 m
.04282 .17493 L
s
1 .365 0 r
.05061 .16596 m
.04393 .17191 L
s
1 .388 0 r
.05061 .16596 m
.04347 .17223 L
s
1 .377 0 r
.05061 .16596 m
.04367 .17204 L
s
1 .36 0 r
.05061 .16596 m
.04383 .17159 L
s
1 .357 0 r
.05061 .16596 m
.04447 .17219 L
s
1 .347 0 r
.05061 .16596 m
.04442 .17179 L
s
1 .582 0 r
.05061 .16596 m
.05736 .1785 L
s
1 .565 0 r
.05061 .16596 m
.05703 .17821 L
s
1 .562 0 r
.05061 .16596 m
.05651 .17839 L
s
1 .575 0 r
.05061 .16596 m
.05685 .17856 L
s
1 .556 0 r
.05061 .16596 m
.05663 .17817 L
s
1 .568 0 r
.05061 .16596 m
.05689 .17836 L
s
1 .798 0 r
.05061 .16596 m
.04731 .18522 L
s
1 .808 0 r
.05061 .16596 m
.0471 .18543 L
s
.05061 .16596 m
.04803 .18558 L
s
1 .817 0 r
.05061 .16596 m
.04727 .18568 L
s
1 .811 0 r
.05061 .16596 m
.04754 .18557 L
s
1 .798 0 r
.05061 .16596 m
.04761 .18526 L
s
1 .765 0 r
.05061 .16596 m
.06267 .15164 L
s
1 .749 0 r
.05061 .16596 m
.06248 .15202 L
s
1 .758 0 r
.05061 .16596 m
.06255 .15178 L
s
1 .763 0 r
.05061 .16596 m
.06283 .15186 L
s
1 .764 0 r
.05061 .16596 m
.06316 .1521 L
s
1 .754 0 r
.05061 .16596 m
.06263 .15196 L
s
1 .842 0 r
.05061 .16596 m
.06092 .14813 L
s
1 .836 0 r
.05061 .16596 m
.06104 .14837 L
s
1 .839 0 r
.05061 .16596 m
.06066 .14806 L
s
.05061 .16596 m
.06131 .14843 L
s
1 .847 0 r
.05061 .16596 m
.06132 .14822 L
s
1 .831 0 r
.05061 .16596 m
.06119 .1486 L
s
1 .835 0 r
.05061 .16596 m
.07084 .16884 L
s
1 .803 0 r
.05061 .16596 m
.07009 .16853 L
s
1 .814 0 r
.05061 .16596 m
.07036 .16848 L
s
1 .818 0 r
.05061 .16596 m
.07045 .16871 L
s
1 .81 0 r
.05061 .16596 m
.07022 .16875 L
s
1 .829 0 r
.05061 .16596 m
.0707 .16865 L
s
1 .021 0 r
.05044 .16659 m
.05064 .16611 L
s
1 .015 0 r
.05044 .16659 m
.05057 .16625 L
s
1 .008 0 r
.05044 .16659 m
.05045 .16638 L
s
1 .009 0 r
.05044 .16659 m
.05062 .16645 L
s
1 .476 0 r
.05044 .16659 m
.04192 .17455 L
s
1 .481 0 r
.05044 .16659 m
.0421 .17488 L
s
1 .462 0 r
.05044 .16659 m
.04214 .17426 L
s
1 .468 0 r
.05044 .16659 m
.04244 .17479 L
s
1 .46 0 r
.05044 .16659 m
.04235 .17442 L
s
1 .462 0 r
.05044 .16659 m
.04282 .17493 L
s
1 .344 0 r
.05044 .16659 m
.04393 .17191 L
s
1 .366 0 r
.05044 .16659 m
.04347 .17223 L
s
1 .355 0 r
.05044 .16659 m
.04367 .17204 L
s
1 .339 0 r
.05044 .16659 m
.04383 .17159 L
s
1 .335 0 r
.05044 .16659 m
.04447 .17219 L
s
1 .325 0 r
.05044 .16659 m
.04442 .17179 L
s
1 .563 0 r
.05044 .16659 m
.05736 .1785 L
s
1 .546 0 r
.05044 .16659 m
.05703 .17821 L
s
1 .542 0 r
.05044 .16659 m
.05651 .17839 L
s
1 .555 0 r
.05044 .16659 m
.05685 .17856 L
s
1 .537 0 r
.05044 .16659 m
.05663 .17817 L
s
1 .549 0 r
.05044 .16659 m
.05689 .17836 L
s
1 .772 0 r
.05044 .16659 m
.04731 .18522 L
s
1 .782 0 r
.05044 .16659 m
.0471 .18543 L
s
.05044 .16659 m
.04803 .18558 L
s
1 .791 0 r
.05044 .16659 m
.04727 .18568 L
s
1 .785 0 r
.05044 .16659 m
.04754 .18557 L
s
1 .772 0 r
.05044 .16659 m
.04761 .18526 L
s
1 .789 0 r
.05044 .16659 m
.06267 .15164 L
s
1 .772 0 r
.05044 .16659 m
.06248 .15202 L
s
1 .782 0 r
.05044 .16659 m
.06255 .15178 L
s
1 .786 0 r
.05044 .16659 m
.06283 .15186 L
s
1 .788 0 r
.05044 .16659 m
.06316 .1521 L
s
1 .778 0 r
.05044 .16659 m
.06263 .15196 L
s
1 .867 0 r
.05044 .16659 m
.06092 .14813 L
s
1 .861 0 r
.05044 .16659 m
.06104 .14837 L
s
1 .865 0 r
.05044 .16659 m
.06066 .14806 L
s
.05044 .16659 m
.06131 .14843 L
s
1 .872 0 r
.05044 .16659 m
.06132 .14822 L
s
1 .856 0 r
.05044 .16659 m
.06119 .1486 L
s
1 .839 0 r
.05044 .16659 m
.07084 .16884 L
s
1 .807 0 r
.05044 .16659 m
.07009 .16853 L
s
1 .818 0 r
.05044 .16659 m
.07036 .16848 L
s
1 .822 0 r
.05044 .16659 m
.07045 .16871 L
s
1 .813 0 r
.05044 .16659 m
.07022 .16875 L
s
1 .832 0 r
.05044 .16659 m
.0707 .16865 L
s
1 .006 0 r
.05064 .16611 m
.05057 .16625 L
s
1 .014 0 r
.05064 .16611 m
.05045 .16638 L
s
.05064 .16611 m
.05062 .16645 L
s
1 .496 0 r
.05064 .16611 m
.04192 .17455 L
s
1 .5 0 r
.05064 .16611 m
.0421 .17488 L
s
1 .481 0 r
.05064 .16611 m
.04214 .17426 L
s
1 .488 0 r
.05064 .16611 m
.04244 .17479 L
s
1 .48 0 r
.05064 .16611 m
.04235 .17442 L
s
1 .482 0 r
.05064 .16611 m
.04282 .17493 L
s
1 .362 0 r
.05064 .16611 m
.04393 .17191 L
s
1 .385 0 r
.05064 .16611 m
.04347 .17223 L
s
1 .374 0 r
.05064 .16611 m
.04367 .17204 L
s
1 .357 0 r
.05064 .16611 m
.04383 .17159 L
s
1 .354 0 r
.05064 .16611 m
.04447 .17219 L
s
1 .344 0 r
.05064 .16611 m
.04442 .17179 L
s
1 .576 0 r
.05064 .16611 m
.05736 .1785 L
s
1 .559 0 r
.05064 .16611 m
.05703 .17821 L
s
1 .556 0 r
.05064 .16611 m
.05651 .17839 L
s
1 .568 0 r
.05064 .16611 m
.05685 .17856 L
s
1 .55 0 r
.05064 .16611 m
.05663 .17817 L
s
1 .562 0 r
.05064 .16611 m
.05689 .17836 L
s
1 .792 0 r
.05064 .16611 m
.04731 .18522 L
s
1 .803 0 r
.05064 .16611 m
.0471 .18543 L
s
1 .802 0 r
.05064 .16611 m
.04803 .18558 L
s
1 .811 0 r
.05064 .16611 m
.04727 .18568 L
s
1 .805 0 r
.05064 .16611 m
.04754 .18557 L
s
1 .792 0 r
.05064 .16611 m
.04761 .18526 L
s
1 .769 0 r
.05064 .16611 m
.06267 .15164 L
s
1 .752 0 r
.05064 .16611 m
.06248 .15202 L
s
1 .761 0 r
.05064 .16611 m
.06255 .15178 L
s
1 .766 0 r
.05064 .16611 m
.06283 .15186 L
s
1 .768 0 r
.05064 .16611 m
.06316 .1521 L
s
1 .758 0 r
.05064 .16611 m
.06263 .15196 L
s
1 .846 0 r
.05064 .16611 m
.06092 .14813 L
s
1 .84 0 r
.05064 .16611 m
.06104 .14837 L
s
1 .844 0 r
.05064 .16611 m
.06066 .14806 L
s
.05064 .16611 m
.06131 .14843 L
s
1 .851 0 r
.05064 .16611 m
.06132 .14822 L
s
1 .835 0 r
.05064 .16611 m
.06119 .1486 L
s
1 .833 0 r
.05064 .16611 m
.07084 .16884 L
s
1 .801 0 r
.05064 .16611 m
.07009 .16853 L
s
1 .812 0 r
.05064 .16611 m
.07036 .16848 L
s
1 .816 0 r
.05064 .16611 m
.07045 .16871 L
s
1 .807 0 r
.05064 .16611 m
.07022 .16875 L
s
1 .826 0 r
.05064 .16611 m
.0707 .16865 L
s
1 .007 0 r
.05057 .16625 m
.05045 .16638 L
s
1 .008 0 r
.05057 .16625 m
.05062 .16645 L
s
1 .49 0 r
.05057 .16625 m
.04192 .17455 L
s
1 .494 0 r
.05057 .16625 m
.0421 .17488 L
s
1 .475 0 r
.05057 .16625 m
.04214 .17426 L
s
1 .482 0 r
.05057 .16625 m
.04244 .17479 L
s
1 .474 0 r
.05057 .16625 m
.04235 .17442 L
s
1 .476 0 r
.05057 .16625 m
.04282 .17493 L
s
1 .357 0 r
.05057 .16625 m
.04393 .17191 L
s
1 .379 0 r
.05057 .16625 m
.04347 .17223 L
s
1 .368 0 r
.05057 .16625 m
.04367 .17204 L
s
1 .351 0 r
.05057 .16625 m
.04383 .17159 L
s
1 .348 0 r
.05057 .16625 m
.04447 .17219 L
s
1 .338 0 r
.05057 .16625 m
.04442 .17179 L
s
1 .572 0 r
.05057 .16625 m
.05736 .1785 L
s
1 .555 0 r
.05057 .16625 m
.05703 .17821 L
s
1 .552 0 r
.05057 .16625 m
.05651 .17839 L
s
1 .565 0 r
.05057 .16625 m
.05685 .17856 L
s
1 .546 0 r
.05057 .16625 m
.05663 .17817 L
s
1 .558 0 r
.05057 .16625 m
.05689 .17836 L
s
1 .786 0 r
.05057 .16625 m
.04731 .18522 L
s
1 .797 0 r
.05057 .16625 m
.0471 .18543 L
s
1 .796 0 r
.05057 .16625 m
.04803 .18558 L
s
1 .805 0 r
.05057 .16625 m
.04727 .18568 L
s
1 .799 0 r
.05057 .16625 m
.04754 .18557 L
s
1 .786 0 r
.05057 .16625 m
.04761 .18526 L
s
1 .775 0 r
.05057 .16625 m
.06267 .15164 L
s
1 .758 0 r
.05057 .16625 m
.06248 .15202 L
s
1 .768 0 r
.05057 .16625 m
.06255 .15178 L
s
1 .772 0 r
.05057 .16625 m
.06283 .15186 L
s
1 .774 0 r
.05057 .16625 m
.06316 .1521 L
s
1 .764 0 r
.05057 .16625 m
.06263 .15196 L
s
1 .852 0 r
.05057 .16625 m
.06092 .14813 L
s
1 .847 0 r
.05057 .16625 m
.06104 .14837 L
s
1 .85 0 r
.05057 .16625 m
.06066 .14806 L
s
.05057 .16625 m
.06131 .14843 L
s
1 .858 0 r
.05057 .16625 m
.06132 .14822 L
s
1 .842 0 r
.05057 .16625 m
.06119 .1486 L
s
1 .835 0 r
.05057 .16625 m
.07084 .16884 L
s
1 .803 0 r
.05057 .16625 m
.07009 .16853 L
s
1 .814 0 r
.05057 .16625 m
.07036 .16848 L
s
1 .818 0 r
.05057 .16625 m
.07045 .16871 L
s
1 .809 0 r
.05057 .16625 m
.07022 .16875 L
s
1 .828 0 r
.05057 .16625 m
.0707 .16865 L
s
1 .008 0 r
.05045 .16638 m
.05062 .16645 L
s
1 .482 0 r
.05045 .16638 m
.04192 .17455 L
s
1 .487 0 r
.05045 .16638 m
.0421 .17488 L
s
1 .468 0 r
.05045 .16638 m
.04214 .17426 L
s
1 .474 0 r
.05045 .16638 m
.04244 .17479 L
s
1 .466 0 r
.05045 .16638 m
.04235 .17442 L
s
1 .468 0 r
.05045 .16638 m
.04282 .17493 L
s
1 .349 0 r
.05045 .16638 m
.04393 .17191 L
s
1 .372 0 r
.05045 .16638 m
.04347 .17223 L
s
1 .361 0 r
.05045 .16638 m
.04367 .17204 L
s
1 .344 0 r
.05045 .16638 m
.04383 .17159 L
s
1 .341 0 r
.05045 .16638 m
.04447 .17219 L
s
1 .331 0 r
.05045 .16638 m
.04442 .17179 L
s
1 .57 0 r
.05045 .16638 m
.05736 .1785 L
s
1 .553 0 r
.05045 .16638 m
.05703 .17821 L
s
1 .549 0 r
.05045 .16638 m
.05651 .17839 L
s
1 .562 0 r
.05045 .16638 m
.05685 .17856 L
s
1 .544 0 r
.05045 .16638 m
.05663 .17817 L
s
1 .556 0 r
.05045 .16638 m
.05689 .17836 L
s
1 .78 0 r
.05045 .16638 m
.04731 .18522 L
s
1 .79 0 r
.05045 .16638 m
.0471 .18543 L
s
.05045 .16638 m
.04803 .18558 L
s
1 .799 0 r
.05045 .16638 m
.04727 .18568 L
s
1 .793 0 r
.05045 .16638 m
.04754 .18557 L
s
1 .78 0 r
.05045 .16638 m
.04761 .18526 L
s
1 .783 0 r
.05045 .16638 m
.06267 .15164 L
s
1 .766 0 r
.05045 .16638 m
.06248 .15202 L
s
1 .775 0 r
.05045 .16638 m
.06255 .15178 L
s
1 .78 0 r
.05045 .16638 m
.06283 .15186 L
s
1 .782 0 r
.05045 .16638 m
.06316 .1521 L
s
1 .772 0 r
.05045 .16638 m
.06263 .15196 L
s
1 .86 0 r
.05045 .16638 m
.06092 .14813 L
s
1 .854 0 r
.05045 .16638 m
.06104 .14837 L
s
1 .857 0 r
.05045 .16638 m
.06066 .14806 L
s
.05045 .16638 m
.06131 .14843 L
s
1 .865 0 r
.05045 .16638 m
.06132 .14822 L
s
1 .849 0 r
.05045 .16638 m
.06119 .1486 L
s
1 .839 0 r
.05045 .16638 m
.07084 .16884 L
s
1 .808 0 r
.05045 .16638 m
.07009 .16853 L
s
1 .818 0 r
.05045 .16638 m
.07036 .16848 L
s
1 .823 0 r
.05045 .16638 m
.07045 .16871 L
s
1 .814 0 r
.05045 .16638 m
.07022 .16875 L
s
1 .833 0 r
.05045 .16638 m
.0707 .16865 L
s
1 .486 0 r
.05062 .16645 m
.04192 .17455 L
s
1 .49 0 r
.05062 .16645 m
.0421 .17488 L
s
1 .471 0 r
.05062 .16645 m
.04214 .17426 L
s
1 .478 0 r
.05062 .16645 m
.04244 .17479 L
s
1 .47 0 r
.05062 .16645 m
.04235 .17442 L
s
1 .471 0 r
.05062 .16645 m
.04282 .17493 L
s
1 .353 0 r
.05062 .16645 m
.04393 .17191 L
s
1 .376 0 r
.05062 .16645 m
.04347 .17223 L
s
1 .365 0 r
.05062 .16645 m
.04367 .17204 L
s
1 .348 0 r
.05062 .16645 m
.04383 .17159 L
s
1 .344 0 r
.05062 .16645 m
.04447 .17219 L
s
1 .335 0 r
.05062 .16645 m
.04442 .17179 L
s
1 .564 0 r
.05062 .16645 m
.05736 .1785 L
s
1 .547 0 r
.05062 .16645 m
.05703 .17821 L
s
1 .544 0 r
.05062 .16645 m
.05651 .17839 L
s
1 .557 0 r
.05062 .16645 m
.05685 .17856 L
s
1 .538 0 r
.05062 .16645 m
.05663 .17817 L
s
1 .55 0 r
.05062 .16645 m
.05689 .17836 L
s
1 .779 0 r
.05062 .16645 m
.04731 .18522 L
s
1 .789 0 r
.05062 .16645 m
.0471 .18543 L
s
.05062 .16645 m
.04803 .18558 L
s
1 .798 0 r
.05062 .16645 m
.04727 .18568 L
s
1 .792 0 r
.05062 .16645 m
.04754 .18557 L
s
1 .779 0 r
.05062 .16645 m
.04761 .18526 L
s
1 .78 0 r
.05062 .16645 m
.06267 .15164 L
s
1 .763 0 r
.05062 .16645 m
.06248 .15202 L
s
1 .772 0 r
.05062 .16645 m
.06255 .15178 L
s
1 .777 0 r
.05062 .16645 m
.06283 .15186 L
s
1 .779 0 r
.05062 .16645 m
.06316 .1521 L
s
1 .769 0 r
.05062 .16645 m
.06263 .15196 L
s
1 .858 0 r
.05062 .16645 m
.06092 .14813 L
s
1 .852 0 r
.05062 .16645 m
.06104 .14837 L
s
1 .856 0 r
.05062 .16645 m
.06066 .14806 L
s
.05062 .16645 m
.06131 .14843 L
s
1 .864 0 r
.05062 .16645 m
.06132 .14822 L
s
1 .847 0 r
.05062 .16645 m
.06119 .1486 L
s
1 .832 0 r
.05062 .16645 m
.07084 .16884 L
s
1 .8 0 r
.05062 .16645 m
.07009 .16853 L
s
1 .811 0 r
.05062 .16645 m
.07036 .16848 L
s
1 .815 0 r
.05062 .16645 m
.07045 .16871 L
s
1 .806 0 r
.05062 .16645 m
.07022 .16875 L
s
1 .825 0 r
.05062 .16645 m
.0707 .16865 L
s
1 .015 0 r
.04192 .17455 m
.0421 .17488 L
s
.04192 .17455 m
.04214 .17426 L
s
1 .023 0 r
.04192 .17455 m
.04244 .17479 L
s
1 .018 0 r
.04192 .17455 m
.04235 .17442 L
s
1 .04 0 r
.04192 .17455 m
.04282 .17493 L
s
1 .419 0 r
.04192 .17455 m
.03544 .18248 L
s
1 .39 0 r
.04192 .17455 m
.03767 .1831 L
s
1 .405 0 r
.04192 .17455 m
.036 .1825 L
s
1 .437 0 r
.04192 .17455 m
.03519 .18287 L
s
1 .421 0 r
.04192 .17455 m
.03591 .18291 L
s
1 .437 0 r
.04192 .17455 m
.0355 .18311 L
s
1 .651 0 r
.04192 .17455 m
.05736 .1785 L
s
1 .635 0 r
.04192 .17455 m
.05703 .17821 L
s
1 .616 0 r
.04192 .17455 m
.05651 .17839 L
s
1 .631 0 r
.04192 .17455 m
.05685 .17856 L
s
1 .619 0 r
.04192 .17455 m
.05663 .17817 L
s
1 .631 0 r
.04192 .17455 m
.05689 .17836 L
s
1 .488 0 r
.04192 .17455 m
.04731 .18522 L
s
1 .493 0 r
.04192 .17455 m
.0471 .18543 L
s
1 .515 0 r
.04192 .17455 m
.04803 .18558 L
s
1 .504 0 r
.04192 .17455 m
.04727 .18568 L
s
1 .506 0 r
.04192 .17455 m
.04754 .18557 L
s
1 .496 0 r
.04192 .17455 m
.04761 .18526 L
s
1 .025 0 r
.0421 .17488 m
.04214 .17426 L
s
1 .014 0 r
.0421 .17488 m
.04244 .17479 L
s
1 .021 0 r
.0421 .17488 m
.04235 .17442 L
s
1 .03 0 r
.0421 .17488 m
.04282 .17493 L
s
1 .413 0 r
.0421 .17488 m
.03544 .18248 L
s
1 .382 0 r
.0421 .17488 m
.03767 .1831 L
s
1 .398 0 r
.0421 .17488 m
.036 .1825 L
s
1 .432 0 r
.0421 .17488 m
.03519 .18287 L
s
1 .414 0 r
.0421 .17488 m
.03591 .18291 L
s
1 .431 0 r
.0421 .17488 m
.0355 .18311 L
s
1 .641 0 r
.0421 .17488 m
.05736 .1785 L
s
1 .625 0 r
.0421 .17488 m
.05703 .17821 L
s
1 .606 0 r
.0421 .17488 m
.05651 .17839 L
s
1 .621 0 r
.0421 .17488 m
.05685 .17856 L
s
1 .609 0 r
.0421 .17488 m
.05663 .17817 L
s
1 .621 0 r
.0421 .17488 m
.05689 .17836 L
s
1 .473 0 r
.0421 .17488 m
.04731 .18522 L
s
1 .477 0 r
.0421 .17488 m
.0471 .18543 L
s
1 .5 0 r
.0421 .17488 m
.04803 .18558 L
s
1 .489 0 r
.0421 .17488 m
.04727 .18568 L
s
1 .49 0 r
.0421 .17488 m
.04754 .18557 L
s
1 .48 0 r
.0421 .17488 m
.04761 .18526 L
s
1 .025 0 r
.04214 .17426 m
.04244 .17479 L
s
1 .011 0 r
.04214 .17426 m
.04235 .17442 L
s
1 .039 0 r
.04214 .17426 m
.04282 .17493 L
s
1 .433 0 r
.04214 .17426 m
.03544 .18248 L
s
1 .405 0 r
.04214 .17426 m
.03767 .1831 L
s
1 .42 0 r
.04214 .17426 m
.036 .1825 L
s
1 .452 0 r
.04214 .17426 m
.03519 .18287 L
s
1 .435 0 r
.04214 .17426 m
.03591 .18291 L
s
1 .452 0 r
.04214 .17426 m
.0355 .18311 L
s
1 .645 0 r
.04214 .17426 m
.05736 .1785 L
s
1 .629 0 r
.04214 .17426 m
.05703 .17821 L
s
1 .611 0 r
.04214 .17426 m
.05651 .17839 L
s
1 .626 0 r
.04214 .17426 m
.05685 .17856 L
s
1 .613 0 r
.04214 .17426 m
.05663 .17817 L
s
1 .626 0 r
.04214 .17426 m
.05689 .17836 L
s
1 .495 0 r
.04214 .17426 m
.04731 .18522 L
s
1 .5 0 r
.04214 .17426 m
.0471 .18543 L
s
1 .521 0 r
.04214 .17426 m
.04803 .18558 L
s
1 .511 0 r
.04214 .17426 m
.04727 .18568 L
s
1 .512 0 r
.04214 .17426 m
.04754 .18557 L
s
1 .502 0 r
.04214 .17426 m
.04761 .18526 L
s
1 .015 0 r
.04244 .17479 m
.04235 .17442 L
s
1 .017 0 r
.04244 .17479 m
.04282 .17493 L
s
1 .425 0 r
.04244 .17479 m
.03544 .18248 L
s
1 .392 0 r
.04244 .17479 m
.03767 .1831 L
s
1 .41 0 r
.04244 .17479 m
.036 .1825 L
s
1 .443 0 r
.04244 .17479 m
.03519 .18287 L
s
1 .425 0 r
.04244 .17479 m
.03591 .18291 L
s
1 .442 0 r
.04244 .17479 m
.0355 .18311 L
s
1 .628 0 r
.04244 .17479 m
.05736 .1785 L
s
1 .612 0 r
.04244 .17479 m
.05703 .17821 L
s
1 .593 0 r
.04244 .17479 m
.05651 .17839 L
s
1 .609 0 r
.04244 .17479 m
.05685 .17856 L
s
1 .596 0 r
.04244 .17479 m
.05663 .17817 L
s
1 .608 0 r
.04244 .17479 m
.05689 .17836 L
s
1 .47 0 r
.04244 .17479 m
.04731 .18522 L
s
1 .475 0 r
.04244 .17479 m
.0471 .18543 L
s
1 .496 0 r
.04244 .17479 m
.04803 .18558 L
s
1 .487 0 r
.04244 .17479 m
.04727 .18568 L
s
.04244 .17479 m
.04754 .18557 L
s
1 .477 0 r
.04244 .17479 m
.04761 .18526 L
s
1 .028 0 r
.04235 .17442 m
.04282 .17493 L
s
1 .434 0 r
.04235 .17442 m
.03544 .18248 L
s
1 .403 0 r
.04235 .17442 m
.03767 .1831 L
s
1 .419 0 r
.04235 .17442 m
.036 .1825 L
s
1 .452 0 r
.04235 .17442 m
.03519 .18287 L
s
1 .435 0 r
.04235 .17442 m
.03591 .18291 L
s
1 .452 0 r
.04235 .17442 m
.0355 .18311 L
s
1 .635 0 r
.04235 .17442 m
.05736 .1785 L
s
1 .619 0 r
.04235 .17442 m
.05703 .17821 L
s
1 .601 0 r
.04235 .17442 m
.05651 .17839 L
s
1 .616 0 r
.04235 .17442 m
.05685 .17856 L
s
1 .603 0 r
.04235 .17442 m
.05663 .17817 L
s
1 .616 0 r
.04235 .17442 m
.05689 .17836 L
s
1 .485 0 r
.04235 .17442 m
.04731 .18522 L
s
1 .49 0 r
.04235 .17442 m
.0471 .18543 L
s
1 .511 0 r
.04235 .17442 m
.04803 .18558 L
s
1 .502 0 r
.04235 .17442 m
.04727 .18568 L
s
.04235 .17442 m
.04754 .18557 L
s
1 .492 0 r
.04235 .17442 m
.04761 .18526 L
s
1 .431 0 r
.04282 .17493 m
.03544 .18248 L
s
1 .395 0 r
.04282 .17493 m
.03767 .1831 L
s
1 .416 0 r
.04282 .17493 m
.036 .1825 L
s
1 .45 0 r
.04282 .17493 m
.03519 .18287 L
s
1 .431 0 r
.04282 .17493 m
.03591 .18291 L
s
1 .448 0 r
.04282 .17493 m
.0355 .18311 L
s
1 .612 0 r
.04282 .17493 m
.05736 .1785 L
s
1 .596 0 r
.04282 .17493 m
.05703 .17821 L
s
1 .577 0 r
.04282 .17493 m
.05651 .17839 L
s
1 .592 0 r
.04282 .17493 m
.05685 .17856 L
s
1 .58 0 r
.04282 .17493 m
.05663 .17817 L
s
1 .592 0 r
.04282 .17493 m
.05689 .17836 L
s
1 .459 0 r
.04282 .17493 m
.04731 .18522 L
s
1 .463 0 r
.04282 .17493 m
.0471 .18543 L
s
1 .484 0 r
.04282 .17493 m
.04803 .18558 L
s
1 .475 0 r
.04282 .17493 m
.04727 .18568 L
s
1 .476 0 r
.04282 .17493 m
.04754 .18557 L
s
1 .465 0 r
.04282 .17493 m
.04761 .18526 L
s
1 .016 0 r
.0829 .29806 m
.08252 .29818 L
s
1 .011 0 r
.0829 .29806 m
.08316 .29802 L
s
1 .049 0 r
.0829 .29806 m
.0817 .29822 L
s
1 .036 0 r
.0829 .29806 m
.08201 .29808 L
s
1 .04 0 r
.0829 .29806 m
.08195 .29833 L
s
1 .027 0 r
.08252 .29818 m
.08316 .29802 L
s
1 .034 0 r
.08252 .29818 m
.0817 .29822 L
s
1 .021 0 r
.08252 .29818 m
.08201 .29808 L
s
1 .024 0 r
.08252 .29818 m
.08195 .29833 L
s
1 .06 0 r
.08316 .29802 m
.0817 .29822 L
s
1 .047 0 r
.08316 .29802 m
.08201 .29808 L
s
1 .051 0 r
.08316 .29802 m
.08195 .29833 L
s
1 .014 0 r
.0817 .29822 m
.08201 .29808 L
s
1 .011 0 r
.0817 .29822 m
.08195 .29833 L
s
1 .01 0 r
.08201 .29808 m
.08195 .29833 L
s
1 .017 0 r
.08149 .28393 m
.08186 .28377 L
s
1 .018 0 r
.08149 .28393 m
.08104 .28396 L
s
1 .007 0 r
.08149 .28393 m
.08163 .28385 L
s
1 .011 0 r
.08149 .28393 m
.08157 .28418 L
s
1 .015 0 r
.08149 .28393 m
.08184 .28405 L
s
0 1 .074 r
.08149 .28393 m
.0673 .23518 L
s
0 1 .069 r
.08149 .28393 m
.06727 .23533 L
s
0 1 .071 r
.08149 .28393 m
.06748 .23522 L
s
1 .777 0 r
.08149 .28393 m
.09415 .29812 L
s
1 .78 0 r
.08149 .28393 m
.09431 .29808 L
s
1 .792 0 r
.08149 .28393 m
.09472 .29809 L
s
1 .781 0 r
.08149 .28393 m
.09411 .29827 L
s
1 .792 0 r
.08149 .28393 m
.0946 .29819 L
s
1 .785 0 r
.08149 .28393 m
.0943 .29825 L
s
1 .034 0 r
.08186 .28377 m
.08104 .28396 L
s
1 .01 0 r
.08186 .28377 m
.08163 .28385 L
s
1 .02 0 r
.08186 .28377 m
.08157 .28418 L
s
1 .011 0 r
.08186 .28377 m
.08184 .28405 L
s
0 1 .073 r
.08186 .28377 m
.0673 .23518 L
s
0 1 .067 r
.08186 .28377 m
.06727 .23533 L
s
0 1 .069 r
.08186 .28377 m
.06748 .23522 L
s
1 .772 0 r
.08186 .28377 m
.09415 .29812 L
s
1 .775 0 r
.08186 .28377 m
.09431 .29808 L
s
1 .786 0 r
.08186 .28377 m
.09472 .29809 L
s
1 .776 0 r
.08186 .28377 m
.09411 .29827 L
s
1 .786 0 r
.08186 .28377 m
.0946 .29819 L
s
1 .78 0 r
.08186 .28377 m
.0943 .29825 L
s
1 .024 0 r
.08104 .28396 m
.08163 .28385 L
s
1 .023 0 r
.08104 .28396 m
.08157 .28418 L
s
1 .033 0 r
.08104 .28396 m
.08184 .28405 L
s
0 1 .071 r
.08104 .28396 m
.0673 .23518 L
s
0 1 .065 r
.08104 .28396 m
.06727 .23533 L
s
0 1 .067 r
.08104 .28396 m
.06748 .23522 L
s
1 .788 0 r
.08104 .28396 m
.09415 .29812 L
s
1 .792 0 r
.08104 .28396 m
.09431 .29808 L
s
1 .803 0 r
.08104 .28396 m
.09472 .29809 L
s
1 .792 0 r
.08104 .28396 m
.09411 .29827 L
s
1 .803 0 r
.08104 .28396 m
.0946 .29819 L
s
1 .796 0 r
.08104 .28396 m
.0943 .29825 L
s
1 .014 0 r
.08163 .28385 m
.08157 .28418 L
s
1 .012 0 r
.08163 .28385 m
.08184 .28405 L
s
0 1 .073 r
.08163 .28385 m
.0673 .23518 L
s
0 1 .068 r
.08163 .28385 m
.06727 .23533 L
s
0 1 .07 r
.08163 .28385 m
.06748 .23522 L
s
1 .776 0 r
.08163 .28385 m
.09415 .29812 L
s
1 .779 0 r
.08163 .28385 m
.09431 .29808 L
s
1 .79 0 r
.08163 .28385 m
.09472 .29809 L
s
1 .779 0 r
.08163 .28385 m
.09411 .29827 L
s
1 .79 0 r
.08163 .28385 m
.0946 .29819 L
s
1 .784 0 r
.08163 .28385 m
.0943 .29825 L
s
1 .012 0 r
.08157 .28418 m
.08184 .28405 L
s
0 1 .085 r
.08157 .28418 m
.0673 .23518 L
s
0 1 .08 r
.08157 .28418 m
.06727 .23533 L
s
0 1 .082 r
.08157 .28418 m
.06748 .23522 L
s
1 .767 0 r
.08157 .28418 m
.09415 .29812 L
s
1 .771 0 r
.08157 .28418 m
.09431 .29808 L
s
1 .782 0 r
.08157 .28418 m
.09472 .29809 L
s
1 .771 0 r
.08157 .28418 m
.09411 .29827 L
s
1 .782 0 r
.08157 .28418 m
.0946 .29819 L
s
1 .775 0 r
.08157 .28418 m
.0943 .29825 L
s
0 1 .083 r
.08184 .28405 m
.0673 .23518 L
s
0 1 .078 r
.08184 .28405 m
.06727 .23533 L
s
0 1 .08 r
.08184 .28405 m
.06748 .23522 L
s
1 .764 0 r
.08184 .28405 m
.09415 .29812 L
s
1 .767 0 r
.08184 .28405 m
.09431 .29808 L
s
1 .778 0 r
.08184 .28405 m
.09472 .29809 L
s
1 .767 0 r
.08184 .28405 m
.09411 .29827 L
s
1 .778 0 r
.08184 .28405 m
.0946 .29819 L
s
1 .772 0 r
.08184 .28405 m
.0943 .29825 L
s
1 .012 0 r
.20616 .49895 m
.20588 .49892 L
s
1 .023 0 r
.20616 .49895 m
.20563 .49875 L
s
1 .017 0 r
.20616 .49895 m
.20595 .49857 L
s
1 .016 0 r
.20616 .49895 m
.2063 .49857 L
s
1 .03 0 r
.20616 .49895 m
.20666 .49839 L
s
1 .945 0 r
.20616 .49895 m
.22243 .5154 L
s
1 .937 0 r
.20616 .49895 m
.22097 .51645 L
s
1 .938 0 r
.20616 .49895 m
.22114 .51634 L
s
1 .934 0 r
.20616 .49895 m
.22129 .51607 L
s
1 .944 0 r
.20616 .49895 m
.22143 .51628 L
s
1 .938 0 r
.20616 .49895 m
.22129 .51622 L
s
1 .565 0 r
.20616 .49895 m
.21173 .51159 L
s
1 .584 0 r
.20616 .49895 m
.21183 .51206 L
s
1 .577 0 r
.20616 .49895 m
.21198 .51181 L
s
1 .56 0 r
.20616 .49895 m
.21205 .51134 L
s
1 .572 0 r
.20616 .49895 m
.21229 .51154 L
s
1 .585 0 r
.20616 .49895 m
.21233 .51188 L
s
1 .012 0 r
.20588 .49892 m
.20563 .49875 L
s
1 .014 0 r
.20588 .49892 m
.20595 .49857 L
s
1 .022 0 r
.20588 .49892 m
.2063 .49857 L
s
1 .038 0 r
.20588 .49892 m
.20666 .49839 L
s
1 .954 0 r
.20588 .49892 m
.22243 .5154 L
s
1 .945 0 r
.20588 .49892 m
.22097 .51645 L
s
1 .947 0 r
.20588 .49892 m
.22114 .51634 L
s
1 .942 0 r
.20588 .49892 m
.22129 .51607 L
s
1 .953 0 r
.20588 .49892 m
.22143 .51628 L
s
1 .947 0 r
.20588 .49892 m
.22129 .51622 L
s
1 .57 0 r
.20588 .49892 m
.21173 .51159 L
s
1 .59 0 r
.20588 .49892 m
.21183 .51206 L
s
1 .583 0 r
.20588 .49892 m
.21198 .51181 L
s
1 .567 0 r
.20588 .49892 m
.21205 .51134 L
s
1 .579 0 r
.20588 .49892 m
.21229 .51154 L
s
1 .592 0 r
.20588 .49892 m
.21233 .51188 L
s
1 .015 0 r
.20563 .49875 m
.20595 .49857 L
s
1 .028 0 r
.20563 .49875 m
.2063 .49857 L
s
1 .044 0 r
.20563 .49875 m
.20666 .49839 L
s
1 .966 0 r
.20563 .49875 m
.22243 .5154 L
s
1 .957 0 r
.20563 .49875 m
.22097 .51645 L
s
1 .958 0 r
.20563 .49875 m
.22114 .51634 L
s
1 .954 0 r
.20563 .49875 m
.22129 .51607 L
s
1 .964 0 r
.20563 .49875 m
.22143 .51628 L
s
1 .959 0 r
.20563 .49875 m
.22129 .51622 L
s
1 .581 0 r
.20563 .49875 m
.21173 .51159 L
s
1 .6 0 r
.20563 .49875 m
.21183 .51206 L
s
1 .594 0 r
.20563 .49875 m
.21198 .51181 L
s
1 .577 0 r
.20563 .49875 m
.21205 .51134 L
s
1 .589 0 r
.20563 .49875 m
.21229 .51154 L
s
1 .602 0 r
.20563 .49875 m
.21233 .51188 L
s
1 .014 0 r
.20595 .49857 m
.2063 .49857 L
s
1 .03 0 r
.20595 .49857 m
.20666 .49839 L
s
1 .962 0 r
.20595 .49857 m
.22243 .5154 L
s
1 .954 0 r
.20595 .49857 m
.22097 .51645 L
s
1 .955 0 r
.20595 .49857 m
.22114 .51634 L
s
1 .951 0 r
.20595 .49857 m
.22129 .51607 L
s
1 .961 0 r
.20595 .49857 m
.22143 .51628 L
s
1 .955 0 r
.20595 .49857 m
.22129 .51622 L
s
1 .582 0 r
.20595 .49857 m
.21173 .51159 L
s
1 .601 0 r
.20595 .49857 m
.21183 .51206 L
s
1 .594 0 r
.20595 .49857 m
.21198 .51181 L
s
1 .578 0 r
.20595 .49857 m
.21205 .51134 L
s
1 .59 0 r
.20595 .49857 m
.21229 .51154 L
s
1 .603 0 r
.20595 .49857 m
.21233 .51188 L
s
1 .016 0 r
.2063 .49857 m
.20666 .49839 L
s
1 .953 0 r
.2063 .49857 m
.22243 .5154 L
s
1 .945 0 r
.2063 .49857 m
.22097 .51645 L
s
1 .946 0 r
.2063 .49857 m
.22114 .51634 L
s
1 .942 0 r
.2063 .49857 m
.22129 .51607 L
s
1 .952 0 r
.2063 .49857 m
.22143 .51628 L
s
1 .946 0 r
.2063 .49857 m
.22129 .51622 L
s
1 .577 0 r
.2063 .49857 m
.21173 .51159 L
s
1 .596 0 r
.2063 .49857 m
.21183 .51206 L
s
1 .589 0 r
.2063 .49857 m
.21198 .51181 L
s
1 .572 0 r
.2063 .49857 m
.21205 .51134 L
s
1 .584 0 r
.2063 .49857 m
.21229 .51154 L
s
1 .597 0 r
.2063 .49857 m
.21233 .51188 L
s
1 .948 0 r
.20666 .49839 m
.22243 .5154 L
s
1 .942 0 r
.20666 .49839 m
.22097 .51645 L
s
1 .943 0 r
.20666 .49839 m
.22114 .51634 L
s
1 .938 0 r
.20666 .49839 m
.22129 .51607 L
s
1 .948 0 r
.20666 .49839 m
.22143 .51628 L
s
1 .943 0 r
.20666 .49839 m
.22129 .51622 L
s
1 .578 0 r
.20666 .49839 m
.21173 .51159 L
s
1 .597 0 r
.20666 .49839 m
.21183 .51206 L
s
1 .59 0 r
.20666 .49839 m
.21198 .51181 L
s
1 .573 0 r
.20666 .49839 m
.21205 .51134 L
s
1 .585 0 r
.20666 .49839 m
.21229 .51154 L
s
1 .598 0 r
.20666 .49839 m
.21233 .51188 L
s
1 .023 0 r
.04393 .17191 m
.04347 .17223 L
s
1 .012 0 r
.04393 .17191 m
.04367 .17204 L
s
1 .014 0 r
.04393 .17191 m
.04383 .17159 L
s
1 .025 0 r
.04393 .17191 m
.04447 .17219 L
s
1 .02 0 r
.04393 .17191 m
.04442 .17179 L
s
1 .611 0 r
.04393 .17191 m
.05736 .1785 L
s
1 .594 0 r
.04393 .17191 m
.05703 .17821 L
s
1 .578 0 r
.04393 .17191 m
.05651 .17839 L
s
1 .594 0 r
.04393 .17191 m
.05685 .17856 L
s
1 .578 0 r
.04393 .17191 m
.05663 .17817 L
s
1 .592 0 r
.04393 .17191 m
.05689 .17836 L
s
1 .011 0 r
.04347 .17223 m
.04367 .17204 L
s
1 .03 0 r
.04347 .17223 m
.04383 .17159 L
s
1 .041 0 r
.04347 .17223 m
.04447 .17219 L
s
1 .042 0 r
.04347 .17223 m
.04442 .17179 L
s
1 .622 0 r
.04347 .17223 m
.05736 .1785 L
s
1 .606 0 r
.04347 .17223 m
.05703 .17821 L
s
1 .589 0 r
.04347 .17223 m
.05651 .17839 L
s
1 .605 0 r
.04347 .17223 m
.05685 .17856 L
s
1 .59 0 r
.04347 .17223 m
.05663 .17817 L
s
1 .603 0 r
.04347 .17223 m
.05689 .17836 L
s
1 .019 0 r
.04367 .17204 m
.04383 .17159 L
s
1 .033 0 r
.04367 .17204 m
.04447 .17219 L
s
1 .032 0 r
.04367 .17204 m
.04442 .17179 L
s
1 .618 0 r
.04367 .17204 m
.05736 .1785 L
s
1 .601 0 r
.04367 .17204 m
.05703 .17821 L
s
1 .585 0 r
.04367 .17204 m
.05651 .17839 L
s
1 .601 0 r
.04367 .17204 m
.05685 .17856 L
s
1 .586 0 r
.04367 .17204 m
.05663 .17817 L
s
1 .599 0 r
.04367 .17204 m
.05689 .17836 L
s
1 .036 0 r
.04383 .17159 m
.04447 .17219 L
s
1 .025 0 r
.04383 .17159 m
.04442 .17179 L
s
1 .621 0 r
.04383 .17159 m
.05736 .1785 L
s
1 .603 0 r
.04383 .17159 m
.05703 .17821 L
s
1 .588 0 r
.04383 .17159 m
.05651 .17839 L
s
1 .603 0 r
.04383 .17159 m
.05685 .17856 L
s
1 .588 0 r
.04383 .17159 m
.05663 .17817 L
s
1 .601 0 r
.04383 .17159 m
.05689 .17836 L
s
1 .016 0 r
.04447 .17219 m
.04442 .17179 L
s
1 .586 0 r
.04447 .17219 m
.05736 .1785 L
s
1 .569 0 r
.04447 .17219 m
.05703 .17821 L
s
1 .553 0 r
.04447 .17219 m
.05651 .17839 L
s
1 .569 0 r
.04447 .17219 m
.05685 .17856 L
s
1 .554 0 r
.04447 .17219 m
.05663 .17817 L
s
1 .567 0 r
.04447 .17219 m
.05689 .17836 L
s
1 .595 0 r
.04442 .17179 m
.05736 .1785 L
s
1 .578 0 r
.04442 .17179 m
.05703 .17821 L
s
1 .563 0 r
.04442 .17179 m
.05651 .17839 L
s
1 .578 0 r
.04442 .17179 m
.05685 .17856 L
s
1 .563 0 r
.04442 .17179 m
.05663 .17817 L
s
1 .576 0 r
.04442 .17179 m
.05689 .17836 L
s
1 .01 0 r
.05391 .20075 m
.0538 .20097 L
s
1 .019 0 r
.05391 .20075 m
.05367 .20115 L
s
1 .072 0 r
.05391 .20075 m
.05562 .20116 L
s
1 .013 0 r
.05391 .20075 m
.05413 .20099 L
s
1 .032 0 r
.05391 .20075 m
.05465 .20103 L
s
1 .431 0 r
.05391 .20075 m
.0635 .19639 L
s
1 .438 0 r
.05391 .20075 m
.06367 .19635 L
s
1 .428 0 r
.05391 .20075 m
.06352 .19659 L
s
1 .472 0 r
.05391 .20075 m
.06468 .19661 L
s
1 .463 0 r
.05391 .20075 m
.06438 .19645 L
s
1 .454 0 r
.05391 .20075 m
.06424 .19664 L
s
1 .92 0 r
.05391 .20075 m
.05736 .1785 L
s
1 .93 0 r
.05391 .20075 m
.05703 .17821 L
s
1 .92 0 r
.05391 .20075 m
.05651 .17839 L
s
1 .915 0 r
.05391 .20075 m
.05685 .17856 L
s
1 .929 0 r
.05391 .20075 m
.05663 .17817 L
s
1 .923 0 r
.05391 .20075 m
.05689 .17836 L
s
1 .69 0 r
.05391 .20075 m
.04731 .18522 L
s
1 .685 0 r
.05391 .20075 m
.0471 .18543 L
s
1 .665 0 r
.05391 .20075 m
.04803 .18558 L
s
1 .673 0 r
.05391 .20075 m
.04727 .18568 L
s
.05391 .20075 m
.04754 .18557 L
s
1 .683 0 r
.05391 .20075 m
.04761 .18526 L
s
1 .956 0 r
.05391 .20075 m
.07047 .21728 L
s
1 .969 0 r
.05391 .20075 m
.07094 .21725 L
s
1 .95 0 r
.05391 .20075 m
.07018 .21737 L
s
1 .945 0 r
.05391 .20075 m
.07038 .21699 L
s
1 .942 0 r
.05391 .20075 m
.07012 .21716 L
s
1 .949 0 r
.05391 .20075 m
.07033 .21717 L
s
1 .924 0 r
.05391 .20075 m
.06242 .22171 L
s
.05391 .20075 m
.0621 .22184 L
s
1 .935 0 r
.05391 .20075 m
.06216 .2221 L
s
.05391 .20075 m
.06241 .222 L
s
1 .941 0 r
.05391 .20075 m
.06272 .22203 L
s
1 .933 0 r
.05391 .20075 m
.06279 .22178 L
s
1 .009 0 r
.0538 .20097 m
.05367 .20115 L
s
1 .075 0 r
.0538 .20097 m
.05562 .20116 L
s
1 .014 0 r
.0538 .20097 m
.05413 .20099 L
s
1 .035 0 r
.0538 .20097 m
.05465 .20103 L
s
1 .438 0 r
.0538 .20097 m
.0635 .19639 L
s
1 .445 0 r
.0538 .20097 m
.06367 .19635 L
s
1 .436 0 r
.0538 .20097 m
.06352 .19659 L
s
1 .479 0 r
.0538 .20097 m
.06468 .19661 L
s
1 .47 0 r
.0538 .20097 m
.06438 .19645 L
s
1 .462 0 r
.0538 .20097 m
.06424 .19664 L
s
1 .93 0 r
.0538 .20097 m
.05736 .1785 L
s
1 .939 0 r
.0538 .20097 m
.05703 .17821 L
s
1 .929 0 r
.0538 .20097 m
.05651 .17839 L
s
1 .924 0 r
.0538 .20097 m
.05685 .17856 L
s
1 .939 0 r
.0538 .20097 m
.05663 .17817 L
s
1 .932 0 r
.0538 .20097 m
.05689 .17836 L
s
1 .696 0 r
.0538 .20097 m
.04731 .18522 L
s
1 .691 0 r
.0538 .20097 m
.0471 .18543 L
s
1 .672 0 r
.0538 .20097 m
.04803 .18558 L
s
1 .679 0 r
.0538 .20097 m
.04727 .18568 L
s
.0538 .20097 m
.04754 .18557 L
s
1 .69 0 r
.0538 .20097 m
.04761 .18526 L
s
1 .953 0 r
.0538 .20097 m
.07047 .21728 L
s
1 .966 0 r
.0538 .20097 m
.07094 .21725 L
s
1 .947 0 r
.0538 .20097 m
.07018 .21737 L
s
1 .942 0 r
.0538 .20097 m
.07038 .21699 L
s
1 .939 0 r
.0538 .20097 m
.07012 .21716 L
s
1 .946 0 r
.0538 .20097 m
.07033 .21717 L
s
1 .918 0 r
.0538 .20097 m
.06242 .22171 L
s
.0538 .20097 m
.0621 .22184 L
s
1 .929 0 r
.0538 .20097 m
.06216 .2221 L
s
.0538 .20097 m
.06241 .222 L
s
1 .935 0 r
.0538 .20097 m
.06272 .22203 L
s
1 .926 0 r
.0538 .20097 m
.06279 .22178 L
s
1 .079 0 r
.05367 .20115 m
.05562 .20116 L
s
1 .02 0 r
.05367 .20115 m
.05413 .20099 L
s
1 .04 0 r
.05367 .20115 m
.05465 .20103 L
s
1 .446 0 r
.05367 .20115 m
.0635 .19639 L
s
1 .453 0 r
.05367 .20115 m
.06367 .19635 L
s
1 .443 0 r
.05367 .20115 m
.06352 .19659 L
s
1 .487 0 r
.05367 .20115 m
.06468 .19661 L
s
1 .478 0 r
.05367 .20115 m
.06438 .19645 L
s
1 .47 0 r
.05367 .20115 m
.06424 .19664 L
s
1 .938 0 r
.05367 .20115 m
.05736 .1785 L
s
1 .947 0 r
.05367 .20115 m
.05703 .17821 L
s
1 .937 0 r
.05367 .20115 m
.05651 .17839 L
s
1 .932 0 r
.05367 .20115 m
.05685 .17856 L
s
1 .947 0 r
.05367 .20115 m
.05663 .17817 L
s
1 .94 0 r
.05367 .20115 m
.05689 .17836 L
s
1 .701 0 r
.05367 .20115 m
.04731 .18522 L
s
1 .696 0 r
.05367 .20115 m
.0471 .18543 L
s
1 .677 0 r
.05367 .20115 m
.04803 .18558 L
s
1 .684 0 r
.05367 .20115 m
.04727 .18568 L
s
.05367 .20115 m
.04754 .18557 L
s
1 .695 0 r
.05367 .20115 m
.04761 .18526 L
s
1 .952 0 r
.05367 .20115 m
.07047 .21728 L
s
1 .965 0 r
.05367 .20115 m
.07094 .21725 L
s
1 .945 0 r
.05367 .20115 m
.07018 .21737 L
s
1 .941 0 r
.05367 .20115 m
.07038 .21699 L
s
1 .938 0 r
.05367 .20115 m
.07012 .21716 L
s
1 .944 0 r
.05367 .20115 m
.07033 .21717 L
s
1 .913 0 r
.05367 .20115 m
.06242 .22171 L
s
.05367 .20115 m
.0621 .22184 L
s
1 .924 0 r
.05367 .20115 m
.06216 .2221 L
s
.05367 .20115 m
.06241 .222 L
s
1 .93 0 r
.05367 .20115 m
.06272 .22203 L
s
1 .922 0 r
.05367 .20115 m
.06279 .22178 L
s
1 .061 0 r
.05562 .20116 m
.05413 .20099 L
s
1 .04 0 r
.05562 .20116 m
.05465 .20103 L
s
1 .376 0 r
.05562 .20116 m
.0635 .19639 L
s
1 .383 0 r
.05562 .20116 m
.06367 .19635 L
s
1 .373 0 r
.05562 .20116 m
.06352 .19659 L
s
1 .414 0 r
.05562 .20116 m
.06468 .19661 L
s
1 .407 0 r
.05562 .20116 m
.06438 .19645 L
s
1 .398 0 r
.05562 .20116 m
.06424 .19664 L
s
1 .929 0 r
.05562 .20116 m
.05736 .1785 L
s
1 .939 0 r
.05562 .20116 m
.05703 .17821 L
s
1 .931 0 r
.05562 .20116 m
.05651 .17839 L
s
1 .925 0 r
.05562 .20116 m
.05685 .17856 L
s
1 .94 0 r
.05562 .20116 m
.05663 .17817 L
s
1 .933 0 r
.05562 .20116 m
.05689 .17836 L
s
1 .734 0 r
.05562 .20116 m
.04731 .18522 L
s
1 .731 0 r
.05562 .20116 m
.0471 .18543 L
s
1 .708 0 r
.05562 .20116 m
.04803 .18558 L
s
1 .719 0 r
.05562 .20116 m
.04727 .18568 L
s
1 .717 0 r
.05562 .20116 m
.04754 .18557 L
s
1 .727 0 r
.05562 .20116 m
.04761 .18526 L
s
1 .896 0 r
.05562 .20116 m
.07047 .21728 L
s
1 .908 0 r
.05562 .20116 m
.07094 .21725 L
s
1 .89 0 r
.05562 .20116 m
.07018 .21737 L
s
1 .884 0 r
.05562 .20116 m
.07038 .21699 L
s
1 .882 0 r
.05562 .20116 m
.07012 .21716 L
s
1 .888 0 r
.05562 .20116 m
.07033 .21717 L
s
1 .885 0 r
.05562 .20116 m
.06242 .22171 L
s
.05562 .20116 m
.0621 .22184 L
s
1 .896 0 r
.05562 .20116 m
.06216 .2221 L
s
.05562 .20116 m
.06241 .222 L
s
1 .901 0 r
.05562 .20116 m
.06272 .22203 L
s
1 .892 0 r
.05562 .20116 m
.06279 .22178 L
s
1 .021 0 r
.05413 .20099 m
.05465 .20103 L
s
1 .426 0 r
.05413 .20099 m
.0635 .19639 L
s
1 .434 0 r
.05413 .20099 m
.06367 .19635 L
s
1 .424 0 r
.05413 .20099 m
.06352 .19659 L
s
1 .467 0 r
.05413 .20099 m
.06468 .19661 L
s
1 .458 0 r
.05413 .20099 m
.06438 .19645 L
s
1 .45 0 r
.05413 .20099 m
.06424 .19664 L
s
1 .929 0 r
.05413 .20099 m
.05736 .1785 L
s
1 .938 0 r
.05413 .20099 m
.05703 .17821 L
s
1 .929 0 r
.05413 .20099 m
.05651 .17839 L
s
1 .923 0 r
.05413 .20099 m
.05685 .17856 L
s
1 .938 0 r
.05413 .20099 m
.05663 .17817 L
s
1 .931 0 r
.05413 .20099 m
.05689 .17836 L
s
1 .702 0 r
.05413 .20099 m
.04731 .18522 L
s
1 .697 0 r
.05413 .20099 m
.0471 .18543 L
s
1 .677 0 r
.05413 .20099 m
.04803 .18558 L
s
1 .686 0 r
.05413 .20099 m
.04727 .18568 L
s
1 .685 0 r
.05413 .20099 m
.04754 .18557 L
s
1 .696 0 r
.05413 .20099 m
.04761 .18526 L
s
1 .943 0 r
.05413 .20099 m
.07047 .21728 L
s
1 .956 0 r
.05413 .20099 m
.07094 .21725 L
s
1 .937 0 r
.05413 .20099 m
.07018 .21737 L
s
1 .932 0 r
.05413 .20099 m
.07038 .21699 L
s
1 .929 0 r
.05413 .20099 m
.07012 .21716 L
s
1 .935 0 r
.05413 .20099 m
.07033 .21717 L
s
1 .912 0 r
.05413 .20099 m
.06242 .22171 L
s
.05413 .20099 m
.0621 .22184 L
s
1 .923 0 r
.05413 .20099 m
.06216 .2221 L
s
.05413 .20099 m
.06241 .222 L
s
1 .929 0 r
.05413 .20099 m
.06272 .22203 L
s
1 .92 0 r
.05413 .20099 m
.06279 .22178 L
s
1 .408 0 r
.05465 .20103 m
.0635 .19639 L
s
1 .415 0 r
.05465 .20103 m
.06367 .19635 L
s
1 .405 0 r
.05465 .20103 m
.06352 .19659 L
s
1 .448 0 r
.05465 .20103 m
.06468 .19661 L
s
1 .439 0 r
.05465 .20103 m
.06438 .19645 L
s
1 .431 0 r
.05465 .20103 m
.06424 .19664 L
s
1 .927 0 r
.05465 .20103 m
.05736 .1785 L
s
1 .937 0 r
.05465 .20103 m
.05703 .17821 L
s
1 .928 0 r
.05465 .20103 m
.05651 .17839 L
s
1 .922 0 r
.05465 .20103 m
.05685 .17856 L
s
1 .938 0 r
.05465 .20103 m
.05663 .17817 L
s
1 .931 0 r
.05465 .20103 m
.05689 .17836 L
s
1 .712 0 r
.05465 .20103 m
.04731 .18522 L
s
1 .708 0 r
.05465 .20103 m
.0471 .18543 L
s
1 .687 0 r
.05465 .20103 m
.04803 .18558 L
s
1 .696 0 r
.05465 .20103 m
.04727 .18568 L
s
1 .695 0 r
.05465 .20103 m
.04754 .18557 L
s
1 .706 0 r
.05465 .20103 m
.04761 .18526 L
s
1 .927 0 r
.05465 .20103 m
.07047 .21728 L
s
1 .939 0 r
.05465 .20103 m
.07094 .21725 L
s
1 .921 0 r
.05465 .20103 m
.07018 .21737 L
s
1 .915 0 r
.05465 .20103 m
.07038 .21699 L
s
1 .913 0 r
.05465 .20103 m
.07012 .21716 L
s
1 .919 0 r
.05465 .20103 m
.07033 .21717 L
s
1 .903 0 r
.05465 .20103 m
.06242 .22171 L
s
.05465 .20103 m
.0621 .22184 L
s
1 .914 0 r
.05465 .20103 m
.06216 .2221 L
s
.05465 .20103 m
.06241 .222 L
s
1 .919 0 r
.05465 .20103 m
.06272 .22203 L
s
1 .911 0 r
.05465 .20103 m
.06279 .22178 L
s
1 .016 0 r
.16575 .46125 m
.16535 .4613 L
s
1 .021 0 r
.16575 .46125 m
.16616 .46092 L
s
1 .009 0 r
.16575 .46125 m
.16574 .46103 L
s
.16575 .46125 m
.16565 .46144 L
s
1 .018 0 r
.16575 .46125 m
.16619 .46116 L
s
.967 1 0 r
.16575 .46125 m
.15637 .43778 L
s
.981 1 0 r
.16575 .46125 m
.15663 .43805 L
s
.977 1 0 r
.16575 .46125 m
.15622 .43809 L
s
.976 1 0 r
.16575 .46125 m
.1565 .43796 L
s
.973 1 0 r
.16575 .46125 m
.15637 .43794 L
s
.975 1 0 r
.16575 .46125 m
.15677 .43784 L
s
1 .913 0 r
.16575 .46125 m
.17473 .4817 L
s
1 .917 0 r
.16575 .46125 m
.17521 .48161 L
s
1 .912 0 r
.16575 .46125 m
.17528 .48144 L
s
1 .911 0 r
.16575 .46125 m
.17505 .4815 L
s
1 .904 0 r
.16575 .46125 m
.17515 .4813 L
s
1 .905 0 r
.16575 .46125 m
.17491 .48141 L
s
1 .036 0 r
.16535 .4613 m
.16616 .46092 L
s
1 .019 0 r
.16535 .4613 m
.16574 .46103 L
s
1 .014 0 r
.16535 .4613 m
.16565 .46144 L
s
1 .035 0 r
.16535 .4613 m
.16619 .46116 L
s
.972 1 0 r
.16535 .4613 m
.15637 .43778 L
s
.986 1 0 r
.16535 .4613 m
.15663 .43805 L
s
.981 1 0 r
.16535 .4613 m
.15622 .43809 L
s
.98 1 0 r
.16535 .4613 m
.1565 .43796 L
s
.977 1 0 r
.16535 .4613 m
.15637 .43794 L
s
.98 1 0 r
.16535 .4613 m
.15677 .43784 L
s
1 .918 0 r
.16535 .4613 m
.17473 .4817 L
s
1 .923 0 r
.16535 .4613 m
.17521 .48161 L
s
1 .918 0 r
.16535 .4613 m
.17528 .48144 L
s
1 .916 0 r
.16535 .4613 m
.17505 .4815 L
s
1 .91 0 r
.16535 .4613 m
.17515 .4813 L
s
.16535 .4613 m
.17491 .48141 L
s
1 .018 0 r
.16616 .46092 m
.16574 .46103 L
s
1 .03 0 r
.16616 .46092 m
.16565 .46144 L
s
1 .01 0 r
.16616 .46092 m
.16619 .46116 L
s
.973 1 0 r
.16616 .46092 m
.15637 .43778 L
s
.988 1 0 r
.16616 .46092 m
.15663 .43805 L
s
.983 1 0 r
.16616 .46092 m
.15622 .43809 L
s
.982 1 0 r
.16616 .46092 m
.1565 .43796 L
s
.979 1 0 r
.16616 .46092 m
.15637 .43794 L
s
.982 1 0 r
.16616 .46092 m
.15677 .43784 L
s
1 .919 0 r
.16616 .46092 m
.17473 .4817 L
s
1 .923 0 r
.16616 .46092 m
.17521 .48161 L
s
1 .917 0 r
.16616 .46092 m
.17528 .48144 L
s
1 .916 0 r
.16616 .46092 m
.17505 .4815 L
s
1 .91 0 r
.16616 .46092 m
.17515 .4813 L
s
.16616 .46092 m
.17491 .48141 L
s
1 .017 0 r
.16574 .46103 m
.16565 .46144 L
s
1 .019 0 r
.16574 .46103 m
.16619 .46116 L
s
.976 1 0 r
.16574 .46103 m
.15637 .43778 L
s
.99 1 0 r
.16574 .46103 m
.15663 .43805 L
s
.985 1 0 r
.16574 .46103 m
.15622 .43809 L
s
.16574 .46103 m
.1565 .43796 L
s
.982 1 0 r
.16574 .46103 m
.15637 .43794 L
s
.984 1 0 r
.16574 .46103 m
.15677 .43784 L
s
1 .921 0 r
.16574 .46103 m
.17473 .4817 L
s
1 .926 0 r
.16574 .46103 m
.17521 .48161 L
s
1 .921 0 r
.16574 .46103 m
.17528 .48144 L
s
1 .919 0 r
.16574 .46103 m
.17505 .4815 L
s
1 .913 0 r
.16574 .46103 m
.17515 .4813 L
s
.16574 .46103 m
.17491 .48141 L
s
1 .025 0 r
.16565 .46144 m
.16619 .46116 L
s
.962 1 0 r
.16565 .46144 m
.15637 .43778 L
s
.976 1 0 r
.16565 .46144 m
.15663 .43805 L
s
.971 1 0 r
.16565 .46144 m
.15622 .43809 L
s
.97 1 0 r
.16565 .46144 m
.1565 .43796 L
s
.967 1 0 r
.16565 .46144 m
.15637 .43794 L
s
.97 1 0 r
.16565 .46144 m
.15677 .43784 L
s
1 .907 0 r
.16565 .46144 m
.17473 .4817 L
s
1 .912 0 r
.16565 .46144 m
.17521 .48161 L
s
1 .907 0 r
.16565 .46144 m
.17528 .48144 L
s
1 .905 0 r
.16565 .46144 m
.17505 .4815 L
s
1 .899 0 r
.16565 .46144 m
.17515 .4813 L
s
.16565 .46144 m
.17491 .48141 L
s
.964 1 0 r
.16619 .46116 m
.15637 .43778 L
s
.978 1 0 r
.16619 .46116 m
.15663 .43805 L
s
.973 1 0 r
.16619 .46116 m
.15622 .43809 L
s
.16619 .46116 m
.1565 .43796 L
s
.97 1 0 r
.16619 .46116 m
.15637 .43794 L
s
.973 1 0 r
.16619 .46116 m
.15677 .43784 L
s
1 .909 0 r
.16619 .46116 m
.17473 .4817 L
s
1 .913 0 r
.16619 .46116 m
.17521 .48161 L
s
1 .908 0 r
.16619 .46116 m
.17528 .48144 L
s
1 .907 0 r
.16619 .46116 m
.17505 .4815 L
s
1 .901 0 r
.16619 .46116 m
.17515 .4813 L
s
.16619 .46116 m
.17491 .48141 L
s
1 .029 0 r
.19362 .52638 m
.19432 .52624 L
s
1 .08 0 r
.19362 .52638 m
.19535 .52546 L
s
1 .06 0 r
.19362 .52638 m
.19488 .52562 L
s
1 .026 0 r
.19362 .52638 m
.19413 .52598 L
s
1 .019 0 r
.19362 .52638 m
.19383 .52595 L
s
1 .561 0 r
.19362 .52638 m
.20527 .51912 L
s
1 .529 0 r
.19362 .52638 m
.2048 .51983 L
s
1 .52 0 r
.19362 .52638 m
.20451 .51981 L
s
1 .526 0 r
.19362 .52638 m
.2045 .5195 L
s
1 .529 0 r
.19362 .52638 m
.20468 .51963 L
s
1 .538 0 r
.19362 .52638 m
.20483 .51945 L
s
1 .411 0 r
.19362 .52638 m
.20052 .53369 L
s
1 .396 0 r
.19362 .52638 m
.19959 .53403 L
s
1 .39 0 r
.19362 .52638 m
.19973 .5337 L
s
1 .404 0 r
.19362 .52638 m
.19994 .53397 L
s
1 .399 0 r
.19362 .52638 m
.20029 .53353 L
s
1 .395 0 r
.19362 .52638 m
.20035 .53333 L
s
1 .598 0 r
.19362 .52638 m
.19972 .53968 L
s
1 .59 0 r
.19362 .52638 m
.19966 .53948 L
s
1 .608 0 r
.19362 .52638 m
.19942 .54008 L
s
1 .616 0 r
.19362 .52638 m
.19989 .54009 L
s
1 .614 0 r
.19362 .52638 m
.20016 .5399 L
s
1 .605 0 r
.19362 .52638 m
.2003 .53958 L
s
1 .282 0 r
.19362 .52638 m
.19118 .51991 L
s
1 .291 0 r
.19362 .52638 m
.1912 .51967 L
s
1 .268 0 r
.19362 .52638 m
.19132 .52023 L
s
1 .271 0 r
.19362 .52638 m
.1916 .52006 L
s
1 .276 0 r
.19362 .52638 m
.19098 .52016 L
s
1 .281 0 r
.19362 .52638 m
.19142 .51987 L
s
1 .053 0 r
.19432 .52624 m
.19535 .52546 L
s
1 .034 0 r
.19432 .52624 m
.19488 .52562 L
s
1 .013 0 r
.19432 .52624 m
.19413 .52598 L
s
1 .023 0 r
.19432 .52624 m
.19383 .52595 L
s
1 .534 0 r
.19432 .52624 m
.20527 .51912 L
s
1 .502 0 r
.19432 .52624 m
.2048 .51983 L
s
1 .493 0 r
.19432 .52624 m
.20451 .51981 L
s
1 .499 0 r
.19432 .52624 m
.2045 .5195 L
s
1 .502 0 r
.19432 .52624 m
.20468 .51963 L
s
1 .511 0 r
.19432 .52624 m
.20483 .51945 L
s
1 .396 0 r
.19432 .52624 m
.20052 .53369 L
s
1 .384 0 r
.19432 .52624 m
.19959 .53403 L
s
1 .377 0 r
.19432 .52624 m
.19973 .5337 L
s
1 .391 0 r
.19432 .52624 m
.19994 .53397 L
s
1 .385 0 r
.19432 .52624 m
.20029 .53353 L
s
1 .38 0 r
.19432 .52624 m
.20035 .53333 L
s
1 .592 0 r
.19432 .52624 m
.19972 .53968 L
s
1 .583 0 r
.19432 .52624 m
.19966 .53948 L
s
1 .603 0 r
.19432 .52624 m
.19942 .54008 L
s
1 .61 0 r
.19432 .52624 m
.19989 .54009 L
s
1 .607 0 r
.19432 .52624 m
.20016 .5399 L
s
1 .597 0 r
.19432 .52624 m
.2003 .53958 L
s
1 .289 0 r
.19432 .52624 m
.19118 .51991 L
s
1 .297 0 r
.19432 .52624 m
.1912 .51967 L
s
1 .274 0 r
.19432 .52624 m
.19132 .52023 L
s
1 .276 0 r
.19432 .52624 m
.1916 .52006 L
s
1 .284 0 r
.19432 .52624 m
.19098 .52016 L
s
1 .286 0 r
.19432 .52624 m
.19142 .51987 L
s
1 .02 0 r
.19535 .52546 m
.19488 .52562 L
s
1 .054 0 r
.19535 .52546 m
.19413 .52598 L
s
1 .065 0 r
.19535 .52546 m
.19383 .52595 L
s
1 .481 0 r
.19535 .52546 m
.20527 .51912 L
s
1 .449 0 r
.19535 .52546 m
.2048 .51983 L
s
1 .44 0 r
.19535 .52546 m
.20451 .51981 L
s
1 .446 0 r
.19535 .52546 m
.2045 .5195 L
s
1 .449 0 r
.19535 .52546 m
.20468 .51963 L
s
1 .458 0 r
.19535 .52546 m
.20483 .51945 L
s
1 .397 0 r
.19535 .52546 m
.20052 .53369 L
s
1 .391 0 r
.19535 .52546 m
.19959 .53403 L
s
1 .382 0 r
.19535 .52546 m
.19973 .5337 L
s
1 .395 0 r
.19535 .52546 m
.19994 .53397 L
s
1 .386 0 r
.19535 .52546 m
.20029 .53353 L
s
1 .381 0 r
.19535 .52546 m
.20035 .53333 L
s
1 .608 0 r
.19535 .52546 m
.19972 .53968 L
s
1 .599 0 r
.19535 .52546 m
.19966 .53948 L
s
1 .62 0 r
.19535 .52546 m
.19942 .54008 L
s
1 .626 0 r
.19535 .52546 m
.19989 .54009 L
s
1 .622 0 r
.19535 .52546 m
.20016 .5399 L
s
1 .611 0 r
.19535 .52546 m
.2003 .53958 L
s
1 .284 0 r
.19535 .52546 m
.19118 .51991 L
s
1 .291 0 r
.19535 .52546 m
.1912 .51967 L
s
1 .27 0 r
.19535 .52546 m
.19132 .52023 L
s
1 .269 0 r
.19535 .52546 m
.1916 .52006 L
s
1 .281 0 r
.19535 .52546 m
.19098 .52016 L
s
1 .279 0 r
.19535 .52546 m
.19142 .51987 L
s
1 .034 0 r
.19488 .52562 m
.19413 .52598 L
s
1 .045 0 r
.19488 .52562 m
.19383 .52595 L
s
1 .501 0 r
.19488 .52562 m
.20527 .51912 L
s
1 .469 0 r
.19488 .52562 m
.2048 .51983 L
s
1 .459 0 r
.19488 .52562 m
.20451 .51981 L
s
1 .466 0 r
.19488 .52562 m
.2045 .5195 L
s
1 .469 0 r
.19488 .52562 m
.20468 .51963 L
s
1 .478 0 r
.19488 .52562 m
.20483 .51945 L
s
1 .402 0 r
.19488 .52562 m
.20052 .53369 L
s
1 .394 0 r
.19488 .52562 m
.19959 .53403 L
s
1 .385 0 r
.19488 .52562 m
.19973 .5337 L
s
1 .399 0 r
.19488 .52562 m
.19994 .53397 L
s
1 .391 0 r
.19488 .52562 m
.20029 .53353 L
s
1 .386 0 r
.19488 .52562 m
.20035 .53333 L
s
1 .607 0 r
.19488 .52562 m
.19972 .53968 L
s
1 .599 0 r
.19488 .52562 m
.19966 .53948 L
s
1 .619 0 r
.19488 .52562 m
.19942 .54008 L
s
1 .626 0 r
.19488 .52562 m
.19989 .54009 L
s
1 .622 0 r
.19488 .52562 m
.20016 .5399 L
s
1 .612 0 r
.19488 .52562 m
.2003 .53958 L
s
1 .278 0 r
.19488 .52562 m
.19118 .51991 L
s
1 .286 0 r
.19488 .52562 m
.1912 .51967 L
s
1 .264 0 r
.19488 .52562 m
.19132 .52023 L
s
.19488 .52562 m
.1916 .52006 L
s
1 .274 0 r
.19488 .52562 m
.19098 .52016 L
s
.19488 .52562 m
.19142 .51987 L
s
1 .012 0 r
.19413 .52598 m
.19383 .52595 L
s
1 .535 0 r
.19413 .52598 m
.20527 .51912 L
s
1 .503 0 r
.19413 .52598 m
.2048 .51983 L
s
1 .493 0 r
.19413 .52598 m
.20451 .51981 L
s
1 .5 0 r
.19413 .52598 m
.2045 .5195 L
s
1 .503 0 r
.19413 .52598 m
.20468 .51963 L
s
1 .512 0 r
.19413 .52598 m
.20483 .51945 L
s
1 .409 0 r
.19413 .52598 m
.20052 .53369 L
s
1 .397 0 r
.19413 .52598 m
.19959 .53403 L
s
1 .39 0 r
.19413 .52598 m
.19973 .5337 L
s
1 .404 0 r
.19413 .52598 m
.19994 .53397 L
s
1 .398 0 r
.19413 .52598 m
.20029 .53353 L
s
1 .393 0 r
.19413 .52598 m
.20035 .53333 L
s
1 .604 0 r
.19413 .52598 m
.19972 .53968 L
s
1 .596 0 r
.19413 .52598 m
.19966 .53948 L
s
1 .615 0 r
.19413 .52598 m
.19942 .54008 L
s
1 .623 0 r
.19413 .52598 m
.19989 .54009 L
s
1 .62 0 r
.19413 .52598 m
.20016 .5399 L
s
1 .61 0 r
.19413 .52598 m
.2003 .53958 L
s
1 .276 0 r
.19413 .52598 m
.19118 .51991 L
s
1 .284 0 r
.19413 .52598 m
.1912 .51967 L
s
1 .262 0 r
.19413 .52598 m
.19132 .52023 L
s
1 .263 0 r
.19413 .52598 m
.1916 .52006 L
s
1 .271 0 r
.19413 .52598 m
.19098 .52016 L
s
1 .273 0 r
.19413 .52598 m
.19142 .51987 L
s
1 .544 0 r
.19383 .52595 m
.20527 .51912 L
s
1 .513 0 r
.19383 .52595 m
.2048 .51983 L
s
1 .503 0 r
.19383 .52595 m
.20451 .51981 L
s
1 .509 0 r
.19383 .52595 m
.2045 .5195 L
s
1 .513 0 r
.19383 .52595 m
.20468 .51963 L
s
1 .522 0 r
.19383 .52595 m
.20483 .51945 L
s
1 .418 0 r
.19383 .52595 m
.20052 .53369 L
s
1 .405 0 r
.19383 .52595 m
.19959 .53403 L
s
1 .398 0 r
.19383 .52595 m
.19973 .5337 L
s
1 .412 0 r
.19383 .52595 m
.19994 .53397 L
s
1 .407 0 r
.19383 .52595 m
.20029 .53353 L
s
1 .402 0 r
.19383 .52595 m
.20035 .53333 L
s
1 .61 0 r
.19383 .52595 m
.19972 .53968 L
s
1 .602 0 r
.19383 .52595 m
.19966 .53948 L
s
1 .621 0 r
.19383 .52595 m
.19942 .54008 L
s
1 .629 0 r
.19383 .52595 m
.19989 .54009 L
s
1 .626 0 r
.19383 .52595 m
.20016 .5399 L
s
1 .617 0 r
.19383 .52595 m
.2003 .53958 L
s
1 .269 0 r
.19383 .52595 m
.19118 .51991 L
s
1 .278 0 r
.19383 .52595 m
.1912 .51967 L
s
1 .255 0 r
.19383 .52595 m
.19132 .52023 L
s
1 .257 0 r
.19383 .52595 m
.1916 .52006 L
s
1 .264 0 r
.19383 .52595 m
.19098 .52016 L
s
1 .267 0 r
.19383 .52595 m
.19142 .51987 L
s
1 .094 0 r
.03544 .18248 m
.03767 .1831 L
s
1 .023 0 r
.03544 .18248 m
.036 .1825 L
s
1 .019 0 r
.03544 .18248 m
.03519 .18287 L
s
1 .026 0 r
.03544 .18248 m
.03591 .18291 L
s
.03544 .18248 m
.0355 .18311 L
s
1 .498 0 r
.03544 .18248 m
.04731 .18522 L
s
1 .491 0 r
.03544 .18248 m
.0471 .18543 L
s
1 .53 0 r
.03544 .18248 m
.04803 .18558 L
s
1 .5 0 r
.03544 .18248 m
.04727 .18568 L
s
1 .51 0 r
.03544 .18248 m
.04754 .18557 L
s
.03544 .18248 m
.04761 .18526 L
s
1 .072 0 r
.03767 .1831 m
.036 .1825 L
s
1 .102 0 r
.03767 .1831 m
.03519 .18287 L
s
1 .072 0 r
.03767 .1831 m
.03591 .18291 L
s
1 .088 0 r
.03767 .1831 m
.0355 .18311 L
s
1 .403 0 r
.03767 .1831 m
.04731 .18522 L
s
1 .397 0 r
.03767 .1831 m
.0471 .18543 L
s
1 .435 0 r
.03767 .1831 m
.04803 .18558 L
s
1 .406 0 r
.03767 .1831 m
.04727 .18568 L
s
1 .416 0 r
.03767 .1831 m
.04754 .18557 L
s
.03767 .1831 m
.04761 .18526 L
s
1 .037 0 r
.036 .1825 m
.03519 .18287 L
s
1 .017 0 r
.036 .1825 m
.03591 .18291 L
s
1 .032 0 r
.036 .1825 m
.0355 .18311 L
s
1 .475 0 r
.036 .1825 m
.04731 .18522 L
s
1 .469 0 r
.036 .1825 m
.0471 .18543 L
s
1 .507 0 r
.036 .1825 m
.04803 .18558 L
s
1 .478 0 r
.036 .1825 m
.04727 .18568 L
s
1 .488 0 r
.036 .1825 m
.04754 .18557 L
s
.036 .1825 m
.04761 .18526 L
s
1 .03 0 r
.03519 .18287 m
.03591 .18291 L
s
1 .016 0 r
.03519 .18287 m
.0355 .18311 L
s
1 .505 0 r
.03519 .18287 m
.04731 .18522 L
s
1 .498 0 r
.03519 .18287 m
.0471 .18543 L
s
1 .536 0 r
.03519 .18287 m
.04803 .18558 L
s
1 .507 0 r
.03519 .18287 m
.04727 .18568 L
s
1 .517 0 r
.03519 .18287 m
.04754 .18557 L
s
.03519 .18287 m
.04761 .18526 L
s
1 .019 0 r
.03591 .18291 m
.0355 .18311 L
s
1 .475 0 r
.03591 .18291 m
.04731 .18522 L
s
1 .469 0 r
.03591 .18291 m
.0471 .18543 L
s
1 .507 0 r
.03591 .18291 m
.04803 .18558 L
s
1 .478 0 r
.03591 .18291 m
.04727 .18568 L
s
1 .488 0 r
.03591 .18291 m
.04754 .18557 L
s
.03591 .18291 m
.04761 .18526 L
s
1 .49 0 r
.0355 .18311 m
.04731 .18522 L
s
1 .483 0 r
.0355 .18311 m
.0471 .18543 L
s
1 .522 0 r
.0355 .18311 m
.04803 .18558 L
s
1 .492 0 r
.0355 .18311 m
.04727 .18568 L
s
1 .502 0 r
.0355 .18311 m
.04754 .18557 L
s
.0355 .18311 m
.04761 .18526 L
s
1 .007 0 r
.0635 .19639 m
.06367 .19635 L
s
1 .008 0 r
.0635 .19639 m
.06352 .19659 L
s
1 .049 0 r
.0635 .19639 m
.06468 .19661 L
s
1 .036 0 r
.0635 .19639 m
.06438 .19645 L
s
1 .032 0 r
.0635 .19639 m
.06424 .19664 L
s
1 .773 0 r
.0635 .19639 m
.05736 .1785 L
s
1 .788 0 r
.0635 .19639 m
.05703 .17821 L
s
1 .789 0 r
.0635 .19639 m
.05651 .17839 L
s
1 .777 0 r
.0635 .19639 m
.05685 .17856 L
s
1 .795 0 r
.0635 .19639 m
.05663 .17817 L
s
1 .784 0 r
.0635 .19639 m
.05689 .17836 L
s
1 .804 0 r
.0635 .19639 m
.04731 .18522 L
s
1 .806 0 r
.0635 .19639 m
.0471 .18543 L
s
1 .771 0 r
.0635 .19639 m
.04803 .18558 L
s
1 .795 0 r
.0635 .19639 m
.04727 .18568 L
s
1 .788 0 r
.0635 .19639 m
.04754 .18557 L
s
1 .793 0 r
.0635 .19639 m
.04761 .18526 L
s
1 .9 0 r
.0635 .19639 m
.07047 .21728 L
s
1 .905 0 r
.0635 .19639 m
.07094 .21725 L
s
1 .9 0 r
.0635 .19639 m
.07018 .21737 L
s
1 .887 0 r
.0635 .19639 m
.07038 .21699 L
s
1 .891 0 r
.0635 .19639 m
.07012 .21716 L
s
1 .894 0 r
.0635 .19639 m
.07033 .21717 L
s
.964 1 0 r
.0635 .19639 m
.06242 .22171 L
s
.959 1 0 r
.0635 .19639 m
.0621 .22184 L
s
.948 1 0 r
.0635 .19639 m
.06216 .2221 L
s
.952 1 0 r
.0635 .19639 m
.06241 .222 L
s
.0635 .19639 m
.06272 .22203 L
s
.962 1 0 r
.0635 .19639 m
.06279 .22178 L
s
1 .953 0 r
.0635 .19639 m
.08341 .20854 L
s
1 .936 0 r
.0635 .19639 m
.08293 .20851 L
s
1 .94 0 r
.0635 .19639 m
.08313 .20839 L
s
1 .996 0 r
.0635 .19639 m
.08451 .20875 L
s
1 .962 0 r
.0635 .19639 m
.08363 .20859 L
s
1 .945 0 r
.0635 .19639 m
.08311 .20864 L
s
1 .612 0 r
.0635 .19639 m
.07574 .18776 L
s
1 .604 0 r
.0635 .19639 m
.07554 .18782 L
s
1 .619 0 r
.0635 .19639 m
.07612 .188 L
s
1 .602 0 r
.0635 .19639 m
.07561 .18801 L
s
1 .611 0 r
.0635 .19639 m
.07593 .1881 L
s
1 .62 0 r
.0635 .19639 m
.07602 .18782 L
s
.835 1 0 r
.0635 .19639 m
.07084 .16884 L
s
.83 1 0 r
.0635 .19639 m
.07009 .16853 L
s
.826 1 0 r
.0635 .19639 m
.07036 .16848 L
s
.834 1 0 r
.0635 .19639 m
.07045 .16871 L
s
.838 1 0 r
.0635 .19639 m
.07022 .16875 L
s
.829 1 0 r
.0635 .19639 m
.0707 .16865 L
s
1 .012 0 r
.06367 .19635 m
.06352 .19659 L
s
1 .043 0 r
.06367 .19635 m
.06468 .19661 L
s
1 .029 0 r
.06367 .19635 m
.06438 .19645 L
s
1 .026 0 r
.06367 .19635 m
.06424 .19664 L
s
1 .774 0 r
.06367 .19635 m
.05736 .1785 L
s
1 .789 0 r
.06367 .19635 m
.05703 .17821 L
s
1 .79 0 r
.06367 .19635 m
.05651 .17839 L
s
1 .778 0 r
.06367 .19635 m
.05685 .17856 L
s
1 .796 0 r
.06367 .19635 m
.05663 .17817 L
s
1 .785 0 r
.06367 .19635 m
.05689 .17836 L
s
1 .808 0 r
.06367 .19635 m
.04731 .18522 L
s
1 .811 0 r
.06367 .19635 m
.0471 .18543 L
s
1 .776 0 r
.06367 .19635 m
.04803 .18558 L
s
1 .8 0 r
.06367 .19635 m
.04727 .18568 L
s
1 .793 0 r
.06367 .19635 m
.04754 .18557 L
s
1 .797 0 r
.06367 .19635 m
.04761 .18526 L
s
1 .899 0 r
.06367 .19635 m
.07047 .21728 L
s
1 .904 0 r
.06367 .19635 m
.07094 .21725 L
s
1 .899 0 r
.06367 .19635 m
.07018 .21737 L
s
1 .887 0 r
.06367 .19635 m
.07038 .21699 L
s
1 .89 0 r
.06367 .19635 m
.07012 .21716 L
s
1 .893 0 r
.06367 .19635 m
.07033 .21717 L
s
.962 1 0 r
.06367 .19635 m
.06242 .22171 L
s
.957 1 0 r
.06367 .19635 m
.0621 .22184 L
s
.946 1 0 r
.06367 .19635 m
.06216 .2221 L
s
.95 1 0 r
.06367 .19635 m
.06241 .222 L
s
.06367 .19635 m
.06272 .22203 L
s
.96 1 0 r
.06367 .19635 m
.06279 .22178 L
s
1 .948 0 r
.06367 .19635 m
.08341 .20854 L
s
1 .931 0 r
.06367 .19635 m
.08293 .20851 L
s
1 .935 0 r
.06367 .19635 m
.08313 .20839 L
s
1 .991 0 r
.06367 .19635 m
.08451 .20875 L
s
1 .957 0 r
.06367 .19635 m
.08363 .20859 L
s
1 .94 0 r
.06367 .19635 m
.08311 .20864 L
s
1 .605 0 r
.06367 .19635 m
.07574 .18776 L
s
1 .597 0 r
.06367 .19635 m
.07554 .18782 L
s
1 .612 0 r
.06367 .19635 m
.07612 .188 L
s
1 .595 0 r
.06367 .19635 m
.07561 .18801 L
s
1 .604 0 r
.06367 .19635 m
.07593 .1881 L
s
1 .613 0 r
.06367 .19635 m
.07602 .18782 L
s
.839 1 0 r
.06367 .19635 m
.07084 .16884 L
s
.833 1 0 r
.06367 .19635 m
.07009 .16853 L
s
.829 1 0 r
.06367 .19635 m
.07036 .16848 L
s
.837 1 0 r
.06367 .19635 m
.07045 .16871 L
s
.841 1 0 r
.06367 .19635 m
.07022 .16875 L
s
.833 1 0 r
.06367 .19635 m
.0707 .16865 L
s
1 .047 0 r
.06352 .19659 m
.06468 .19661 L
s
1 .036 0 r
.06352 .19659 m
.06438 .19645 L
s
1 .03 0 r
.06352 .19659 m
.06424 .19664 L
s
1 .781 0 r
.06352 .19659 m
.05736 .1785 L
s
1 .796 0 r
.06352 .19659 m
.05703 .17821 L
s
1 .797 0 r
.06352 .19659 m
.05651 .17839 L
s
1 .785 0 r
.06352 .19659 m
.05685 .17856 L
s
1 .803 0 r
.06352 .19659 m
.05663 .17817 L
s
1 .792 0 r
.06352 .19659 m
.05689 .17836 L
s
1 .809 0 r
.06352 .19659 m
.04731 .18522 L
s
1 .811 0 r
.06352 .19659 m
.0471 .18543 L
s
1 .776 0 r
.06352 .19659 m
.04803 .18558 L
s
1 .8 0 r
.06352 .19659 m
.04727 .18568 L
s
1 .793 0 r
.06352 .19659 m
.04754 .18557 L
s
1 .798 0 r
.06352 .19659 m
.04761 .18526 L
s
1 .892 0 r
.06352 .19659 m
.07047 .21728 L
s
1 .897 0 r
.06352 .19659 m
.07094 .21725 L
s
1 .892 0 r
.06352 .19659 m
.07018 .21737 L
s
1 .879 0 r
.06352 .19659 m
.07038 .21699 L
s
1 .883 0 r
.06352 .19659 m
.07012 .21716 L
s
1 .886 0 r
.06352 .19659 m
.07033 .21717 L
s
.972 1 0 r
.06352 .19659 m
.06242 .22171 L
s
.967 1 0 r
.06352 .19659 m
.0621 .22184 L
s
.956 1 0 r
.06352 .19659 m
.06216 .2221 L
s
.961 1 0 r
.06352 .19659 m
.06241 .222 L
s
.96 1 0 r
.06352 .19659 m
.06272 .22203 L
s
.97 1 0 r
.06352 .19659 m
.06279 .22178 L
s
1 .948 0 r
.06352 .19659 m
.08341 .20854 L
s
1 .931 0 r
.06352 .19659 m
.08293 .20851 L
s
1 .935 0 r
.06352 .19659 m
.08313 .20839 L
s
1 .991 0 r
.06352 .19659 m
.08451 .20875 L
s
1 .957 0 r
.06352 .19659 m
.08363 .20859 L
s
1 .94 0 r
.06352 .19659 m
.08311 .20864 L
s
1 .616 0 r
.06352 .19659 m
.07574 .18776 L
s
1 .608 0 r
.06352 .19659 m
.07554 .18782 L
s
1 .623 0 r
.06352 .19659 m
.07612 .188 L
s
1 .606 0 r
.06352 .19659 m
.07561 .18801 L
s
1 .614 0 r
.06352 .19659 m
.07593 .1881 L
s
1 .624 0 r
.06352 .19659 m
.07602 .18782 L
s
.828 1 0 r
.06352 .19659 m
.07084 .16884 L
s
.822 1 0 r
.06352 .19659 m
.07009 .16853 L
s
.818 1 0 r
.06352 .19659 m
.07036 .16848 L
s
.826 1 0 r
.06352 .19659 m
.07045 .16871 L
s
.83 1 0 r
.06352 .19659 m
.07022 .16875 L
s
.821 1 0 r
.06352 .19659 m
.0707 .16865 L
s
1 .014 0 r
.06468 .19661 m
.06438 .19645 L
s
1 .018 0 r
.06468 .19661 m
.06424 .19664 L
s
1 .798 0 r
.06468 .19661 m
.05736 .1785 L
s
1 .814 0 r
.06468 .19661 m
.05703 .17821 L
s
1 .816 0 r
.06468 .19661 m
.05651 .17839 L
s
1 .804 0 r
.06468 .19661 m
.05685 .17856 L
s
1 .822 0 r
.06468 .19661 m
.05663 .17817 L
s
1 .81 0 r
.06468 .19661 m
.05689 .17836 L
s
1 .849 0 r
.06468 .19661 m
.04731 .18522 L
s
1 .851 0 r
.06468 .19661 m
.0471 .18543 L
s
1 .816 0 r
.06468 .19661 m
.04803 .18558 L
s
1 .84 0 r
.06468 .19661 m
.04727 .18568 L
s
1 .833 0 r
.06468 .19661 m
.04754 .18557 L
s
1 .837 0 r
.06468 .19661 m
.04761 .18526 L
s
1 .877 0 r
.06468 .19661 m
.07047 .21728 L
s
1 .881 0 r
.06468 .19661 m
.07094 .21725 L
s
1 .878 0 r
.06468 .19661 m
.07018 .21737 L
s
1 .865 0 r
.06468 .19661 m
.07038 .21699 L
s
1 .869 0 r
.06468 .19661 m
.07012 .21716 L
s
1 .871 0 r
.06468 .19661 m
.07033 .21717 L
s
.97 1 0 r
.06468 .19661 m
.06242 .22171 L
s
.964 1 0 r
.06468 .19661 m
.0621 .22184 L
s
.953 1 0 r
.06468 .19661 m
.06216 .2221 L
s
.958 1 0 r
.06468 .19661 m
.06241 .222 L
s
.06468 .19661 m
.06272 .22203 L
s
.969 1 0 r
.06468 .19661 m
.06279 .22178 L
s
1 .908 0 r
.06468 .19661 m
.08341 .20854 L
s
1 .89 0 r
.06468 .19661 m
.08293 .20851 L
s
1 .895 0 r
.06468 .19661 m
.08313 .20839 L
s
1 .95 0 r
.06468 .19661 m
.08451 .20875 L
s
1 .916 0 r
.06468 .19661 m
.08363 .20859 L
s
1 .899 0 r
.06468 .19661 m
.08311 .20864 L
s
1 .579 0 r
.06468 .19661 m
.07574 .18776 L
s
1 .571 0 r
.06468 .19661 m
.07554 .18782 L
s
1 .585 0 r
.06468 .19661 m
.07612 .188 L
s
1 .568 0 r
.06468 .19661 m
.07561 .18801 L
s
1 .576 0 r
.06468 .19661 m
.07593 .1881 L
s
1 .586 0 r
.06468 .19661 m
.07602 .18782 L
s
.838 1 0 r
.06468 .19661 m
.07084 .16884 L
s
.832 1 0 r
.06468 .19661 m
.07009 .16853 L
s
.828 1 0 r
.06468 .19661 m
.07036 .16848 L
s
.836 1 0 r
.06468 .19661 m
.07045 .16871 L
s
.839 1 0 r
.06468 .19661 m
.07022 .16875 L
s
.832 1 0 r
.06468 .19661 m
.0707 .16865 L
s
1 .01 0 r
.06438 .19645 m
.06424 .19664 L
s
1 .788 0 r
.06438 .19645 m
.05736 .1785 L
s
1 .804 0 r
.06438 .19645 m
.05703 .17821 L
s
1 .805 0 r
.06438 .19645 m
.05651 .17839 L
s
1 .793 0 r
.06438 .19645 m
.05685 .17856 L
s
1 .811 0 r
.06438 .19645 m
.05663 .17817 L
s
1 .8 0 r
.06438 .19645 m
.05689 .17836 L
s
1 .835 0 r
.06438 .19645 m
.04731 .18522 L
s
1 .837 0 r
.06438 .19645 m
.0471 .18543 L
s
1 .802 0 r
.06438 .19645 m
.04803 .18558 L
s
1 .826 0 r
.06438 .19645 m
.04727 .18568 L
s
1 .819 0 r
.06438 .19645 m
.04754 .18557 L
s
1 .824 0 r
.06438 .19645 m
.04761 .18526 L
s
1 .887 0 r
.06438 .19645 m
.07047 .21728 L
s
1 .891 0 r
.06438 .19645 m
.07094 .21725 L
s
1 .887 0 r
.06438 .19645 m
.07018 .21737 L
s
1 .874 0 r
.06438 .19645 m
.07038 .21699 L
s
1 .878 0 r
.06438 .19645 m
.07012 .21716 L
s
1 .88 0 r
.06438 .19645 m
.07033 .21717 L
s
.965 1 0 r
.06438 .19645 m
.06242 .22171 L
s
.959 1 0 r
.06438 .19645 m
.0621 .22184 L
s
.948 1 0 r
.06438 .19645 m
.06216 .2221 L
s
.953 1 0 r
.06438 .19645 m
.06241 .222 L
s
.06438 .19645 m
.06272 .22203 L
s
.963 1 0 r
.06438 .19645 m
.06279 .22178 L
s
1 .921 0 r
.06438 .19645 m
.08341 .20854 L
s
1 .904 0 r
.06438 .19645 m
.08293 .20851 L
s
1 .908 0 r
.06438 .19645 m
.08313 .20839 L
s
1 .964 0 r
.06438 .19645 m
.08451 .20875 L
s
1 .93 0 r
.06438 .19645 m
.08363 .20859 L
s
1 .913 0 r
.06438 .19645 m
.08311 .20864 L
s
1 .584 0 r
.06438 .19645 m
.07574 .18776 L
s
1 .577 0 r
.06438 .19645 m
.07554 .18782 L
s
1 .591 0 r
.06438 .19645 m
.07612 .188 L
s
1 .574 0 r
.06438 .19645 m
.07561 .18801 L
s
1 .582 0 r
.06438 .19645 m
.07593 .1881 L
s
1 .592 0 r
.06438 .19645 m
.07602 .18782 L
s
.841 1 0 r
.06438 .19645 m
.07084 .16884 L
s
.835 1 0 r
.06438 .19645 m
.07009 .16853 L
s
.831 1 0 r
.06438 .19645 m
.07036 .16848 L
s
.84 1 0 r
.06438 .19645 m
.07045 .16871 L
s
.843 1 0 r
.06438 .19645 m
.07022 .16875 L
s
.835 1 0 r
.06438 .19645 m
.0707 .16865 L
s
1 .793 0 r
.06424 .19664 m
.05736 .1785 L
s
1 .809 0 r
.06424 .19664 m
.05703 .17821 L
s
1 .81 0 r
.06424 .19664 m
.05651 .17839 L
s
1 .798 0 r
.06424 .19664 m
.05685 .17856 L
s
1 .816 0 r
.06424 .19664 m
.05663 .17817 L
s
1 .805 0 r
.06424 .19664 m
.05689 .17836 L
s
1 .835 0 r
.06424 .19664 m
.04731 .18522 L
s
1 .837 0 r
.06424 .19664 m
.0471 .18543 L
s
1 .802 0 r
.06424 .19664 m
.04803 .18558 L
s
1 .826 0 r
.06424 .19664 m
.04727 .18568 L
s
1 .819 0 r
.06424 .19664 m
.04754 .18557 L
s
1 .823 0 r
.06424 .19664 m
.04761 .18526 L
s
1 .881 0 r
.06424 .19664 m
.07047 .21728 L
s
1 .885 0 r
.06424 .19664 m
.07094 .21725 L
s
1 .881 0 r
.06424 .19664 m
.07018 .21737 L
s
1 .868 0 r
.06424 .19664 m
.07038 .21699 L
s
1 .872 0 r
.06424 .19664 m
.07012 .21716 L
s
1 .875 0 r
.06424 .19664 m
.07033 .21717 L
s
.973 1 0 r
.06424 .19664 m
.06242 .22171 L
s
.967 1 0 r
.06424 .19664 m
.0621 .22184 L
s
.956 1 0 r
.06424 .19664 m
.06216 .2221 L
s
.961 1 0 r
.06424 .19664 m
.06241 .222 L
s
.06424 .19664 m
.06272 .22203 L
s
.971 1 0 r
.06424 .19664 m
.06279 .22178 L
s
1 .922 0 r
.06424 .19664 m
.08341 .20854 L
s
1 .905 0 r
.06424 .19664 m
.08293 .20851 L
s
1 .909 0 r
.06424 .19664 m
.08313 .20839 L
s
1 .965 0 r
.06424 .19664 m
.08451 .20875 L
s
1 .931 0 r
.06424 .19664 m
.08363 .20859 L
s
1 .914 0 r
.06424 .19664 m
.08311 .20864 L
s
1 .594 0 r
.06424 .19664 m
.07574 .18776 L
s
1 .586 0 r
.06424 .19664 m
.07554 .18782 L
s
1 .6 0 r
.06424 .19664 m
.07612 .188 L
s
1 .583 0 r
.06424 .19664 m
.07561 .18801 L
s
1 .592 0 r
.06424 .19664 m
.07593 .1881 L
s
1 .601 0 r
.06424 .19664 m
.07602 .18782 L
s
.833 1 0 r
.06424 .19664 m
.07084 .16884 L
s
.827 1 0 r
.06424 .19664 m
.07009 .16853 L
s
.822 1 0 r
.06424 .19664 m
.07036 .16848 L
s
.831 1 0 r
.06424 .19664 m
.07045 .16871 L
s
.834 1 0 r
.06424 .19664 m
.07022 .16875 L
s
.826 1 0 r
.06424 .19664 m
.0707 .16865 L
s
1 .022 0 r
.05857 .22114 m
.05861 .22061 L
s
1 .011 0 r
.05857 .22114 m
.05876 .22096 L
s
1 .047 0 r
.05857 .22114 m
.05849 .22 L
s
1 .032 0 r
.05857 .22114 m
.05827 .22042 L
s
1 .036 0 r
.05857 .22114 m
.05902 .22039 L
s
1 .583 0 r
.05857 .22114 m
.06785 .23197 L
s
1 .64 0 r
.05857 .22114 m
.07007 .23176 L
s
1 .599 0 r
.05857 .22114 m
.06847 .23195 L
s
1 .593 0 r
.05857 .22114 m
.06853 .23171 L
s
1 .595 0 r
.05857 .22114 m
.06812 .23213 L
s
1 .593 0 r
.05857 .22114 m
.06827 .23194 L
s
1 .511 0 r
.05857 .22114 m
.07047 .21728 L
s
1 .53 0 r
.05857 .22114 m
.07094 .21725 L
s
1 .499 0 r
.05857 .22114 m
.07018 .21737 L
s
1 .512 0 r
.05857 .22114 m
.07038 .21699 L
s
1 .499 0 r
.05857 .22114 m
.07012 .21716 L
s
1 .507 0 r
.05857 .22114 m
.07033 .21717 L
s
1 .016 0 r
.05861 .22061 m
.05876 .22096 L
s
1 .025 0 r
.05861 .22061 m
.05849 .22 L
s
1 .016 0 r
.05861 .22061 m
.05827 .22042 L
s
1 .019 0 r
.05861 .22061 m
.05902 .22039 L
s
1 .599 0 r
.05861 .22061 m
.06785 .23197 L
s
1 .654 0 r
.05861 .22061 m
.07007 .23176 L
s
1 .614 0 r
.05861 .22061 m
.06847 .23195 L
s
1 .608 0 r
.05861 .22061 m
.06853 .23171 L
s
1 .611 0 r
.05861 .22061 m
.06812 .23213 L
s
1 .608 0 r
.05861 .22061 m
.06827 .23194 L
s
1 .504 0 r
.05861 .22061 m
.07047 .21728 L
s
1 .522 0 r
.05861 .22061 m
.07094 .21725 L
s
1 .491 0 r
.05861 .22061 m
.07018 .21737 L
s
1 .503 0 r
.05861 .22061 m
.07038 .21699 L
s
1 .491 0 r
.05861 .22061 m
.07012 .21716 L
s
1 .499 0 r
.05861 .22061 m
.07033 .21717 L
s
1 .041 0 r
.05876 .22096 m
.05849 .22 L
s
1 .03 0 r
.05876 .22096 m
.05827 .22042 L
s
1 .025 0 r
.05876 .22096 m
.05902 .22039 L
s
1 .583 0 r
.05876 .22096 m
.06785 .23197 L
s
1 .639 0 r
.05876 .22096 m
.07007 .23176 L
s
1 .599 0 r
.05876 .22096 m
.06847 .23195 L
s
1 .593 0 r
.05876 .22096 m
.06853 .23171 L
s
1 .595 0 r
.05876 .22096 m
.06812 .23213 L
s
1 .593 0 r
.05876 .22096 m
.06827 .23194 L
s
1 .501 0 r
.05876 .22096 m
.07047 .21728 L
s
1 .52 0 r
.05876 .22096 m
.07094 .21725 L
s
1 .489 0 r
.05876 .22096 m
.07018 .21737 L
s
1 .501 0 r
.05876 .22096 m
.07038 .21699 L
s
1 .489 0 r
.05876 .22096 m
.07012 .21716 L
s
1 .497 0 r
.05876 .22096 m
.07033 .21717 L
s
1 .019 0 r
.05849 .22 m
.05827 .22042 L
s
1 .027 0 r
.05849 .22 m
.05902 .22039 L
s
1 .621 0 r
.05849 .22 m
.06785 .23197 L
s
1 .674 0 r
.05849 .22 m
.07007 .23176 L
s
1 .636 0 r
.05849 .22 m
.06847 .23195 L
s
1 .63 0 r
.05849 .22 m
.06853 .23171 L
s
1 .633 0 r
.05849 .22 m
.06812 .23213 L
s
1 .63 0 r
.05849 .22 m
.06827 .23194 L
s
1 .502 0 r
.05849 .22 m
.07047 .21728 L
s
1 .521 0 r
.05849 .22 m
.07094 .21725 L
s
1 .49 0 r
.05849 .22 m
.07018 .21737 L
s
1 .501 0 r
.05849 .22 m
.07038 .21699 L
s
1 .489 0 r
.05849 .22 m
.07012 .21716 L
s
1 .497 0 r
.05849 .22 m
.07033 .21717 L
s
1 .031 0 r
.05827 .22042 m
.05902 .22039 L
s
1 .613 0 r
.05827 .22042 m
.06785 .23197 L
s
1 .669 0 r
.05827 .22042 m
.07007 .23176 L
s
1 .629 0 r
.05827 .22042 m
.06847 .23195 L
s
1 .624 0 r
.05827 .22042 m
.06853 .23171 L
s
1 .625 0 r
.05827 .22042 m
.06812 .23213 L
s
1 .623 0 r
.05827 .22042 m
.06827 .23194 L
s
1 .515 0 r
.05827 .22042 m
.07047 .21728 L
s
1 .534 0 r
.05827 .22042 m
.07094 .21725 L
s
1 .502 0 r
.05827 .22042 m
.07018 .21737 L
s
1 .514 0 r
.05827 .22042 m
.07038 .21699 L
s
1 .502 0 r
.05827 .22042 m
.07012 .21716 L
s
1 .51 0 r
.05827 .22042 m
.07033 .21717 L
s
1 .595 0 r
.05902 .22039 m
.06785 .23197 L
s
1 .648 0 r
.05902 .22039 m
.07007 .23176 L
s
1 .61 0 r
.05902 .22039 m
.06847 .23195 L
s
1 .604 0 r
.05902 .22039 m
.06853 .23171 L
s
1 .607 0 r
.05902 .22039 m
.06812 .23213 L
s
1 .605 0 r
.05902 .22039 m
.06827 .23194 L
s
1 .485 0 r
.05902 .22039 m
.07047 .21728 L
s
1 .504 0 r
.05902 .22039 m
.07094 .21725 L
s
1 .472 0 r
.05902 .22039 m
.07018 .21737 L
s
1 .484 0 r
.05902 .22039 m
.07038 .21699 L
s
1 .473 0 r
.05902 .22039 m
.07012 .21716 L
s
1 .48 0 r
.05902 .22039 m
.07033 .21717 L
s
1 .018 0 r
.05736 .1785 m
.05703 .17821 L
s
1 .035 0 r
.05736 .1785 m
.05651 .17839 L
s
1 .021 0 r
.05736 .1785 m
.05685 .17856 L
s
1 .033 0 r
.05736 .1785 m
.05663 .17817 L
s
1 .02 0 r
.05736 .1785 m
.05689 .17836 L
s
1 .494 0 r
.05736 .1785 m
.04731 .18522 L
s
1 .506 0 r
.05736 .1785 m
.0471 .18543 L
s
1 .478 0 r
.05736 .1785 m
.04803 .18558 L
s
1 .506 0 r
.05736 .1785 m
.04727 .18568 L
s
1 .494 0 r
.05736 .1785 m
.04754 .18557 L
s
1 .485 0 r
.05736 .1785 m
.04761 .18526 L
s
.881 1 0 r
.05736 .1785 m
.06267 .15164 L
s
.898 1 0 r
.05736 .1785 m
.06248 .15202 L
s
.888 1 0 r
.05736 .1785 m
.06255 .15178 L
s
.889 1 0 r
.05736 .1785 m
.06283 .15186 L
s
.896 1 0 r
.05736 .1785 m
.06316 .1521 L
s
.894 1 0 r
.05736 .1785 m
.06263 .15196 L
s
1 .841 0 r
.05736 .1785 m
.07574 .18776 L
s
1 .835 0 r
.05736 .1785 m
.07554 .18782 L
s
1 .86 0 r
.05736 .1785 m
.07612 .188 L
s
1 .841 0 r
.05736 .1785 m
.07561 .18801 L
s
1 .855 0 r
.05736 .1785 m
.07593 .1881 L
s
1 .852 0 r
.05736 .1785 m
.07602 .18782 L
s
1 .678 0 r
.05736 .1785 m
.07084 .16884 L
s
1 .661 0 r
.05736 .1785 m
.07009 .16853 L
s
1 .671 0 r
.05736 .1785 m
.07036 .16848 L
s
1 .668 0 r
.05736 .1785 m
.07045 .16871 L
s
1 .66 0 r
.05736 .1785 m
.07022 .16875 L
s
1 .678 0 r
.05736 .1785 m
.0707 .16865 L
s
1 .023 0 r
.05703 .17821 m
.05651 .17839 L
s
1 .016 0 r
.05703 .17821 m
.05685 .17856 L
s
.05703 .17821 m
.05663 .17817 L
s
1 .008 0 r
.05703 .17821 m
.05689 .17836 L
s
1 .489 0 r
.05703 .17821 m
.04731 .18522 L
s
1 .501 0 r
.05703 .17821 m
.0471 .18543 L
s
1 .475 0 r
.05703 .17821 m
.04803 .18558 L
s
1 .502 0 r
.05703 .17821 m
.04727 .18568 L
s
1 .491 0 r
.05703 .17821 m
.04754 .18557 L
s
1 .481 0 r
.05703 .17821 m
.04761 .18526 L
s
.89 1 0 r
.05703 .17821 m
.06267 .15164 L
s
.907 1 0 r
.05703 .17821 m
.06248 .15202 L
s
.897 1 0 r
.05703 .17821 m
.06255 .15178 L
s
.05703 .17821 m
.06283 .15186 L
s
.904 1 0 r
.05703 .17821 m
.06316 .1521 L
s
.903 1 0 r
.05703 .17821 m
.06263 .15196 L
s
1 .858 0 r
.05703 .17821 m
.07574 .18776 L
s
1 .852 0 r
.05703 .17821 m
.07554 .18782 L
s
1 .877 0 r
.05703 .17821 m
.07612 .188 L
s
1 .858 0 r
.05703 .17821 m
.07561 .18801 L
s
1 .872 0 r
.05703 .17821 m
.07593 .1881 L
s
1 .87 0 r
.05703 .17821 m
.07602 .18782 L
s
1 .682 0 r
.05703 .17821 m
.07084 .16884 L
s
1 .665 0 r
.05703 .17821 m
.07009 .16853 L
s
1 .675 0 r
.05703 .17821 m
.07036 .16848 L
s
1 .672 0 r
.05703 .17821 m
.07045 .16871 L
s
1 .664 0 r
.05703 .17821 m
.07022 .16875 L
s
1 .682 0 r
.05703 .17821 m
.0707 .16865 L
s
1 .016 0 r
.05651 .17839 m
.05685 .17856 L
s
1 .01 0 r
.05651 .17839 m
.05663 .17817 L
s
1 .016 0 r
.05651 .17839 m
.05689 .17836 L
s
1 .468 0 r
.05651 .17839 m
.04731 .18522 L
s
1 .48 0 r
.05651 .17839 m
.0471 .18543 L
s
1 .454 0 r
.05651 .17839 m
.04803 .18558 L
s
1 .481 0 r
.05651 .17839 m
.04727 .18568 L
s
1 .469 0 r
.05651 .17839 m
.04754 .18557 L
s
1 .459 0 r
.05651 .17839 m
.04761 .18526 L
s
.878 1 0 r
.05651 .17839 m
.06267 .15164 L
s
.895 1 0 r
.05651 .17839 m
.06248 .15202 L
s
.885 1 0 r
.05651 .17839 m
.06255 .15178 L
s
.886 1 0 r
.05651 .17839 m
.06283 .15186 L
s
.892 1 0 r
.05651 .17839 m
.06316 .1521 L
s
.891 1 0 r
.05651 .17839 m
.06263 .15196 L
s
1 .874 0 r
.05651 .17839 m
.07574 .18776 L
s
1 .868 0 r
.05651 .17839 m
.07554 .18782 L
s
1 .893 0 r
.05651 .17839 m
.07612 .188 L
s
1 .874 0 r
.05651 .17839 m
.07561 .18801 L
s
1 .887 0 r
.05651 .17839 m
.07593 .1881 L
s
1 .885 0 r
.05651 .17839 m
.07602 .18782 L
s
1 .704 0 r
.05651 .17839 m
.07084 .16884 L
s
1 .686 0 r
.05651 .17839 m
.07009 .16853 L
s
1 .696 0 r
.05651 .17839 m
.07036 .16848 L
s
1 .694 0 r
.05651 .17839 m
.07045 .16871 L
s
1 .685 0 r
.05651 .17839 m
.07022 .16875 L
s
1 .703 0 r
.05651 .17839 m
.0707 .16865 L
s
1 .018 0 r
.05685 .17856 m
.05663 .17817 L
s
1 .008 0 r
.05685 .17856 m
.05689 .17836 L
s
1 .475 0 r
.05685 .17856 m
.04731 .18522 L
s
1 .487 0 r
.05685 .17856 m
.0471 .18543 L
s
1 .46 0 r
.05685 .17856 m
.04803 .18558 L
s
1 .487 0 r
.05685 .17856 m
.04727 .18568 L
s
1 .476 0 r
.05685 .17856 m
.04754 .18557 L
s
1 .466 0 r
.05685 .17856 m
.04761 .18526 L
s
.874 1 0 r
.05685 .17856 m
.06267 .15164 L
s
.891 1 0 r
.05685 .17856 m
.06248 .15202 L
s
.881 1 0 r
.05685 .17856 m
.06255 .15178 L
s
.882 1 0 r
.05685 .17856 m
.06283 .15186 L
s
.888 1 0 r
.05685 .17856 m
.06316 .1521 L
s
.887 1 0 r
.05685 .17856 m
.06263 .15196 L
s
1 .859 0 r
.05685 .17856 m
.07574 .18776 L
s
1 .852 0 r
.05685 .17856 m
.07554 .18782 L
s
1 .877 0 r
.05685 .17856 m
.07612 .188 L
s
1 .858 0 r
.05685 .17856 m
.07561 .18801 L
s
1 .872 0 r
.05685 .17856 m
.07593 .1881 L
s
1 .87 0 r
.05685 .17856 m
.07602 .18782 L
s
1 .696 0 r
.05685 .17856 m
.07084 .16884 L
s
1 .679 0 r
.05685 .17856 m
.07009 .16853 L
s
1 .689 0 r
.05685 .17856 m
.07036 .16848 L
s
1 .686 0 r
.05685 .17856 m
.07045 .16871 L
s
1 .678 0 r
.05685 .17856 m
.07022 .16875 L
s
1 .696 0 r
.05685 .17856 m
.0707 .16865 L
s
1 .013 0 r
.05663 .17817 m
.05689 .17836 L
s
1 .477 0 r
.05663 .17817 m
.04731 .18522 L
s
1 .489 0 r
.05663 .17817 m
.0471 .18543 L
s
1 .464 0 r
.05663 .17817 m
.04803 .18558 L
s
1 .49 0 r
.05663 .17817 m
.04727 .18568 L
s
1 .479 0 r
.05663 .17817 m
.04754 .18557 L
s
1 .469 0 r
.05663 .17817 m
.04761 .18526 L
s
.888 1 0 r
.05663 .17817 m
.06267 .15164 L
s
.905 1 0 r
.05663 .17817 m
.06248 .15202 L
s
.895 1 0 r
.05663 .17817 m
.06255 .15178 L
s
.05663 .17817 m
.06283 .15186 L
s
.902 1 0 r
.05663 .17817 m
.06316 .1521 L
s
.901 1 0 r
.05663 .17817 m
.06263 .15196 L
s
1 .874 0 r
.05663 .17817 m
.07574 .18776 L
s
1 .867 0 r
.05663 .17817 m
.07554 .18782 L
s
1 .892 0 r
.05663 .17817 m
.07612 .188 L
s
1 .873 0 r
.05663 .17817 m
.07561 .18801 L
s
1 .887 0 r
.05663 .17817 m
.07593 .1881 L
s
1 .885 0 r
.05663 .17817 m
.07602 .18782 L
s
1 .695 0 r
.05663 .17817 m
.07084 .16884 L
s
1 .677 0 r
.05663 .17817 m
.07009 .16853 L
s
1 .687 0 r
.05663 .17817 m
.07036 .16848 L
s
1 .684 0 r
.05663 .17817 m
.07045 .16871 L
s
1 .676 0 r
.05663 .17817 m
.07022 .16875 L
s
1 .694 0 r
.05663 .17817 m
.0707 .16865 L
s
1 .481 0 r
.05689 .17836 m
.04731 .18522 L
s
1 .494 0 r
.05689 .17836 m
.0471 .18543 L
s
1 .467 0 r
.05689 .17836 m
.04803 .18558 L
s
1 .494 0 r
.05689 .17836 m
.04727 .18568 L
s
1 .482 0 r
.05689 .17836 m
.04754 .18557 L
s
1 .473 0 r
.05689 .17836 m
.04761 .18526 L
s
.883 1 0 r
.05689 .17836 m
.06267 .15164 L
s
.9 1 0 r
.05689 .17836 m
.06248 .15202 L
s
.889 1 0 r
.05689 .17836 m
.06255 .15178 L
s
.89 1 0 r
.05689 .17836 m
.06283 .15186 L
s
.897 1 0 r
.05689 .17836 m
.06316 .1521 L
s
.896 1 0 r
.05689 .17836 m
.06263 .15196 L
s
1 .861 0 r
.05689 .17836 m
.07574 .18776 L
s
1 .854 0 r
.05689 .17836 m
.07554 .18782 L
s
1 .879 0 r
.05689 .17836 m
.07612 .188 L
s
1 .86 0 r
.05689 .17836 m
.07561 .18801 L
s
1 .874 0 r
.05689 .17836 m
.07593 .1881 L
s
1 .872 0 r
.05689 .17836 m
.07602 .18782 L
s
1 .69 0 r
.05689 .17836 m
.07084 .16884 L
s
1 .673 0 r
.05689 .17836 m
.07009 .16853 L
s
1 .683 0 r
.05689 .17836 m
.07036 .16848 L
s
1 .68 0 r
.05689 .17836 m
.07045 .16871 L
s
1 .672 0 r
.05689 .17836 m
.07022 .16875 L
s
1 .69 0 r
.05689 .17836 m
.0707 .16865 L
s
1 .012 0 r
.04731 .18522 m
.0471 .18543 L
s
1 .033 0 r
.04731 .18522 m
.04803 .18558 L
s
1 .019 0 r
.04731 .18522 m
.04727 .18568 L
s
1 .017 0 r
.04731 .18522 m
.04754 .18557 L
s
1 .012 0 r
.04731 .18522 m
.04761 .18526 L
s
1 .038 0 r
.0471 .18543 m
.04803 .18558 L
s
1 .012 0 r
.0471 .18543 m
.04727 .18568 L
s
1 .019 0 r
.0471 .18543 m
.04754 .18557 L
s
1 .022 0 r
.0471 .18543 m
.04761 .18526 L
s
1 .032 0 r
.04803 .18558 m
.04727 .18568 L
s
1 .02 0 r
.04803 .18558 m
.04754 .18557 L
s
1 .022 0 r
.04803 .18558 m
.04761 .18526 L
s
1 .012 0 r
.04727 .18568 m
.04754 .18557 L
s
1 .022 0 r
.04727 .18568 m
.04761 .18526 L
s
1 .013 0 r
.04754 .18557 m
.04761 .18526 L
s
1 .091 0 r
.06785 .23197 m
.07007 .23176 L
s
1 .025 0 r
.06785 .23197 m
.06847 .23195 L
s
1 .03 0 r
.06785 .23197 m
.06853 .23171 L
s
1 .013 0 r
.06785 .23197 m
.06812 .23213 L
s
1 .017 0 r
.06785 .23197 m
.06827 .23194 L
s
1 .609 0 r
.06785 .23197 m
.07047 .21728 L
s
1 .615 0 r
.06785 .23197 m
.07094 .21725 L
s
1 .604 0 r
.06785 .23197 m
.07018 .21737 L
s
1 .621 0 r
.06785 .23197 m
.07038 .21699 L
s
1 .612 0 r
.06785 .23197 m
.07012 .21716 L
s
1 .613 0 r
.06785 .23197 m
.07033 .21717 L
s
1 .066 0 r
.07007 .23176 m
.06847 .23195 L
s
1 .063 0 r
.07007 .23176 m
.06853 .23171 L
s
1 .081 0 r
.07007 .23176 m
.06812 .23213 L
s
1 .074 0 r
.07007 .23176 m
.06827 .23194 L
s
1 .592 0 r
.07007 .23176 m
.07047 .21728 L
s
1 .594 0 r
.07007 .23176 m
.07094 .21725 L
s
1 .588 0 r
.07007 .23176 m
.07018 .21737 L
s
1 .604 0 r
.07007 .23176 m
.07038 .21699 L
s
1 .597 0 r
.07007 .23176 m
.07012 .21716 L
s
1 .596 0 r
.07007 .23176 m
.07033 .21717 L
s
1 .01 0 r
.06847 .23195 m
.06853 .23171 L
s
1 .016 0 r
.06847 .23195 m
.06812 .23213 L
s
1 .008 0 r
.06847 .23195 m
.06827 .23194 L
s
1 .605 0 r
.06847 .23195 m
.07047 .21728 L
s
1 .609 0 r
.06847 .23195 m
.07094 .21725 L
s
1 .6 0 r
.06847 .23195 m
.07018 .21737 L
s
1 .616 0 r
.06847 .23195 m
.07038 .21699 L
s
1 .608 0 r
.06847 .23195 m
.07012 .21716 L
s
1 .609 0 r
.06847 .23195 m
.07033 .21717 L
s
1 .024 0 r
.06853 .23171 m
.06812 .23213 L
s
1 .014 0 r
.06853 .23171 m
.06827 .23194 L
s
1 .595 0 r
.06853 .23171 m
.07047 .21728 L
s
1 .599 0 r
.06853 .23171 m
.07094 .21725 L
s
1 .59 0 r
.06853 .23171 m
.07018 .21737 L
s
1 .606 0 r
.06853 .23171 m
.07038 .21699 L
s
1 .598 0 r
.06853 .23171 m
.07012 .21716 L
s
1 .599 0 r
.06853 .23171 m
.07033 .21717 L
s
1 .01 0 r
.06812 .23213 m
.06827 .23194 L
s
1 .614 0 r
.06812 .23213 m
.07047 .21728 L
s
1 .619 0 r
.06812 .23213 m
.07094 .21725 L
s
1 .609 0 r
.06812 .23213 m
.07018 .21737 L
s
1 .626 0 r
.06812 .23213 m
.07038 .21699 L
s
1 .617 0 r
.06812 .23213 m
.07012 .21716 L
s
1 .618 0 r
.06812 .23213 m
.07033 .21717 L
s
1 .605 0 r
.06827 .23194 m
.07047 .21728 L
s
1 .61 0 r
.06827 .23194 m
.07094 .21725 L
s
1 .6 0 r
.06827 .23194 m
.07018 .21737 L
s
1 .617 0 r
.06827 .23194 m
.07038 .21699 L
s
1 .609 0 r
.06827 .23194 m
.07012 .21716 L
s
.06827 .23194 m
.07033 .21717 L
s
1 .019 0 r
.07047 .21728 m
.07094 .21725 L
s
1 .013 0 r
.07047 .21728 m
.07018 .21737 L
s
.07047 .21728 m
.07038 .21699 L
s
1 .015 0 r
.07047 .21728 m
.07012 .21716 L
s
1 .008 0 r
.07047 .21728 m
.07033 .21717 L
s
1 .376 0 r
.07047 .21728 m
.06242 .22171 L
s
1 .39 0 r
.07047 .21728 m
.0621 .22184 L
s
1 .392 0 r
.07047 .21728 m
.06216 .2221 L
s
1 .382 0 r
.07047 .21728 m
.06241 .222 L
s
1 .371 0 r
.07047 .21728 m
.06272 .22203 L
s
1 .364 0 r
.07047 .21728 m
.06279 .22178 L
s
1 .997 0 r
.07047 .21728 m
.09049 .23123 L
s
.988 1 0 r
.07047 .21728 m
.09083 .2314 L
s
1 .989 0 r
.07047 .21728 m
.0902 .23131 L
s
1 .996 0 r
.07047 .21728 m
.09027 .23149 L
s
.997 1 0 r
.07047 .21728 m
.09058 .23137 L
s
.992 1 0 r
.07047 .21728 m
.0906 .23156 L
s
1 .638 0 r
.07047 .21728 m
.08341 .20854 L
s
1 .623 0 r
.07047 .21728 m
.08293 .20851 L
s
1 .632 0 r
.07047 .21728 m
.08313 .20839 L
s
1 .671 0 r
.07047 .21728 m
.08451 .20875 L
s
1 .644 0 r
.07047 .21728 m
.08363 .20859 L
s
1 .626 0 r
.07047 .21728 m
.08311 .20864 L
s
.775 1 0 r
.07047 .21728 m
.07574 .18776 L
s
.778 1 0 r
.07047 .21728 m
.07554 .18782 L
s
.782 1 0 r
.07047 .21728 m
.07612 .188 L
s
.786 1 0 r
.07047 .21728 m
.07561 .18801 L
s
.787 1 0 r
.07047 .21728 m
.07593 .1881 L
s
.775 1 0 r
.07047 .21728 m
.07602 .18782 L
s
1 .032 0 r
.07094 .21725 m
.07018 .21737 L
s
1 .025 0 r
.07094 .21725 m
.07038 .21699 L
s
1 .034 0 r
.07094 .21725 m
.07012 .21716 L
s
1 .025 0 r
.07094 .21725 m
.07033 .21717 L
s
1 .393 0 r
.07094 .21725 m
.06242 .22171 L
s
1 .407 0 r
.07094 .21725 m
.0621 .22184 L
s
1 .41 0 r
.07094 .21725 m
.06216 .2221 L
s
1 .399 0 r
.07094 .21725 m
.06241 .222 L
s
1 .389 0 r
.07094 .21725 m
.06272 .22203 L
s
1 .381 0 r
.07094 .21725 m
.06279 .22178 L
s
1 .982 0 r
.07094 .21725 m
.09049 .23123 L
s
1 .997 0 r
.07094 .21725 m
.09083 .2314 L
s
1 .974 0 r
.07094 .21725 m
.0902 .23131 L
s
1 .981 0 r
.07094 .21725 m
.09027 .23149 L
s
1 .988 0 r
.07094 .21725 m
.09058 .23137 L
s
1 .993 0 r
.07094 .21725 m
.0906 .23156 L
s
1 .621 0 r
.07094 .21725 m
.08341 .20854 L
s
1 .606 0 r
.07094 .21725 m
.08293 .20851 L
s
1 .616 0 r
.07094 .21725 m
.08313 .20839 L
s
1 .654 0 r
.07094 .21725 m
.08451 .20875 L
s
1 .627 0 r
.07094 .21725 m
.08363 .20859 L
s
1 .609 0 r
.07094 .21725 m
.08311 .20864 L
s
.779 1 0 r
.07094 .21725 m
.07574 .18776 L
s
.783 1 0 r
.07094 .21725 m
.07554 .18782 L
s
.786 1 0 r
.07094 .21725 m
.07612 .188 L
s
.79 1 0 r
.07094 .21725 m
.07561 .18801 L
s
.792 1 0 r
.07094 .21725 m
.07593 .1881 L
s
.78 1 0 r
.07094 .21725 m
.07602 .18782 L
s
1 .018 0 r
.07018 .21737 m
.07038 .21699 L
s
1 .009 0 r
.07018 .21737 m
.07012 .21716 L
s
1 .01 0 r
.07018 .21737 m
.07033 .21717 L
s
1 .363 0 r
.07018 .21737 m
.06242 .22171 L
s
1 .377 0 r
.07018 .21737 m
.0621 .22184 L
s
1 .38 0 r
.07018 .21737 m
.06216 .2221 L
s
1 .369 0 r
.07018 .21737 m
.06241 .222 L
s
1 .359 0 r
.07018 .21737 m
.06272 .22203 L
s
1 .351 0 r
.07018 .21737 m
.06279 .22178 L
s
.995 1 0 r
.07018 .21737 m
.09049 .23123 L
s
.98 1 0 r
.07018 .21737 m
.09083 .2314 L
s
1 .997 0 r
.07018 .21737 m
.0902 .23131 L
s
.996 1 0 r
.07018 .21737 m
.09027 .23149 L
s
.989 1 0 r
.07018 .21737 m
.09058 .23137 L
s
.984 1 0 r
.07018 .21737 m
.0906 .23156 L
s
1 .65 0 r
.07018 .21737 m
.08341 .20854 L
s
1 .635 0 r
.07018 .21737 m
.08293 .20851 L
s
1 .644 0 r
.07018 .21737 m
.08313 .20839 L
s
1 .683 0 r
.07018 .21737 m
.08451 .20875 L
s
1 .656 0 r
.07018 .21737 m
.08363 .20859 L
s
1 .638 0 r
.07018 .21737 m
.08311 .20864 L
s
.769 1 0 r
.07018 .21737 m
.07574 .18776 L
s
.773 1 0 r
.07018 .21737 m
.07554 .18782 L
s
.776 1 0 r
.07018 .21737 m
.07612 .188 L
s
.78 1 0 r
.07018 .21737 m
.07561 .18801 L
s
.781 1 0 r
.07018 .21737 m
.07593 .1881 L
s
.769 1 0 r
.07018 .21737 m
.07602 .18782 L
s
1 .012 0 r
.07038 .21699 m
.07012 .21716 L
s
1 .008 0 r
.07038 .21699 m
.07033 .21717 L
s
1 .378 0 r
.07038 .21699 m
.06242 .22171 L
s
1 .392 0 r
.07038 .21699 m
.0621 .22184 L
s
1 .395 0 r
.07038 .21699 m
.06216 .2221 L
s
1 .385 0 r
.07038 .21699 m
.06241 .222 L
s
1 .375 0 r
.07038 .21699 m
.06272 .22203 L
s
1 .367 0 r
.07038 .21699 m
.06279 .22178 L
s
.993 1 0 r
.07038 .21699 m
.09049 .23123 L
s
.978 1 0 r
.07038 .21699 m
.09083 .2314 L
s
1 .999 0 r
.07038 .21699 m
.0902 .23131 L
s
.994 1 0 r
.07038 .21699 m
.09027 .23149 L
s
.987 1 0 r
.07038 .21699 m
.09058 .23137 L
s
.982 1 0 r
.07038 .21699 m
.0906 .23156 L
s
1 .635 0 r
.07038 .21699 m
.08341 .20854 L
s
1 .619 0 r
.07038 .21699 m
.08293 .20851 L
s
1 .629 0 r
.07038 .21699 m
.08313 .20839 L
s
1 .668 0 r
.07038 .21699 m
.08451 .20875 L
s
1 .641 0 r
.07038 .21699 m
.08363 .20859 L
s
1 .622 0 r
.07038 .21699 m
.08311 .20864 L
s
.786 1 0 r
.07038 .21699 m
.07574 .18776 L
s
.789 1 0 r
.07038 .21699 m
.07554 .18782 L
s
.793 1 0 r
.07038 .21699 m
.07612 .188 L
s
.797 1 0 r
.07038 .21699 m
.07561 .18801 L
s
.798 1 0 r
.07038 .21699 m
.07593 .1881 L
s
.786 1 0 r
.07038 .21699 m
.07602 .18782 L
s
1 .008 0 r
.07012 .21716 m
.07033 .21717 L
s
1 .366 0 r
.07012 .21716 m
.06242 .22171 L
s
1 .38 0 r
.07012 .21716 m
.0621 .22184 L
s
1 .383 0 r
.07012 .21716 m
.06216 .2221 L
s
1 .372 0 r
.07012 .21716 m
.06241 .222 L
s
1 .362 0 r
.07012 .21716 m
.06272 .22203 L
s
1 .354 0 r
.07012 .21716 m
.06279 .22178 L
s
.988 1 0 r
.07012 .21716 m
.09049 .23123 L
s
.973 1 0 r
.07012 .21716 m
.09083 .2314 L
s
.997 1 0 r
.07012 .21716 m
.0902 .23131 L
s
.99 1 0 r
.07012 .21716 m
.09027 .23149 L
s
.982 1 0 r
.07012 .21716 m
.09058 .23137 L
s
.977 1 0 r
.07012 .21716 m
.0906 .23156 L
s
1 .647 0 r
.07012 .21716 m
.08341 .20854 L
s
1 .631 0 r
.07012 .21716 m
.08293 .20851 L
s
1 .641 0 r
.07012 .21716 m
.08313 .20839 L
s
1 .681 0 r
.07012 .21716 m
.08451 .20875 L
s
1 .653 0 r
.07012 .21716 m
.08363 .20859 L
s
1 .634 0 r
.07012 .21716 m
.08311 .20864 L
s
.777 1 0 r
.07012 .21716 m
.07574 .18776 L
s
.781 1 0 r
.07012 .21716 m
.07554 .18782 L
s
.784 1 0 r
.07012 .21716 m
.07612 .188 L
s
.788 1 0 r
.07012 .21716 m
.07561 .18801 L
s
.789 1 0 r
.07012 .21716 m
.07593 .1881 L
s
.777 1 0 r
.07012 .21716 m
.07602 .18782 L
s
1 .373 0 r
.07033 .21717 m
.06242 .22171 L
s
1 .387 0 r
.07033 .21717 m
.0621 .22184 L
s
1 .39 0 r
.07033 .21717 m
.06216 .2221 L
s
1 .379 0 r
.07033 .21717 m
.06241 .222 L
s
1 .369 0 r
.07033 .21717 m
.06272 .22203 L
s
1 .361 0 r
.07033 .21717 m
.06279 .22178 L
s
.995 1 0 r
.07033 .21717 m
.09049 .23123 L
s
.98 1 0 r
.07033 .21717 m
.09083 .2314 L
s
1 .996 0 r
.07033 .21717 m
.0902 .23131 L
s
.997 1 0 r
.07033 .21717 m
.09027 .23149 L
s
.989 1 0 r
.07033 .21717 m
.09058 .23137 L
s
.984 1 0 r
.07033 .21717 m
.0906 .23156 L
s
1 .64 0 r
.07033 .21717 m
.08341 .20854 L
s
1 .625 0 r
.07033 .21717 m
.08293 .20851 L
s
1 .634 0 r
.07033 .21717 m
.08313 .20839 L
s
1 .674 0 r
.07033 .21717 m
.08451 .20875 L
s
1 .646 0 r
.07033 .21717 m
.08363 .20859 L
s
1 .628 0 r
.07033 .21717 m
.08311 .20864 L
s
.778 1 0 r
.07033 .21717 m
.07574 .18776 L
s
.782 1 0 r
.07033 .21717 m
.07554 .18782 L
s
.785 1 0 r
.07033 .21717 m
.07612 .188 L
s
.789 1 0 r
.07033 .21717 m
.07561 .18801 L
s
.791 1 0 r
.07033 .21717 m
.07593 .1881 L
s
.779 1 0 r
.07033 .21717 m
.07602 .18782 L
s
1 .014 0 r
.06242 .22171 m
.0621 .22184 L
s
1 .019 0 r
.06242 .22171 m
.06216 .2221 L
s
1 .012 0 r
.06242 .22171 m
.06241 .222 L
s
1 .018 0 r
.06242 .22171 m
.06272 .22203 L
s
1 .016 0 r
.06242 .22171 m
.06279 .22178 L
s
1 .651 0 r
.06242 .22171 m
.05856 .23718 L
s
1 .636 0 r
.06242 .22171 m
.05957 .23702 L
s
1 .63 0 r
.06242 .22171 m
.05931 .23681 L
s
1 .654 0 r
.06242 .22171 m
.05893 .23733 L
s
1 .636 0 r
.06242 .22171 m
.05885 .23688 L
s
1 .642 0 r
.06242 .22171 m
.05905 .23707 L
s
1 .011 0 r
.0621 .22184 m
.06216 .2221 L
s
1 .015 0 r
.0621 .22184 m
.06241 .222 L
s
1 .027 0 r
.0621 .22184 m
.06272 .22203 L
s
1 .029 0 r
.0621 .22184 m
.06279 .22178 L
s
1 .643 0 r
.0621 .22184 m
.05856 .23718 L
s
1 .629 0 r
.0621 .22184 m
.05957 .23702 L
s
1 .623 0 r
.0621 .22184 m
.05931 .23681 L
s
1 .646 0 r
.0621 .22184 m
.05893 .23733 L
s
1 .629 0 r
.0621 .22184 m
.05885 .23688 L
s
1 .635 0 r
.0621 .22184 m
.05905 .23707 L
s
1 .011 0 r
.06216 .2221 m
.06241 .222 L
s
1 .023 0 r
.06216 .2221 m
.06272 .22203 L
s
1 .029 0 r
.06216 .2221 m
.06279 .22178 L
s
1 .633 0 r
.06216 .2221 m
.05856 .23718 L
s
1 .619 0 r
.06216 .2221 m
.05957 .23702 L
s
1 .612 0 r
.06216 .2221 m
.05931 .23681 L
s
1 .636 0 r
.06216 .2221 m
.05893 .23733 L
s
1 .619 0 r
.06216 .2221 m
.05885 .23688 L
s
1 .625 0 r
.06216 .2221 m
.05905 .23707 L
s
1 .012 0 r
.06241 .222 m
.06272 .22203 L
s
1 .018 0 r
.06241 .222 m
.06279 .22178 L
s
1 .64 0 r
.06241 .222 m
.05856 .23718 L
s
1 .625 0 r
.06241 .222 m
.05957 .23702 L
s
1 .618 0 r
.06241 .222 m
.05931 .23681 L
s
1 .642 0 r
.06241 .222 m
.05893 .23733 L
s
1 .625 0 r
.06241 .222 m
.05885 .23688 L
s
1 .631 0 r
.06241 .222 m
.05905 .23707 L
s
1 .011 0 r
.06272 .22203 m
.06279 .22178 L
s
1 .642 0 r
.06272 .22203 m
.05856 .23718 L
s
1 .626 0 r
.06272 .22203 m
.05957 .23702 L
s
1 .62 0 r
.06272 .22203 m
.05931 .23681 L
s
1 .644 0 r
.06272 .22203 m
.05893 .23733 L
s
1 .627 0 r
.06272 .22203 m
.05885 .23688 L
s
1 .633 0 r
.06272 .22203 m
.05905 .23707 L
s
1 .653 0 r
.06279 .22178 m
.05856 .23718 L
s
1 .637 0 r
.06279 .22178 m
.05957 .23702 L
s
1 .631 0 r
.06279 .22178 m
.05931 .23681 L
s
1 .655 0 r
.06279 .22178 m
.05893 .23733 L
s
1 .638 0 r
.06279 .22178 m
.05885 .23688 L
s
1 .643 0 r
.06279 .22178 m
.05905 .23707 L
s
1 .042 0 r
.05856 .23718 m
.05957 .23702 L
s
1 .034 0 r
.05856 .23718 m
.05931 .23681 L
s
1 .016 0 r
.05856 .23718 m
.05893 .23733 L
s
1 .017 0 r
.05856 .23718 m
.05885 .23688 L
s
1 .02 0 r
.05856 .23718 m
.05905 .23707 L
s
1 .013 0 r
.05957 .23702 m
.05931 .23681 L
s
1 .029 0 r
.05957 .23702 m
.05893 .23733 L
s
1 .03 0 r
.05957 .23702 m
.05885 .23688 L
s
1 .021 0 r
.05957 .23702 m
.05905 .23707 L
s
1 .026 0 r
.05931 .23681 m
.05893 .23733 L
s
1 .019 0 r
.05931 .23681 m
.05885 .23688 L
s
1 .015 0 r
.05931 .23681 m
.05905 .23707 L
s
1 .019 0 r
.05893 .23733 m
.05885 .23688 L
s
1 .012 0 r
.05893 .23733 m
.05905 .23707 L
s
.05885 .23688 m
.05905 .23707 L
s
1 .006 0 r
.0673 .23518 m
.06727 .23533 L
s
1 .008 0 r
.0673 .23518 m
.06748 .23522 L
s
1 .01 0 r
.06727 .23533 m
.06748 .23522 L
s
1 .015 0 r
.15637 .43778 m
.15663 .43805 L
s
1 .014 0 r
.15637 .43778 m
.15622 .43809 L
s
1 .009 0 r
.15637 .43778 m
.1565 .43796 L
s
1 .006 0 r
.15637 .43778 m
.15637 .43794 L
s
1 .016 0 r
.15637 .43778 m
.15677 .43784 L
s
.055 1 0 r
.15637 .43778 m
.17473 .4817 L
s
.051 1 0 r
.15637 .43778 m
.17521 .48161 L
s
.056 1 0 r
.15637 .43778 m
.17528 .48144 L
s
.057 1 0 r
.15637 .43778 m
.17505 .4815 L
s
.064 1 0 r
.15637 .43778 m
.17515 .4813 L
s
.063 1 0 r
.15637 .43778 m
.17491 .48141 L
s
.753 1 0 r
.15637 .43778 m
.16327 .46752 L
s
.755 1 0 r
.15637 .43778 m
.16349 .4674 L
s
.749 1 0 r
.15637 .43778 m
.16292 .46768 L
s
.023 1 0 r
.15637 .43778 m
.1513 .38966 L
s
.025 1 0 r
.15637 .43778 m
.15095 .38974 L
s
.02 1 0 r
.15637 .43778 m
.15114 .3896 L
s
.022 1 0 r
.15637 .43778 m
.15144 .38961 L
s
.021 1 0 r
.15637 .43778 m
.15162 .38958 L
s
.028 1 0 r
.15637 .43778 m
.15119 .38979 L
s
.662 1 0 r
.15637 .43778 m
.14427 .40736 L
s
.651 1 0 r
.15637 .43778 m
.14398 .40719 L
s
.657 1 0 r
.15637 .43778 m
.14441 .40717 L
s
.662 1 0 r
.15637 .43778 m
.14661 .40652 L
s
.665 1 0 r
.15637 .43778 m
.14625 .40672 L
s
.647 1 0 r
.15637 .43778 m
.14429 .40695 L
s
1 .017 0 r
.15663 .43805 m
.15622 .43809 L
s
1 .006 0 r
.15663 .43805 m
.1565 .43796 L
s
1 .012 0 r
.15663 .43805 m
.15637 .43794 L
s
1 .01 0 r
.15663 .43805 m
.15677 .43784 L
s
.069 1 0 r
.15663 .43805 m
.17473 .4817 L
s
.065 1 0 r
.15663 .43805 m
.17521 .48161 L
s
.07 1 0 r
.15663 .43805 m
.17528 .48144 L
s
.072 1 0 r
.15663 .43805 m
.17505 .4815 L
s
.078 1 0 r
.15663 .43805 m
.17515 .4813 L
s
.077 1 0 r
.15663 .43805 m
.17491 .48141 L
s
.766 1 0 r
.15663 .43805 m
.16327 .46752 L
s
.769 1 0 r
.15663 .43805 m
.16349 .4674 L
s
.762 1 0 r
.15663 .43805 m
.16292 .46768 L
s
.011 1 0 r
.15663 .43805 m
.1513 .38966 L
s
.013 1 0 r
.15663 .43805 m
.15095 .38974 L
s
.007 1 0 r
.15663 .43805 m
.15114 .3896 L
s
.009 1 0 r
.15663 .43805 m
.15144 .38961 L
s
.15663 .43805 m
.15162 .38958 L
s
.016 1 0 r
.15663 .43805 m
.15119 .38979 L
s
.648 1 0 r
.15663 .43805 m
.14427 .40736 L
s
.637 1 0 r
.15663 .43805 m
.14398 .40719 L
s
.643 1 0 r
.15663 .43805 m
.14441 .40717 L
s
.648 1 0 r
.15663 .43805 m
.14661 .40652 L
s
.651 1 0 r
.15663 .43805 m
.14625 .40672 L
s
.633 1 0 r
.15663 .43805 m
.14429 .40695 L
s
1 .013 0 r
.15622 .43809 m
.1565 .43796 L
s
1 .009 0 r
.15622 .43809 m
.15637 .43794 L
s
1 .025 0 r
.15622 .43809 m
.15677 .43784 L
s
.064 1 0 r
.15622 .43809 m
.17473 .4817 L
s
.06 1 0 r
.15622 .43809 m
.17521 .48161 L
s
.065 1 0 r
.15622 .43809 m
.17528 .48144 L
s
.066 1 0 r
.15622 .43809 m
.17505 .4815 L
s
.073 1 0 r
.15622 .43809 m
.17515 .4813 L
s
.072 1 0 r
.15622 .43809 m
.17491 .48141 L
s
.764 1 0 r
.15622 .43809 m
.16327 .46752 L
s
.766 1 0 r
.15622 .43809 m
.16349 .4674 L
s
.76 1 0 r
.15622 .43809 m
.16292 .46768 L
s
.011 1 0 r
.15622 .43809 m
.1513 .38966 L
s
.013 1 0 r
.15622 .43809 m
.15095 .38974 L
s
.008 1 0 r
.15622 .43809 m
.15114 .3896 L
s
.009 1 0 r
.15622 .43809 m
.15144 .38961 L
s
.15622 .43809 m
.15162 .38958 L
s
.016 1 0 r
.15622 .43809 m
.15119 .38979 L
s
.653 1 0 r
.15622 .43809 m
.14427 .40736 L
s
.642 1 0 r
.15622 .43809 m
.14398 .40719 L
s
.647 1 0 r
.15622 .43809 m
.14441 .40717 L
s
.652 1 0 r
.15622 .43809 m
.14661 .40652 L
s
.655 1 0 r
.15622 .43809 m
.14625 .40672 L
s
.637 1 0 r
.15622 .43809 m
.14429 .40695 L
s
1 .005 0 r
.1565 .43796 m
.15637 .43794 L
s
1 .012 0 r
.1565 .43796 m
.15677 .43784 L
s
.064 1 0 r
.1565 .43796 m
.17473 .4817 L
s
.059 1 0 r
.1565 .43796 m
.17521 .48161 L
s
.065 1 0 r
.1565 .43796 m
.17528 .48144 L
s
.066 1 0 r
.1565 .43796 m
.17505 .4815 L
s
.072 1 0 r
.1565 .43796 m
.17515 .4813 L
s
.1565 .43796 m
.17491 .48141 L
s
.761 1 0 r
.1565 .43796 m
.16327 .46752 L
s
.764 1 0 r
.1565 .43796 m
.16349 .4674 L
s
.757 1 0 r
.1565 .43796 m
.16292 .46768 L
s
.015 1 0 r
.1565 .43796 m
.1513 .38966 L
s
.017 1 0 r
.1565 .43796 m
.15095 .38974 L
s
.012 1 0 r
.1565 .43796 m
.15114 .3896 L
s
.014 1 0 r
.1565 .43796 m
.15144 .38961 L
s
.013 1 0 r
.1565 .43796 m
.15162 .38958 L
s
.02 1 0 r
.1565 .43796 m
.15119 .38979 L
s
.654 1 0 r
.1565 .43796 m
.14427 .40736 L
s
.643 1 0 r
.1565 .43796 m
.14398 .40719 L
s
.648 1 0 r
.1565 .43796 m
.14441 .40717 L
s
.653 1 0 r
.1565 .43796 m
.14661 .40652 L
s
.656 1 0 r
.1565 .43796 m
.14625 .40672 L
s
.638 1 0 r
.1565 .43796 m
.14429 .40695 L
s
1 .017 0 r
.15637 .43794 m
.15677 .43784 L
s
.061 1 0 r
.15637 .43794 m
.17473 .4817 L
s
.056 1 0 r
.15637 .43794 m
.17521 .48161 L
s
.062 1 0 r
.15637 .43794 m
.17528 .48144 L
s
.063 1 0 r
.15637 .43794 m
.17505 .4815 L
s
.069 1 0 r
.15637 .43794 m
.17515 .4813 L
s
.15637 .43794 m
.17491 .48141 L
s
.759 1 0 r
.15637 .43794 m
.16327 .46752 L
s
.762 1 0 r
.15637 .43794 m
.16349 .4674 L
s
.755 1 0 r
.15637 .43794 m
.16292 .46768 L
s
.017 1 0 r
.15637 .43794 m
.1513 .38966 L
s
.018 1 0 r
.15637 .43794 m
.15095 .38974 L
s
.013 1 0 r
.15637 .43794 m
.15114 .3896 L
s
.015 1 0 r
.15637 .43794 m
.15144 .38961 L
s
.15637 .43794 m
.15162 .38958 L
s
.021 1 0 r
.15637 .43794 m
.15119 .38979 L
s
.657 1 0 r
.15637 .43794 m
.14427 .40736 L
s
.645 1 0 r
.15637 .43794 m
.14398 .40719 L
s
.651 1 0 r
.15637 .43794 m
.14441 .40717 L
s
.656 1 0 r
.15637 .43794 m
.14661 .40652 L
s
.659 1 0 r
.15637 .43794 m
.14625 .40672 L
s
.641 1 0 r
.15637 .43794 m
.14429 .40695 L
s
.063 1 0 r
.15677 .43784 m
.17473 .4817 L
s
.059 1 0 r
.15677 .43784 m
.17521 .48161 L
s
.065 1 0 r
.15677 .43784 m
.17528 .48144 L
s
.066 1 0 r
.15677 .43784 m
.17505 .4815 L
s
.072 1 0 r
.15677 .43784 m
.17515 .4813 L
s
.15677 .43784 m
.17491 .48141 L
s
.759 1 0 r
.15677 .43784 m
.16327 .46752 L
s
.762 1 0 r
.15677 .43784 m
.16349 .4674 L
s
.755 1 0 r
.15677 .43784 m
.16292 .46768 L
s
.019 1 0 r
.15677 .43784 m
.1513 .38966 L
s
.02 1 0 r
.15677 .43784 m
.15095 .38974 L
s
.015 1 0 r
.15677 .43784 m
.15114 .3896 L
s
.017 1 0 r
.15677 .43784 m
.15144 .38961 L
s
.15677 .43784 m
.15162 .38958 L
s
.023 1 0 r
.15677 .43784 m
.15119 .38979 L
s
.654 1 0 r
.15677 .43784 m
.14427 .40736 L
s
.643 1 0 r
.15677 .43784 m
.14398 .40719 L
s
.649 1 0 r
.15677 .43784 m
.14441 .40717 L
s
.655 1 0 r
.15677 .43784 m
.14661 .40652 L
s
.658 1 0 r
.15677 .43784 m
.14625 .40672 L
s
.639 1 0 r
.15677 .43784 m
.14429 .40695 L
s
1 .032 0 r
.17675 .4668 m
.17624 .46739 L
s
1 .028 0 r
.17675 .4668 m
.17726 .46726 L
s
1 .027 0 r
.17675 .4668 m
.17661 .46744 L
s
1 .015 0 r
.17675 .4668 m
.17709 .4669 L
s
1 .03 0 r
.17675 .4668 m
.17606 .46703 L
s
1 .512 0 r
.17675 .4668 m
.1795 .47903 L
s
1 .537 0 r
.17675 .4668 m
.17918 .4797 L
s
1 .522 0 r
.17675 .4668 m
.17925 .47933 L
s
1 .538 0 r
.17675 .4668 m
.17964 .47966 L
s
1 .526 0 r
.17675 .4668 m
.17963 .47935 L
s
1 .518 0 r
.17675 .4668 m
.18 .47904 L
s
1 .042 0 r
.17624 .46739 m
.17726 .46726 L
s
1 .015 0 r
.17624 .46739 m
.17661 .46744 L
s
1 .04 0 r
.17624 .46739 m
.17709 .4669 L
s
1 .016 0 r
.17624 .46739 m
.17606 .46703 L
s
1 .494 0 r
.17624 .46739 m
.1795 .47903 L
s
1 .517 0 r
.17624 .46739 m
.17918 .4797 L
s
1 .503 0 r
.17624 .46739 m
.17925 .47933 L
s
1 .52 0 r
.17624 .46739 m
.17964 .47966 L
s
1 .508 0 r
.17624 .46739 m
.17963 .47935 L
s
1 .5 0 r
.17624 .46739 m
.18 .47904 L
s
1 .028 0 r
.17726 .46726 m
.17661 .46744 L
s
1 .016 0 r
.17726 .46726 m
.17709 .4669 L
s
1 .05 0 r
.17726 .46726 m
.17606 .46703 L
s
1 .489 0 r
.17726 .46726 m
.1795 .47903 L
s
1 .514 0 r
.17726 .46726 m
.17918 .4797 L
s
1 .5 0 r
.17726 .46726 m
.17925 .47933 L
s
1 .516 0 r
.17726 .46726 m
.17964 .47966 L
s
1 .503 0 r
.17726 .46726 m
.17963 .47935 L
s
1 .494 0 r
.17726 .46726 m
.18 .47904 L
s
1 .03 0 r
.17661 .46744 m
.17709 .4669 L
s
1 .028 0 r
.17661 .46744 m
.17606 .46703 L
s
1 .488 0 r
.17661 .46744 m
.1795 .47903 L
s
1 .512 0 r
.17661 .46744 m
.17918 .4797 L
s
1 .498 0 r
.17661 .46744 m
.17925 .47933 L
s
1 .514 0 r
.17661 .46744 m
.17964 .47966 L
s
1 .502 0 r
.17661 .46744 m
.17963 .47935 L
s
1 .494 0 r
.17661 .46744 m
.18 .47904 L
s
1 .042 0 r
.17709 .4669 m
.17606 .46703 L
s
1 .505 0 r
.17709 .4669 m
.1795 .47903 L
s
1 .53 0 r
.17709 .4669 m
.17918 .4797 L
s
1 .516 0 r
.17709 .4669 m
.17925 .47933 L
s
1 .531 0 r
.17709 .4669 m
.17964 .47966 L
s
1 .519 0 r
.17709 .4669 m
.17963 .47935 L
s
1 .51 0 r
.17709 .4669 m
.18 .47904 L
s
.17606 .46703 m
.1795 .47903 L
s
1 .533 0 r
.17606 .46703 m
.17918 .4797 L
s
1 .519 0 r
.17606 .46703 m
.17925 .47933 L
s
1 .536 0 r
.17606 .46703 m
.17964 .47966 L
s
1 .524 0 r
.17606 .46703 m
.17963 .47935 L
s
1 .516 0 r
.17606 .46703 m
.18 .47904 L
s
1 .031 0 r
.1795 .47903 m
.17918 .4797 L
s
1 .016 0 r
.1795 .47903 m
.17925 .47933 L
s
1 .026 0 r
.1795 .47903 m
.17964 .47966 L
s
1 .014 0 r
.1795 .47903 m
.17963 .47935 L
s
1 .021 0 r
.1795 .47903 m
.18 .47904 L
s
1 .35 0 r
.1795 .47903 m
.18457 .48594 L
s
1 .343 0 r
.1795 .47903 m
.18326 .48653 L
s
1 .347 0 r
.1795 .47903 m
.18295 .48679 L
s
1 .358 0 r
.1795 .47903 m
.18327 .48693 L
s
1 .353 0 r
.1795 .47903 m
.18368 .4866 L
s
1 .338 0 r
.1795 .47903 m
.18345 .48631 L
s
1 .015 0 r
.17918 .4797 m
.17925 .47933 L
s
1 .019 0 r
.17918 .4797 m
.17964 .47966 L
s
1 .023 0 r
.17918 .4797 m
.17963 .47935 L
s
1 .043 0 r
.17918 .4797 m
.18 .47904 L
s
1 .337 0 r
.17918 .4797 m
.18457 .48594 L
s
1 .325 0 r
.17918 .4797 m
.18326 .48653 L
s
1 .328 0 r
.17918 .4797 m
.18295 .48679 L
s
1 .339 0 r
.17918 .4797 m
.18327 .48693 L
s
1 .337 0 r
.17918 .4797 m
.18368 .4866 L
s
1 .322 0 r
.17918 .4797 m
.18345 .48631 L
s
1 .02 0 r
.17925 .47933 m
.17964 .47966 L
s
1 .015 0 r
.17925 .47933 m
.17963 .47935 L
s
1 .033 0 r
.17925 .47933 m
.18 .47904 L
s
1 .346 0 r
.17925 .47933 m
.18457 .48594 L
s
1 .337 0 r
.17925 .47933 m
.18326 .48653 L
s
1 .34 0 r
.17925 .47933 m
.18295 .48679 L
s
1 .351 0 r
.17925 .47933 m
.18327 .48693 L
s
1 .348 0 r
.17925 .47933 m
.18368 .4866 L
s
1 .333 0 r
.17925 .47933 m
.18345 .48631 L
s
1 .012 0 r
.17964 .47966 m
.17963 .47935 L
s
1 .029 0 r
.17964 .47966 m
.18 .47904 L
s
1 .326 0 r
.17964 .47966 m
.18457 .48594 L
s
1 .318 0 r
.17964 .47966 m
.18326 .48653 L
s
1 .321 0 r
.17964 .47966 m
.18295 .48679 L
s
1 .332 0 r
.17964 .47966 m
.18327 .48693 L
s
1 .328 0 r
.17964 .47966 m
.18368 .4866 L
s
1 .313 0 r
.17964 .47966 m
.18345 .48631 L
s
1 .02 0 r
.17963 .47935 m
.18 .47904 L
s
1 .336 0 r
.17963 .47935 m
.18457 .48594 L
s
1 .329 0 r
.17963 .47935 m
.18326 .48653 L
s
1 .333 0 r
.17963 .47935 m
.18295 .48679 L
s
1 .343 0 r
.17963 .47935 m
.18327 .48693 L
s
1 .339 0 r
.17963 .47935 m
.18368 .4866 L
s
1 .324 0 r
.17963 .47935 m
.18345 .48631 L
s
1 .338 0 r
.18 .47904 m
.18457 .48594 L
s
1 .334 0 r
.18 .47904 m
.18326 .48653 L
s
1 .338 0 r
.18 .47904 m
.18295 .48679 L
s
1 .349 0 r
.18 .47904 m
.18327 .48693 L
s
1 .343 0 r
.18 .47904 m
.18368 .4866 L
s
1 .329 0 r
.18 .47904 m
.18345 .48631 L
s
1 .059 0 r
.18457 .48594 m
.18326 .48653 L
s
1 .075 0 r
.18457 .48594 m
.18295 .48679 L
s
1 .067 0 r
.18457 .48594 m
.18327 .48693 L
s
1 .045 0 r
.18457 .48594 m
.18368 .4866 L
s
1 .048 0 r
.18457 .48594 m
.18345 .48631 L
s
1 .017 0 r
.18326 .48653 m
.18295 .48679 L
s
1 .016 0 r
.18326 .48653 m
.18327 .48693 L
s
1 .017 0 r
.18326 .48653 m
.18368 .4866 L
s
1 .012 0 r
.18326 .48653 m
.18345 .48631 L
s
1 .014 0 r
.18295 .48679 m
.18327 .48693 L
s
1 .031 0 r
.18295 .48679 m
.18368 .4866 L
s
1 .029 0 r
.18295 .48679 m
.18345 .48631 L
s
1 .022 0 r
.18327 .48693 m
.18368 .4866 L
s
1 .027 0 r
.18327 .48693 m
.18345 .48631 L
s
1 .015 0 r
.18368 .4866 m
.18345 .48631 L
s
1 .073 0 r
.22243 .5154 m
.22097 .51645 L
s
1 .065 0 r
.22243 .5154 m
.22114 .51634 L
s
1 .054 0 r
.22243 .5154 m
.22129 .51607 L
s
.22243 .5154 m
.22143 .51628 L
s
1 .057 0 r
.22243 .5154 m
.22129 .51622 L
s
1 .872 0 r
.22243 .5154 m
.2015 .51125 L
s
1 .873 0 r
.22243 .5154 m
.20151 .51107 L
s
1 .864 0 r
.22243 .5154 m
.20179 .51076 L
s
1 .858 0 r
.22243 .5154 m
.20195 .51079 L
s
1 .862 0 r
.22243 .5154 m
.2018 .511 L
s
1 .758 0 r
.22243 .5154 m
.20555 .50771 L
s
1 .717 0 r
.22243 .5154 m
.20527 .51912 L
s
1 .743 0 r
.22243 .5154 m
.2048 .51983 L
s
1 .754 0 r
.22243 .5154 m
.20451 .51981 L
s
1 .752 0 r
.22243 .5154 m
.2045 .5195 L
s
1 .746 0 r
.22243 .5154 m
.20468 .51963 L
s
1 .738 0 r
.22243 .5154 m
.20483 .51945 L
s
1 .042 0 r
.22243 .5154 m
.22346 .5155 L
s
1 .032 0 r
.22243 .5154 m
.22306 .51587 L
s
1 .036 0 r
.22243 .5154 m
.2233 .51535 L
s
1 .047 0 r
.22243 .5154 m
.22351 .51577 L
s
1 .067 0 r
.22243 .5154 m
.22403 .51509 L
s
1 .05 0 r
.22243 .5154 m
.22365 .51547 L
s
1 .464 0 r
.22243 .5154 m
.21173 .51159 L
s
1 .454 0 r
.22243 .5154 m
.21183 .51206 L
s
1 .451 0 r
.22243 .5154 m
.21198 .51181 L
s
1 .455 0 r
.22243 .5154 m
.21205 .51134 L
s
1 .443 0 r
.22243 .5154 m
.21229 .51154 L
s
1 .437 0 r
.22243 .5154 m
.21233 .51188 L
s
0 1 .049 r
.22243 .5154 m
.23135 .56476 L
s
0 1 .027 r
.22243 .5154 m
.23236 .56401 L
s
0 1 .043 r
.22243 .5154 m
.2316 .56456 L
s
0 1 .025 r
.22243 .5154 m
.23218 .564 L
s
0 1 .051 r
.22243 .5154 m
.23154 .56476 L
s
0 1 .042 r
.22243 .5154 m
.23137 .56457 L
s
.174 1 0 r
.22243 .5154 m
.25494 .54607 L
s
.172 1 0 r
.22243 .5154 m
.25486 .54621 L
s
.174 1 0 r
.22243 .5154 m
.25463 .5464 L
s
.178 1 0 r
.22243 .5154 m
.25474 .54613 L
s
.165 1 0 r
.22243 .5154 m
.25495 .54636 L
s
.167 1 0 r
.22243 .5154 m
.25499 .54625 L
s
.7 1 0 r
.22243 .5154 m
.24031 .48908 L
s
.693 1 0 r
.22243 .5154 m
.24051 .48903 L
s
.699 1 0 r
.22243 .5154 m
.24043 .48913 L
s
.878 1 0 r
.22243 .5154 m
.23619 .49165 L
s
.879 1 0 r
.22243 .5154 m
.23606 .49158 L
s
.872 1 0 r
.22243 .5154 m
.23625 .49151 L
s
1 .008 0 r
.22097 .51645 m
.22114 .51634 L
s
1 .02 0 r
.22097 .51645 m
.22129 .51607 L
s
.22097 .51645 m
.22143 .51628 L
s
1 .016 0 r
.22097 .51645 m
.22129 .51622 L
s
1 .823 0 r
.22097 .51645 m
.2015 .51125 L
s
1 .825 0 r
.22097 .51645 m
.20151 .51107 L
s
1 .817 0 r
.22097 .51645 m
.20179 .51076 L
s
1 .811 0 r
.22097 .51645 m
.20195 .51079 L
s
1 .814 0 r
.22097 .51645 m
.2018 .511 L
s
1 .724 0 r
.22097 .51645 m
.20555 .50771 L
s
1 .651 0 r
.22097 .51645 m
.20527 .51912 L
s
1 .675 0 r
.22097 .51645 m
.2048 .51983 L
s
1 .686 0 r
.22097 .51645 m
.20451 .51981 L
s
1 .684 0 r
.22097 .51645 m
.2045 .5195 L
s
1 .678 0 r
.22097 .51645 m
.20468 .51963 L
s
1 .671 0 r
.22097 .51645 m
.20483 .51945 L
s
1 .109 0 r
.22097 .51645 m
.22346 .5155 L
s
1 .089 0 r
.22097 .51645 m
.22306 .51587 L
s
1 .105 0 r
.22097 .51645 m
.2233 .51535 L
s
1 .108 0 r
.22097 .51645 m
.22351 .51577 L
s
1 .137 0 r
.22097 .51645 m
.22403 .51509 L
s
1 .117 0 r
.22097 .51645 m
.22365 .51547 L
s
1 .426 0 r
.22097 .51645 m
.21173 .51159 L
s
1 .414 0 r
.22097 .51645 m
.21183 .51206 L
s
1 .413 0 r
.22097 .51645 m
.21198 .51181 L
s
1 .42 0 r
.22097 .51645 m
.21205 .51134 L
s
1 .407 0 r
.22097 .51645 m
.21229 .51154 L
s
1 .399 0 r
.22097 .51645 m
.21233 .51188 L
s
0 1 .019 r
.22097 .51645 m
.23135 .56476 L
s
.002 1 0 r
.22097 .51645 m
.23236 .56401 L
s
0 1 .013 r
.22097 .51645 m
.2316 .56456 L
s
.004 1 0 r
.22097 .51645 m
.23218 .564 L
s
0 1 .021 r
.22097 .51645 m
.23154 .56476 L
s
0 1 .012 r
.22097 .51645 m
.23137 .56457 L
s
.158 1 0 r
.22097 .51645 m
.25494 .54607 L
s
.157 1 0 r
.22097 .51645 m
.25486 .54621 L
s
.159 1 0 r
.22097 .51645 m
.25463 .5464 L
s
.163 1 0 r
.22097 .51645 m
.25474 .54613 L
s
.15 1 0 r
.22097 .51645 m
.25495 .54636 L
s
.152 1 0 r
.22097 .51645 m
.25499 .54625 L
s
.631 1 0 r
.22097 .51645 m
.24031 .48908 L
s
.624 1 0 r
.22097 .51645 m
.24051 .48903 L
s
.63 1 0 r
.22097 .51645 m
.24043 .48913 L
s
.811 1 0 r
.22097 .51645 m
.23619 .49165 L
s
.812 1 0 r
.22097 .51645 m
.23606 .49158 L
s
.805 1 0 r
.22097 .51645 m
.23625 .49151 L
s
1 .013 0 r
.22114 .51634 m
.22129 .51607 L
s
1 .012 0 r
.22114 .51634 m
.22143 .51628 L
s
1 .008 0 r
.22114 .51634 m
.22129 .51622 L
s
1 .829 0 r
.22114 .51634 m
.2015 .51125 L
s
1 .831 0 r
.22114 .51634 m
.20151 .51107 L
s
1 .823 0 r
.22114 .51634 m
.20179 .51076 L
s
1 .817 0 r
.22114 .51634 m
.20195 .51079 L
s
1 .82 0 r
.22114 .51634 m
.2018 .511 L
s
1 .728 0 r
.22114 .51634 m
.20555 .50771 L
s
1 .658 0 r
.22114 .51634 m
.20527 .51912 L
s
1 .683 0 r
.22114 .51634 m
.2048 .51983 L
s
1 .694 0 r
.22114 .51634 m
.20451 .51981 L
s
1 .692 0 r
.22114 .51634 m
.2045 .5195 L
s
1 .686 0 r
.22114 .51634 m
.20468 .51963 L
s
1 .679 0 r
.22114 .51634 m
.20483 .51945 L
s
1 .101 0 r
.22114 .51634 m
.22346 .5155 L
s
1 .081 0 r
.22114 .51634 m
.22306 .51587 L
s
1 .097 0 r
.22114 .51634 m
.2233 .51535 L
s
1 .1 0 r
.22114 .51634 m
.22351 .51577 L
s
1 .129 0 r
.22114 .51634 m
.22403 .51509 L
s
1 .109 0 r
.22114 .51634 m
.22365 .51547 L
s
1 .431 0 r
.22114 .51634 m
.21173 .51159 L
s
1 .419 0 r
.22114 .51634 m
.21183 .51206 L
s
1 .418 0 r
.22114 .51634 m
.21198 .51181 L
s
1 .424 0 r
.22114 .51634 m
.21205 .51134 L
s
1 .411 0 r
.22114 .51634 m
.21229 .51154 L
s
1 .404 0 r
.22114 .51634 m
.21233 .51188 L
s
0 1 .022 r
.22114 .51634 m
.23135 .56476 L
s
0 1 .001 r
.22114 .51634 m
.23236 .56401 L
s
0 1 .016 r
.22114 .51634 m
.2316 .56456 L
s
.001 1 0 r
.22114 .51634 m
.23218 .564 L
s
0 1 .023 r
.22114 .51634 m
.23154 .56476 L
s
0 1 .014 r
.22114 .51634 m
.23137 .56457 L
s
.161 1 0 r
.22114 .51634 m
.25494 .54607 L
s
.16 1 0 r
.22114 .51634 m
.25486 .54621 L
s
.161 1 0 r
.22114 .51634 m
.25463 .5464 L
s
.165 1 0 r
.22114 .51634 m
.25474 .54613 L
s
.153 1 0 r
.22114 .51634 m
.25495 .54636 L
s
.154 1 0 r
.22114 .51634 m
.25499 .54625 L
s
.638 1 0 r
.22114 .51634 m
.24031 .48908 L
s
.632 1 0 r
.22114 .51634 m
.24051 .48903 L
s
.637 1 0 r
.22114 .51634 m
.24043 .48913 L
s
.818 1 0 r
.22114 .51634 m
.23619 .49165 L
s
.819 1 0 r
.22114 .51634 m
.23606 .49158 L
s
.812 1 0 r
.22114 .51634 m
.23625 .49151 L
s
1 .01 0 r
.22129 .51607 m
.22143 .51628 L
s
1 .006 0 r
.22129 .51607 m
.22129 .51622 L
s
1 .833 0 r
.22129 .51607 m
.2015 .51125 L
s
1 .834 0 r
.22129 .51607 m
.20151 .51107 L
s
1 .826 0 r
.22129 .51607 m
.20179 .51076 L
s
1 .819 0 r
.22129 .51607 m
.20195 .51079 L
s
1 .823 0 r
.22129 .51607 m
.2018 .511 L
s
1 .729 0 r
.22129 .51607 m
.20555 .50771 L
s
1 .666 0 r
.22129 .51607 m
.20527 .51912 L
s
1 .691 0 r
.22129 .51607 m
.2048 .51983 L
s
1 .702 0 r
.22129 .51607 m
.20451 .51981 L
s
1 .701 0 r
.22129 .51607 m
.2045 .5195 L
s
1 .694 0 r
.22129 .51607 m
.20468 .51963 L
s
1 .687 0 r
.22129 .51607 m
.20483 .51945 L
s
1 .091 0 r
.22129 .51607 m
.22346 .5155 L
s
1 .073 0 r
.22129 .51607 m
.22306 .51587 L
s
1 .087 0 r
.22129 .51607 m
.2233 .51535 L
s
1 .091 0 r
.22129 .51607 m
.22351 .51577 L
s
1 .119 0 r
.22129 .51607 m
.22403 .51509 L
s
1 .099 0 r
.22129 .51607 m
.22365 .51547 L
s
1 .431 0 r
.22129 .51607 m
.21173 .51159 L
s
1 .42 0 r
.22129 .51607 m
.21183 .51206 L
s
1 .418 0 r
.22129 .51607 m
.21198 .51181 L
s
1 .424 0 r
.22129 .51607 m
.21205 .51134 L
s
1 .412 0 r
.22129 .51607 m
.21229 .51154 L
s
1 .404 0 r
.22129 .51607 m
.21233 .51188 L
s
0 1 .031 r
.22129 .51607 m
.23135 .56476 L
s
0 1 .011 r
.22129 .51607 m
.23236 .56401 L
s
0 1 .025 r
.22129 .51607 m
.2316 .56456 L
s
0 1 .009 r
.22129 .51607 m
.23218 .564 L
s
0 1 .033 r
.22129 .51607 m
.23154 .56476 L
s
0 1 .024 r
.22129 .51607 m
.23137 .56457 L
s
.158 1 0 r
.22129 .51607 m
.25494 .54607 L
s
.157 1 0 r
.22129 .51607 m
.25486 .54621 L
s
.158 1 0 r
.22129 .51607 m
.25463 .5464 L
s
.163 1 0 r
.22129 .51607 m
.25474 .54613 L
s
.15 1 0 r
.22129 .51607 m
.25495 .54636 L
s
.152 1 0 r
.22129 .51607 m
.25499 .54625 L
s
.651 1 0 r
.22129 .51607 m
.24031 .48908 L
s
.644 1 0 r
.22129 .51607 m
.24051 .48903 L
s
.65 1 0 r
.22129 .51607 m
.24043 .48913 L
s
.831 1 0 r
.22129 .51607 m
.23619 .49165 L
s
.832 1 0 r
.22129 .51607 m
.23606 .49158 L
s
.825 1 0 r
.22129 .51607 m
.23625 .49151 L
s
1 .006 0 r
.22143 .51628 m
.22129 .51622 L
s
1 .84 0 r
.22143 .51628 m
.2015 .51125 L
s
1 .842 0 r
.22143 .51628 m
.20151 .51107 L
s
1 .834 0 r
.22143 .51628 m
.20179 .51076 L
s
1 .827 0 r
.22143 .51628 m
.20195 .51079 L
s
1 .831 0 r
.22143 .51628 m
.2018 .511 L
s
1 .738 0 r
.22143 .51628 m
.20555 .50771 L
s
1 .67 0 r
.22143 .51628 m
.20527 .51912 L
s
1 .695 0 r
.22143 .51628 m
.2048 .51983 L
s
1 .706 0 r
.22143 .51628 m
.20451 .51981 L
s
1 .704 0 r
.22143 .51628 m
.2045 .5195 L
s
1 .698 0 r
.22143 .51628 m
.20468 .51963 L
s
1 .691 0 r
.22143 .51628 m
.20483 .51945 L
s
1 .089 0 r
.22143 .51628 m
.22346 .5155 L
s
1 .068 0 r
.22143 .51628 m
.22306 .51587 L
s
1 .085 0 r
.22143 .51628 m
.2233 .51535 L
s
1 .088 0 r
.22143 .51628 m
.22351 .51577 L
s
1 .117 0 r
.22143 .51628 m
.22403 .51509 L
s
1 .097 0 r
.22143 .51628 m
.22365 .51547 L
s
1 .44 0 r
.22143 .51628 m
.21173 .51159 L
s
1 .429 0 r
.22143 .51628 m
.21183 .51206 L
s
1 .427 0 r
.22143 .51628 m
.21198 .51181 L
s
1 .433 0 r
.22143 .51628 m
.21205 .51134 L
s
1 .421 0 r
.22143 .51628 m
.21229 .51154 L
s
1 .413 0 r
.22143 .51628 m
.21233 .51188 L
s
0 1 .022 r
.22143 .51628 m
.23135 .56476 L
s
0 1 .001 r
.22143 .51628 m
.23236 .56401 L
s
0 1 .016 r
.22143 .51628 m
.2316 .56456 L
s
.001 1 0 r
.22143 .51628 m
.23218 .564 L
s
0 1 .023 r
.22143 .51628 m
.23154 .56476 L
s
0 1 .015 r
.22143 .51628 m
.23137 .56457 L
s
.168 1 0 r
.22143 .51628 m
.25494 .54607 L
s
.167 1 0 r
.22143 .51628 m
.25486 .54621 L
s
.168 1 0 r
.22143 .51628 m
.25463 .5464 L
s
.173 1 0 r
.22143 .51628 m
.25474 .54613 L
s
.16 1 0 r
.22143 .51628 m
.25495 .54636 L
s
.162 1 0 r
.22143 .51628 m
.25499 .54625 L
s
.647 1 0 r
.22143 .51628 m
.24031 .48908 L
s
.641 1 0 r
.22143 .51628 m
.24051 .48903 L
s
.646 1 0 r
.22143 .51628 m
.24043 .48913 L
s
.827 1 0 r
.22143 .51628 m
.23619 .49165 L
s
.22143 .51628 m
.23606 .49158 L
s
.821 1 0 r
.22143 .51628 m
.23625 .49151 L
s
1 .834 0 r
.22129 .51622 m
.2015 .51125 L
s
1 .835 0 r
.22129 .51622 m
.20151 .51107 L
s
1 .827 0 r
.22129 .51622 m
.20179 .51076 L
s
1 .821 0 r
.22129 .51622 m
.20195 .51079 L
s
1 .825 0 r
.22129 .51622 m
.2018 .511 L
s
1 .731 0 r
.22129 .51622 m
.20555 .50771 L
s
1 .665 0 r
.22129 .51622 m
.20527 .51912 L
s
1 .69 0 r
.22129 .51622 m
.2048 .51983 L
s
1 .701 0 r
.22129 .51622 m
.20451 .51981 L
s
1 .699 0 r
.22129 .51622 m
.2045 .5195 L
s
1 .693 0 r
.22129 .51622 m
.20468 .51963 L
s
1 .685 0 r
.22129 .51622 m
.20483 .51945 L
s
1 .093 0 r
.22129 .51622 m
.22346 .5155 L
s
1 .074 0 r
.22129 .51622 m
.22306 .51587 L
s
1 .089 0 r
.22129 .51622 m
.2233 .51535 L
s
1 .093 0 r
.22129 .51622 m
.22351 .51577 L
s
1 .121 0 r
.22129 .51622 m
.22403 .51509 L
s
1 .101 0 r
.22129 .51622 m
.22365 .51547 L
s
1 .434 0 r
.22129 .51622 m
.21173 .51159 L
s
1 .422 0 r
.22129 .51622 m
.21183 .51206 L
s
1 .421 0 r
.22129 .51622 m
.21198 .51181 L
s
1 .427 0 r
.22129 .51622 m
.21205 .51134 L
s
1 .414 0 r
.22129 .51622 m
.21229 .51154 L
s
1 .407 0 r
.22129 .51622 m
.21233 .51188 L
s
0 1 .025 r
.22129 .51622 m
.23135 .56476 L
s
0 1 .004 r
.22129 .51622 m
.23236 .56401 L
s
0 1 .019 r
.22129 .51622 m
.2316 .56456 L
s
0 1 .002 r
.22129 .51622 m
.23218 .564 L
s
0 1 .027 r
.22129 .51622 m
.23154 .56476 L
s
0 1 .018 r
.22129 .51622 m
.23137 .56457 L
s
.162 1 0 r
.22129 .51622 m
.25494 .54607 L
s
.161 1 0 r
.22129 .51622 m
.25486 .54621 L
s
.162 1 0 r
.22129 .51622 m
.25463 .5464 L
s
.167 1 0 r
.22129 .51622 m
.25474 .54613 L
s
.154 1 0 r
.22129 .51622 m
.25495 .54636 L
s
.156 1 0 r
.22129 .51622 m
.25499 .54625 L
s
.646 1 0 r
.22129 .51622 m
.24031 .48908 L
s
.639 1 0 r
.22129 .51622 m
.24051 .48903 L
s
.645 1 0 r
.22129 .51622 m
.24043 .48913 L
s
.826 1 0 r
.22129 .51622 m
.23619 .49165 L
s
.22129 .51622 m
.23606 .49158 L
s
.82 1 0 r
.22129 .51622 m
.23625 .49151 L
s
1 .028 0 r
.22311 .54169 m
.22256 .54211 L
s
1 .036 0 r
.22311 .54169 m
.22227 .54195 L
s
1 .039 0 r
.22311 .54169 m
.22216 .54165 L
s
1 .021 0 r
.22311 .54169 m
.22258 .54167 L
s
1 .015 0 r
.22311 .54169 m
.22287 .54143 L
s
1 .528 0 r
.22311 .54169 m
.2267 .52927 L
s
1 .532 0 r
.22311 .54169 m
.22644 .52911 L
s
1 .517 0 r
.22311 .54169 m
.22617 .52941 L
s
1 .518 0 r
.22311 .54169 m
.22642 .52946 L
s
1 .528 0 r
.22311 .54169 m
.22621 .52914 L
s
1 .539 0 r
.22311 .54169 m
.22672 .52901 L
s
1 .013 0 r
.22256 .54211 m
.22227 .54195 L
s
1 .025 0 r
.22256 .54211 m
.22216 .54165 L
s
1 .018 0 r
.22256 .54211 m
.22258 .54167 L
s
1 .03 0 r
.22256 .54211 m
.22287 .54143 L
s
1 .551 0 r
.22256 .54211 m
.2267 .52927 L
s
1 .554 0 r
.22256 .54211 m
.22644 .52911 L
s
1 .54 0 r
.22256 .54211 m
.22617 .52941 L
s
.22256 .54211 m
.22642 .52946 L
s
1 .55 0 r
.22256 .54211 m
.22621 .52914 L
s
1 .561 0 r
.22256 .54211 m
.22672 .52901 L
s
1 .013 0 r
.22227 .54195 m
.22216 .54165 L
s
1 .017 0 r
.22227 .54195 m
.22258 .54167 L
s
1 .032 0 r
.22227 .54195 m
.22287 .54143 L
s
1 .549 0 r
.22227 .54195 m
.2267 .52927 L
s
1 .552 0 r
.22227 .54195 m
.22644 .52911 L
s
1 .537 0 r
.22227 .54195 m
.22617 .52941 L
s
1 .538 0 r
.22227 .54195 m
.22642 .52946 L
s
1 .548 0 r
.22227 .54195 m
.22621 .52914 L
s
1 .559 0 r
.22227 .54195 m
.22672 .52901 L
s
1 .017 0 r
.22216 .54165 m
.22258 .54167 L
s
1 .03 0 r
.22216 .54165 m
.22287 .54143 L
s
1 .539 0 r
.22216 .54165 m
.2267 .52927 L
s
1 .541 0 r
.22216 .54165 m
.22644 .52911 L
s
1 .527 0 r
.22216 .54165 m
.22617 .52941 L
s
1 .528 0 r
.22216 .54165 m
.22642 .52946 L
s
1 .537 0 r
.22216 .54165 m
.22621 .52914 L
s
1 .549 0 r
.22216 .54165 m
.22672 .52901 L
s
1 .015 0 r
.22258 .54167 m
.22287 .54143 L
s
1 .534 0 r
.22258 .54167 m
.2267 .52927 L
s
1 .537 0 r
.22258 .54167 m
.22644 .52911 L
s
1 .522 0 r
.22258 .54167 m
.22617 .52941 L
s
1 .523 0 r
.22258 .54167 m
.22642 .52946 L
s
1 .533 0 r
.22258 .54167 m
.22621 .52914 L
s
1 .544 0 r
.22258 .54167 m
.22672 .52901 L
s
1 .521 0 r
.22287 .54143 m
.2267 .52927 L
s
1 .524 0 r
.22287 .54143 m
.22644 .52911 L
s
1 .509 0 r
.22287 .54143 m
.22617 .52941 L
s
1 .51 0 r
.22287 .54143 m
.22642 .52946 L
s
1 .52 0 r
.22287 .54143 m
.22621 .52914 L
s
1 .531 0 r
.22287 .54143 m
.22672 .52901 L
s
1 .007 0 r
.2015 .51125 m
.20151 .51107 L
s
1 .023 0 r
.2015 .51125 m
.20179 .51076 L
s
1 .026 0 r
.2015 .51125 m
.20195 .51079 L
s
1 .016 0 r
.2015 .51125 m
.2018 .511 L
s
1 .22 0 r
.2015 .51125 m
.20555 .50771 L
s
.371 1 0 r
.2015 .51125 m
.17473 .4817 L
s
.381 1 0 r
.2015 .51125 m
.17521 .48161 L
s
.378 1 0 r
.2015 .51125 m
.17528 .48144 L
s
.374 1 0 r
.2015 .51125 m
.17505 .4815 L
s
.37 1 0 r
.2015 .51125 m
.17515 .4813 L
s
.367 1 0 r
.2015 .51125 m
.17491 .48141 L
s
1 .357 0 r
.2015 .51125 m
.20527 .51912 L
s
1 .376 0 r
.2015 .51125 m
.2048 .51983 L
s
1 .371 0 r
.2015 .51125 m
.20451 .51981 L
s
1 .359 0 r
.2015 .51125 m
.2045 .5195 L
s
1 .366 0 r
.2015 .51125 m
.20468 .51963 L
s
1 .362 0 r
.2015 .51125 m
.20483 .51945 L
s
.879 1 0 r
.2015 .51125 m
.1791 .49541 L
s
.2015 .51125 m
.17944 .49495 L
s
.888 1 0 r
.2015 .51125 m
.17941 .49535 L
s
.919 1 0 r
.2015 .51125 m
.18169 .49369 L
s
.886 1 0 r
.2015 .51125 m
.17968 .49489 L
s
.895 1 0 r
.2015 .51125 m
.17973 .4952 L
s
1 .914 0 r
.2015 .51125 m
.22346 .5155 L
s
1 .901 0 r
.2015 .51125 m
.22306 .51587 L
s
1 .906 0 r
.2015 .51125 m
.2233 .51535 L
s
1 .918 0 r
.2015 .51125 m
.22351 .51577 L
s
1 .934 0 r
.2015 .51125 m
.22403 .51509 L
s
1 .922 0 r
.2015 .51125 m
.22365 .51547 L
s
1 .733 0 r
.2015 .51125 m
.18545 .50323 L
s
1 .731 0 r
.2015 .51125 m
.18573 .50279 L
s
1 .725 0 r
.2015 .51125 m
.18579 .50302 L
s
1 .721 0 r
.2015 .51125 m
.18596 .50288 L
s
1 .707 0 r
.2015 .51125 m
.18652 .50256 L
s
1 .716 0 r
.2015 .51125 m
.18594 .50317 L
s
0 1 .339 r
.2015 .51125 m
.24068 .55298 L
s
0 1 .348 r
.2015 .51125 m
.24102 .55295 L
s
0 1 .345 r
.2015 .51125 m
.24087 .553 L
s
0 1 .335 r
.2015 .51125 m
.24078 .55276 L
s
0 1 .34 r
.2015 .51125 m
.24086 .55286 L
s
0 1 .342 r
.2015 .51125 m
.24098 .55279 L
s
1 .017 0 r
.20151 .51107 m
.20179 .51076 L
s
1 .021 0 r
.20151 .51107 m
.20195 .51079 L
s
1 .012 0 r
.20151 .51107 m
.2018 .511 L
s
1 .215 0 r
.20151 .51107 m
.20555 .50771 L
s
.376 1 0 r
.20151 .51107 m
.17473 .4817 L
s
.387 1 0 r
.20151 .51107 m
.17521 .48161 L
s
.383 1 0 r
.20151 .51107 m
.17528 .48144 L
s
.379 1 0 r
.20151 .51107 m
.17505 .4815 L
s
.375 1 0 r
.20151 .51107 m
.17515 .4813 L
s
.372 1 0 r
.20151 .51107 m
.17491 .48141 L
s
1 .363 0 r
.20151 .51107 m
.20527 .51912 L
s
1 .382 0 r
.20151 .51107 m
.2048 .51983 L
s
1 .378 0 r
.20151 .51107 m
.20451 .51981 L
s
1 .365 0 r
.20151 .51107 m
.2045 .5195 L
s
1 .373 0 r
.20151 .51107 m
.20468 .51963 L
s
1 .368 0 r
.20151 .51107 m
.20483 .51945 L
s
.883 1 0 r
.20151 .51107 m
.1791 .49541 L
s
.20151 .51107 m
.17944 .49495 L
s
.892 1 0 r
.20151 .51107 m
.17941 .49535 L
s
.923 1 0 r
.20151 .51107 m
.18169 .49369 L
s
.89 1 0 r
.20151 .51107 m
.17968 .49489 L
s
.899 1 0 r
.20151 .51107 m
.17973 .4952 L
s
1 .915 0 r
.20151 .51107 m
.22346 .5155 L
s
1 .902 0 r
.20151 .51107 m
.22306 .51587 L
s
1 .907 0 r
.20151 .51107 m
.2233 .51535 L
s
1 .919 0 r
.20151 .51107 m
.22351 .51577 L
s
1 .935 0 r
.20151 .51107 m
.22403 .51509 L
s
1 .923 0 r
.20151 .51107 m
.22365 .51547 L
s
1 .73 0 r
.20151 .51107 m
.18545 .50323 L
s
1 .728 0 r
.20151 .51107 m
.18573 .50279 L
s
1 .722 0 r
.20151 .51107 m
.18579 .50302 L
s
1 .718 0 r
.20151 .51107 m
.18596 .50288 L
s
1 .704 0 r
.20151 .51107 m
.18652 .50256 L
s
1 .713 0 r
.20151 .51107 m
.18594 .50317 L
s
0 1 .344 r
.20151 .51107 m
.24068 .55298 L
s
0 1 .353 r
.20151 .51107 m
.24102 .55295 L
s
0 1 .35 r
.20151 .51107 m
.24087 .553 L
s
0 1 .34 r
.20151 .51107 m
.24078 .55276 L
s
0 1 .345 r
.20151 .51107 m
.24086 .55286 L
s
0 1 .347 r
.20151 .51107 m
.24098 .55279 L
s
1 .006 0 r
.20179 .51076 m
.20195 .51079 L
s
1 .01 0 r
.20179 .51076 m
.2018 .511 L
s
1 .198 0 r
.20179 .51076 m
.20555 .50771 L
s
.378 1 0 r
.20179 .51076 m
.17473 .4817 L
s
.388 1 0 r
.20179 .51076 m
.17521 .48161 L
s
.385 1 0 r
.20179 .51076 m
.17528 .48144 L
s
.381 1 0 r
.20179 .51076 m
.17505 .4815 L
s
.377 1 0 r
.20179 .51076 m
.17515 .4813 L
s
.374 1 0 r
.20179 .51076 m
.17491 .48141 L
s
1 .37 0 r
.20179 .51076 m
.20527 .51912 L
s
1 .391 0 r
.20179 .51076 m
.2048 .51983 L
s
1 .386 0 r
.20179 .51076 m
.20451 .51981 L
s
1 .374 0 r
.20179 .51076 m
.2045 .5195 L
s
1 .381 0 r
.20179 .51076 m
.20468 .51963 L
s
1 .376 0 r
.20179 .51076 m
.20483 .51945 L
s
.881 1 0 r
.20179 .51076 m
.1791 .49541 L
s
.20179 .51076 m
.17944 .49495 L
s
.89 1 0 r
.20179 .51076 m
.17941 .49535 L
s
.923 1 0 r
.20179 .51076 m
.18169 .49369 L
s
.888 1 0 r
.20179 .51076 m
.17968 .49489 L
s
.897 1 0 r
.20179 .51076 m
.17973 .4952 L
s
1 .906 0 r
.20179 .51076 m
.22346 .5155 L
s
1 .894 0 r
.20179 .51076 m
.22306 .51587 L
s
1 .898 0 r
.20179 .51076 m
.2233 .51535 L
s
1 .911 0 r
.20179 .51076 m
.22351 .51577 L
s
1 .926 0 r
.20179 .51076 m
.22403 .51509 L
s
1 .914 0 r
.20179 .51076 m
.22365 .51547 L
s
1 .735 0 r
.20179 .51076 m
.18545 .50323 L
s
1 .733 0 r
.20179 .51076 m
.18573 .50279 L
s
1 .726 0 r
.20179 .51076 m
.18579 .50302 L
s
1 .722 0 r
.20179 .51076 m
.18596 .50288 L
s
1 .708 0 r
.20179 .51076 m
.18652 .50256 L
s
1 .718 0 r
.20179 .51076 m
.18594 .50317 L
s
0 1 .345 r
.20179 .51076 m
.24068 .55298 L
s
0 1 .354 r
.20179 .51076 m
.24102 .55295 L
s
0 1 .351 r
.20179 .51076 m
.24087 .553 L
s
0 1 .341 r
.20179 .51076 m
.24078 .55276 L
s
0 1 .347 r
.20179 .51076 m
.24086 .55286 L
s
0 1 .348 r
.20179 .51076 m
.24098 .55279 L
s
1 .01 0 r
.20195 .51079 m
.2018 .511 L
s
1 .194 0 r
.20195 .51079 m
.20555 .50771 L
s
.372 1 0 r
.20195 .51079 m
.17473 .4817 L
s
.383 1 0 r
.20195 .51079 m
.17521 .48161 L
s
.38 1 0 r
.20195 .51079 m
.17528 .48144 L
s
.375 1 0 r
.20195 .51079 m
.17505 .4815 L
s
.372 1 0 r
.20195 .51079 m
.17515 .4813 L
s
.368 1 0 r
.20195 .51079 m
.17491 .48141 L
s
1 .366 0 r
.20195 .51079 m
.20527 .51912 L
s
1 .387 0 r
.20195 .51079 m
.2048 .51983 L
s
1 .383 0 r
.20195 .51079 m
.20451 .51981 L
s
1 .37 0 r
.20195 .51079 m
.2045 .5195 L
s
1 .378 0 r
.20195 .51079 m
.20468 .51963 L
s
1 .373 0 r
.20195 .51079 m
.20483 .51945 L
s
.875 1 0 r
.20195 .51079 m
.1791 .49541 L
s
.20195 .51079 m
.17944 .49495 L
s
.884 1 0 r
.20195 .51079 m
.17941 .49535 L
s
.917 1 0 r
.20195 .51079 m
.18169 .49369 L
s
.882 1 0 r
.20195 .51079 m
.17968 .49489 L
s
.891 1 0 r
.20195 .51079 m
.17973 .4952 L
s
1 .9 0 r
.20195 .51079 m
.22346 .5155 L
s
1 .887 0 r
.20195 .51079 m
.22306 .51587 L
s
1 .892 0 r
.20195 .51079 m
.2233 .51535 L
s
1 .904 0 r
.20195 .51079 m
.22351 .51577 L
s
1 .919 0 r
.20195 .51079 m
.22403 .51509 L
s
1 .907 0 r
.20195 .51079 m
.22365 .51547 L
s
1 .742 0 r
.20195 .51079 m
.18545 .50323 L
s
1 .739 0 r
.20195 .51079 m
.18573 .50279 L
s
1 .733 0 r
.20195 .51079 m
.18579 .50302 L
s
1 .729 0 r
.20195 .51079 m
.18596 .50288 L
s
1 .714 0 r
.20195 .51079 m
.18652 .50256 L
s
1 .725 0 r
.20195 .51079 m
.18594 .50317 L
s
0 1 .34 r
.20195 .51079 m
.24068 .55298 L
s
0 1 .349 r
.20195 .51079 m
.24102 .55295 L
s
0 1 .346 r
.20195 .51079 m
.24087 .553 L
s
0 1 .336 r
.20195 .51079 m
.24078 .55276 L
s
0 1 .341 r
.20195 .51079 m
.24086 .55286 L
s
0 1 .343 r
.20195 .51079 m
.24098 .55279 L
s
1 .204 0 r
.2018 .511 m
.20555 .50771 L
s
.37 1 0 r
.2018 .511 m
.17473 .4817 L
s
.381 1 0 r
.2018 .511 m
.17521 .48161 L
s
.377 1 0 r
.2018 .511 m
.17528 .48144 L
s
.373 1 0 r
.2018 .511 m
.17505 .4815 L
s
.37 1 0 r
.2018 .511 m
.17515 .4813 L
s
.366 1 0 r
.2018 .511 m
.17491 .48141 L
s
1 .361 0 r
.2018 .511 m
.20527 .51912 L
s
1 .381 0 r
.2018 .511 m
.2048 .51983 L
s
1 .377 0 r
.2018 .511 m
.20451 .51981 L
s
1 .364 0 r
.2018 .511 m
.2045 .5195 L
s
1 .372 0 r
.2018 .511 m
.20468 .51963 L
s
1 .367 0 r
.2018 .511 m
.20483 .51945 L
s
.875 1 0 r
.2018 .511 m
.1791 .49541 L
s
.876 1 0 r
.2018 .511 m
.17944 .49495 L
s
.884 1 0 r
.2018 .511 m
.17941 .49535 L
s
.916 1 0 r
.2018 .511 m
.18169 .49369 L
s
.882 1 0 r
.2018 .511 m
.17968 .49489 L
s
.891 1 0 r
.2018 .511 m
.17973 .4952 L
s
1 .904 0 r
.2018 .511 m
.22346 .5155 L
s
1 .891 0 r
.2018 .511 m
.22306 .51587 L
s
1 .896 0 r
.2018 .511 m
.2233 .51535 L
s
1 .908 0 r
.2018 .511 m
.22351 .51577 L
s
1 .924 0 r
.2018 .511 m
.22403 .51509 L
s
1 .912 0 r
.2018 .511 m
.22365 .51547 L
s
1 .74 0 r
.2018 .511 m
.18545 .50323 L
s
1 .737 0 r
.2018 .511 m
.18573 .50279 L
s
1 .731 0 r
.2018 .511 m
.18579 .50302 L
s
1 .727 0 r
.2018 .511 m
.18596 .50288 L
s
1 .713 0 r
.2018 .511 m
.18652 .50256 L
s
1 .723 0 r
.2018 .511 m
.18594 .50317 L
s
0 1 .338 r
.2018 .511 m
.24068 .55298 L
s
0 1 .347 r
.2018 .511 m
.24102 .55295 L
s
0 1 .344 r
.2018 .511 m
.24087 .553 L
s
0 1 .334 r
.2018 .511 m
.24078 .55276 L
s
0 1 .339 r
.2018 .511 m
.24086 .55286 L
s
0 1 .341 r
.2018 .511 m
.24098 .55279 L
s
.352 1 0 r
.20555 .50771 m
.17473 .4817 L
s
.365 1 0 r
.20555 .50771 m
.17521 .48161 L
s
.362 1 0 r
.20555 .50771 m
.17528 .48144 L
s
.357 1 0 r
.20555 .50771 m
.17505 .4815 L
s
.355 1 0 r
.20555 .50771 m
.17515 .4813 L
s
.35 1 0 r
.20555 .50771 m
.17491 .48141 L
s
1 .467 0 r
.20555 .50771 m
.20527 .51912 L
s
1 .496 0 r
.20555 .50771 m
.2048 .51983 L
s
1 .497 0 r
.20555 .50771 m
.20451 .51981 L
s
1 .484 0 r
.20555 .50771 m
.2045 .5195 L
s
1 .489 0 r
.20555 .50771 m
.20468 .51963 L
s
1 .481 0 r
.20555 .50771 m
.20483 .51945 L
s
.808 1 0 r
.20555 .50771 m
.1791 .49541 L
s
.813 1 0 r
.20555 .50771 m
.17944 .49495 L
s
.819 1 0 r
.20555 .50771 m
.17941 .49535 L
s
.869 1 0 r
.20555 .50771 m
.18169 .49369 L
s
.821 1 0 r
.20555 .50771 m
.17968 .49489 L
s
.828 1 0 r
.20555 .50771 m
.17973 .4952 L
s
1 .798 0 r
.20555 .50771 m
.22346 .5155 L
s
1 .789 0 r
.20555 .50771 m
.22306 .51587 L
s
1 .79 0 r
.20555 .50771 m
.2233 .51535 L
s
1 .805 0 r
.20555 .50771 m
.22351 .51577 L
s
1 .813 0 r
.20555 .50771 m
.22403 .51509 L
s
1 .805 0 r
.20555 .50771 m
.22365 .51547 L
s
1 .841 0 r
.20555 .50771 m
.18545 .50323 L
s
1 .834 0 r
.20555 .50771 m
.18573 .50279 L
s
1 .83 0 r
.20555 .50771 m
.18579 .50302 L
s
1 .824 0 r
.20555 .50771 m
.18596 .50288 L
s
1 .805 0 r
.20555 .50771 m
.18652 .50256 L
s
1 .822 0 r
.20555 .50771 m
.18594 .50317 L
s
0 1 .342 r
.20555 .50771 m
.24068 .55298 L
s
0 1 .349 r
.20555 .50771 m
.24102 .55295 L
s
0 1 .347 r
.20555 .50771 m
.24087 .553 L
s
0 1 .337 r
.20555 .50771 m
.24078 .55276 L
s
0 1 .342 r
.20555 .50771 m
.24086 .55286 L
s
0 1 .343 r
.20555 .50771 m
.24098 .55279 L
s
1 .02 0 r
.17473 .4817 m
.17521 .48161 L
s
1 .025 0 r
.17473 .4817 m
.17528 .48144 L
s
1 .016 0 r
.17473 .4817 m
.17505 .4815 L
s
1 .024 0 r
.17473 .4817 m
.17515 .4813 L
s
1 .014 0 r
.17473 .4817 m
.17491 .48141 L
s
1 .588 0 r
.17473 .4817 m
.1791 .49541 L
s
1 .574 0 r
.17473 .4817 m
.17944 .49495 L
s
1 .589 0 r
.17473 .4817 m
.17941 .49535 L
s
1 .566 0 r
.17473 .4817 m
.18169 .49369 L
s
1 .576 0 r
.17473 .4817 m
.17968 .49489 L
s
1 .588 0 r
.17473 .4817 m
.17973 .4952 L
s
1 .982 0 r
.17473 .4817 m
.18545 .50323 L
s
1 .972 0 r
.17473 .4817 m
.18573 .50279 L
s
1 .981 0 r
.17473 .4817 m
.18579 .50302 L
s
1 .979 0 r
.17473 .4817 m
.18596 .50288 L
s
.17473 .4817 m
.18652 .50256 L
s
1 .989 0 r
.17473 .4817 m
.18594 .50317 L
s
1 .008 0 r
.17521 .48161 m
.17528 .48144 L
s
.17521 .48161 m
.17505 .4815 L
s
1 .013 0 r
.17521 .48161 m
.17515 .4813 L
s
1 .015 0 r
.17521 .48161 m
.17491 .48141 L
s
1 .586 0 r
.17521 .48161 m
.1791 .49541 L
s
1 .572 0 r
.17521 .48161 m
.17944 .49495 L
s
1 .587 0 r
.17521 .48161 m
.17941 .49535 L
s
1 .56 0 r
.17521 .48161 m
.18169 .49369 L
s
1 .572 0 r
.17521 .48161 m
.17968 .49489 L
s
1 .585 0 r
.17521 .48161 m
.17973 .4952 L
s
1 .977 0 r
.17521 .48161 m
.18545 .50323 L
s
1 .966 0 r
.17521 .48161 m
.18573 .50279 L
s
1 .976 0 r
.17521 .48161 m
.18579 .50302 L
s
1 .974 0 r
.17521 .48161 m
.18596 .50288 L
s
1 .973 0 r
.17521 .48161 m
.18652 .50256 L
s
1 .984 0 r
.17521 .48161 m
.18594 .50317 L
s
1 .009 0 r
.17528 .48144 m
.17505 .4815 L
s
1 .008 0 r
.17528 .48144 m
.17515 .4813 L
s
1 .015 0 r
.17528 .48144 m
.17491 .48141 L
s
1 .592 0 r
.17528 .48144 m
.1791 .49541 L
s
1 .578 0 r
.17528 .48144 m
.17944 .49495 L
s
1 .593 0 r
.17528 .48144 m
.17941 .49535 L
s
1 .565 0 r
.17528 .48144 m
.18169 .49369 L
s
1 .578 0 r
.17528 .48144 m
.17968 .49489 L
s
1 .591 0 r
.17528 .48144 m
.17973 .4952 L
s
1 .982 0 r
.17528 .48144 m
.18545 .50323 L
s
1 .971 0 r
.17528 .48144 m
.18573 .50279 L
s
1 .981 0 r
.17528 .48144 m
.18579 .50302 L
s
1 .979 0 r
.17528 .48144 m
.18596 .50288 L
s
1 .978 0 r
.17528 .48144 m
.18652 .50256 L
s
1 .989 0 r
.17528 .48144 m
.18594 .50317 L
s
1 .009 0 r
.17505 .4815 m
.17515 .4813 L
s
1 .007 0 r
.17505 .4815 m
.17491 .48141 L
s
1 .592 0 r
.17505 .4815 m
.1791 .49541 L
s
1 .578 0 r
.17505 .4815 m
.17944 .49495 L
s
1 .593 0 r
.17505 .4815 m
.17941 .49535 L
s
1 .567 0 r
.17505 .4815 m
.18169 .49369 L
s
1 .579 0 r
.17505 .4815 m
.17968 .49489 L
s
1 .591 0 r
.17505 .4815 m
.17973 .4952 L
s
1 .984 0 r
.17505 .4815 m
.18545 .50323 L
s
1 .973 0 r
.17505 .4815 m
.18573 .50279 L
s
1 .982 0 r
.17505 .4815 m
.18579 .50302 L
s
1 .981 0 r
.17505 .4815 m
.18596 .50288 L
s
1 .98 0 r
.17505 .4815 m
.18652 .50256 L
s
1 .991 0 r
.17505 .4815 m
.18594 .50317 L
s
1 .011 0 r
.17515 .4813 m
.17491 .48141 L
s
1 .599 0 r
.17515 .4813 m
.1791 .49541 L
s
1 .585 0 r
.17515 .4813 m
.17944 .49495 L
s
1 .6 0 r
.17515 .4813 m
.17941 .49535 L
s
1 .573 0 r
.17515 .4813 m
.18169 .49369 L
s
1 .586 0 r
.17515 .4813 m
.17968 .49489 L
s
1 .598 0 r
.17515 .4813 m
.17973 .4952 L
s
1 .99 0 r
.17515 .4813 m
.18545 .50323 L
s
1 .979 0 r
.17515 .4813 m
.18573 .50279 L
s
1 .988 0 r
.17515 .4813 m
.18579 .50302 L
s
1 .986 0 r
.17515 .4813 m
.18596 .50288 L
s
1 .985 0 r
.17515 .4813 m
.18652 .50256 L
s
1 .996 0 r
.17515 .4813 m
.18594 .50317 L
s
1 .597 0 r
.17491 .48141 m
.1791 .49541 L
s
1 .583 0 r
.17491 .48141 m
.17944 .49495 L
s
1 .598 0 r
.17491 .48141 m
.17941 .49535 L
s
1 .573 0 r
.17491 .48141 m
.18169 .49369 L
s
1 .584 0 r
.17491 .48141 m
.17968 .49489 L
s
1 .597 0 r
.17491 .48141 m
.17973 .4952 L
s
1 .99 0 r
.17491 .48141 m
.18545 .50323 L
s
1 .979 0 r
.17491 .48141 m
.18573 .50279 L
s
1 .988 0 r
.17491 .48141 m
.18579 .50302 L
s
1 .987 0 r
.17491 .48141 m
.18596 .50288 L
s
1 .986 0 r
.17491 .48141 m
.18652 .50256 L
s
1 .997 0 r
.17491 .48141 m
.18594 .50317 L
s
1 .035 0 r
.20527 .51912 m
.2048 .51983 L
s
1 .042 0 r
.20527 .51912 m
.20451 .51981 L
s
1 .035 0 r
.20527 .51912 m
.2045 .5195 L
s
1 .032 0 r
.20527 .51912 m
.20468 .51963 L
s
1 .023 0 r
.20527 .51912 m
.20483 .51945 L
s
1 .758 0 r
.20527 .51912 m
.22346 .5155 L
s
1 .739 0 r
.20527 .51912 m
.22306 .51587 L
s
1 .752 0 r
.20527 .51912 m
.2233 .51535 L
s
1 .758 0 r
.20527 .51912 m
.22351 .51577 L
s
1 .784 0 r
.20527 .51912 m
.22403 .51509 L
s
1 .766 0 r
.20527 .51912 m
.22365 .51547 L
s
1 .969 0 r
.20527 .51912 m
.2267 .52927 L
s
1 .956 0 r
.20527 .51912 m
.22644 .52911 L
s
1 .952 0 r
.20527 .51912 m
.22617 .52941 L
s
1 .962 0 r
.20527 .51912 m
.22642 .52946 L
s
1 .948 0 r
.20527 .51912 m
.22621 .52914 L
s
1 .965 0 r
.20527 .51912 m
.22672 .52901 L
s
1 .75 0 r
.20527 .51912 m
.21251 .53598 L
s
1 .758 0 r
.20527 .51912 m
.2127 .53613 L
s
1 .753 0 r
.20527 .51912 m
.21231 .53616 L
s
1 .74 0 r
.20527 .51912 m
.2124 .53578 L
s
1 .752 0 r
.20527 .51912 m
.21287 .53589 L
s
1 .742 0 r
.20527 .51912 m
.21282 .53565 L
s
1 .577 0 r
.20527 .51912 m
.19118 .51991 L
s
1 .576 0 r
.20527 .51912 m
.1912 .51967 L
s
1 .572 0 r
.20527 .51912 m
.19132 .52023 L
s
1 .56 0 r
.20527 .51912 m
.1916 .52006 L
s
1 .586 0 r
.20527 .51912 m
.19098 .52016 L
s
1 .567 0 r
.20527 .51912 m
.19142 .51987 L
s
.962 1 0 r
.20527 .51912 m
.18545 .50323 L
s
.959 1 0 r
.20527 .51912 m
.18573 .50279 L
s
.967 1 0 r
.20527 .51912 m
.18579 .50302 L
s
.969 1 0 r
.20527 .51912 m
.18596 .50288 L
s
.978 1 0 r
.20527 .51912 m
.18652 .50256 L
s
.976 1 0 r
.20527 .51912 m
.18594 .50317 L
s
1 .012 0 r
.2048 .51983 m
.20451 .51981 L
s
1 .018 0 r
.2048 .51983 m
.2045 .5195 L
s
1 .009 0 r
.2048 .51983 m
.20468 .51963 L
s
1 .016 0 r
.2048 .51983 m
.20483 .51945 L
s
1 .783 0 r
.2048 .51983 m
.22346 .5155 L
s
1 .763 0 r
.2048 .51983 m
.22306 .51587 L
s
1 .778 0 r
.2048 .51983 m
.2233 .51535 L
s
1 .782 0 r
.2048 .51983 m
.22351 .51577 L
s
1 .809 0 r
.2048 .51983 m
.22403 .51509 L
s
1 .791 0 r
.2048 .51983 m
.22365 .51547 L
s
1 .974 0 r
.2048 .51983 m
.2267 .52927 L
s
1 .962 0 r
.2048 .51983 m
.22644 .52911 L
s
1 .957 0 r
.2048 .51983 m
.22617 .52941 L
s
1 .967 0 r
.2048 .51983 m
.22642 .52946 L
s
1 .954 0 r
.2048 .51983 m
.22621 .52914 L
s
1 .971 0 r
.2048 .51983 m
.22672 .52901 L
s
1 .731 0 r
.2048 .51983 m
.21251 .53598 L
s
1 .74 0 r
.2048 .51983 m
.2127 .53613 L
s
1 .734 0 r
.2048 .51983 m
.21231 .53616 L
s
1 .722 0 r
.2048 .51983 m
.2124 .53578 L
s
1 .734 0 r
.2048 .51983 m
.21287 .53589 L
s
1 .725 0 r
.2048 .51983 m
.21282 .53565 L
s
1 .556 0 r
.2048 .51983 m
.19118 .51991 L
s
.2048 .51983 m
.1912 .51967 L
s
1 .551 0 r
.2048 .51983 m
.19132 .52023 L
s
1 .54 0 r
.2048 .51983 m
.1916 .52006 L
s
1 .565 0 r
.2048 .51983 m
.19098 .52016 L
s
1 .547 0 r
.2048 .51983 m
.19142 .51987 L
s
.958 1 0 r
.2048 .51983 m
.18545 .50323 L
s
.955 1 0 r
.2048 .51983 m
.18573 .50279 L
s
.963 1 0 r
.2048 .51983 m
.18579 .50302 L
s
.965 1 0 r
.2048 .51983 m
.18596 .50288 L
s
.973 1 0 r
.2048 .51983 m
.18652 .50256 L
s
.972 1 0 r
.2048 .51983 m
.18594 .50317 L
s
1 .013 0 r
.20451 .51981 m
.2045 .5195 L
s
1 .01 0 r
.20451 .51981 m
.20468 .51963 L
s
1 .02 0 r
.20451 .51981 m
.20483 .51945 L
s
1 .794 0 r
.20451 .51981 m
.22346 .5155 L
s
1 .775 0 r
.20451 .51981 m
.22306 .51587 L
s
1 .789 0 r
.20451 .51981 m
.2233 .51535 L
s
1 .794 0 r
.20451 .51981 m
.22351 .51577 L
s
1 .821 0 r
.20451 .51981 m
.22403 .51509 L
s
1 .802 0 r
.20451 .51981 m
.22365 .51547 L
s
1 .985 0 r
.20451 .51981 m
.2267 .52927 L
s
1 .973 0 r
.20451 .51981 m
.22644 .52911 L
s
1 .968 0 r
.20451 .51981 m
.22617 .52941 L
s
1 .978 0 r
.20451 .51981 m
.22642 .52946 L
s
1 .965 0 r
.20451 .51981 m
.22621 .52914 L
s
1 .982 0 r
.20451 .51981 m
.22672 .52901 L
s
1 .737 0 r
.20451 .51981 m
.21251 .53598 L
s
1 .746 0 r
.20451 .51981 m
.2127 .53613 L
s
1 .74 0 r
.20451 .51981 m
.21231 .53616 L
s
1 .728 0 r
.20451 .51981 m
.2124 .53578 L
s
1 .74 0 r
.20451 .51981 m
.21287 .53589 L
s
1 .731 0 r
.20451 .51981 m
.21282 .53565 L
s
1 .545 0 r
.20451 .51981 m
.19118 .51991 L
s
1 .544 0 r
.20451 .51981 m
.1912 .51967 L
s
1 .539 0 r
.20451 .51981 m
.19132 .52023 L
s
1 .528 0 r
.20451 .51981 m
.1916 .52006 L
s
1 .553 0 r
.20451 .51981 m
.19098 .52016 L
s
1 .535 0 r
.20451 .51981 m
.19142 .51987 L
s
.967 1 0 r
.20451 .51981 m
.18545 .50323 L
s
.964 1 0 r
.20451 .51981 m
.18573 .50279 L
s
.972 1 0 r
.20451 .51981 m
.18579 .50302 L
s
.974 1 0 r
.20451 .51981 m
.18596 .50288 L
s
.981 1 0 r
.20451 .51981 m
.18652 .50256 L
s
.20451 .51981 m
.18594 .50317 L
s
1 .009 0 r
.2045 .5195 m
.20468 .51963 L
s
1 .014 0 r
.2045 .5195 m
.20483 .51945 L
s
1 .792 0 r
.2045 .5195 m
.22346 .5155 L
s
1 .773 0 r
.2045 .5195 m
.22306 .51587 L
s
1 .787 0 r
.2045 .5195 m
.2233 .51535 L
s
1 .792 0 r
.2045 .5195 m
.22351 .51577 L
s
1 .818 0 r
.2045 .5195 m
.22403 .51509 L
s
1 .8 0 r
.2045 .5195 m
.22365 .51547 L
s
1 .991 0 r
.2045 .5195 m
.2267 .52927 L
s
1 .979 0 r
.2045 .5195 m
.22644 .52911 L
s
1 .974 0 r
.2045 .5195 m
.22617 .52941 L
s
1 .984 0 r
.2045 .5195 m
.22642 .52946 L
s
1 .971 0 r
.2045 .5195 m
.22621 .52914 L
s
1 .988 0 r
.2045 .5195 m
.22672 .52901 L
s
1 .749 0 r
.2045 .5195 m
.21251 .53598 L
s
1 .758 0 r
.2045 .5195 m
.2127 .53613 L
s
1 .752 0 r
.2045 .5195 m
.21231 .53616 L
s
1 .74 0 r
.2045 .5195 m
.2124 .53578 L
s
1 .752 0 r
.2045 .5195 m
.21287 .53589 L
s
1 .743 0 r
.2045 .5195 m
.21282 .53565 L
s
1 .544 0 r
.2045 .5195 m
.19118 .51991 L
s
1 .543 0 r
.2045 .5195 m
.1912 .51967 L
s
1 .539 0 r
.2045 .5195 m
.19132 .52023 L
s
1 .528 0 r
.2045 .5195 m
.1916 .52006 L
s
1 .553 0 r
.2045 .5195 m
.19098 .52016 L
s
1 .534 0 r
.2045 .5195 m
.19142 .51987 L
s
.977 1 0 r
.2045 .5195 m
.18545 .50323 L
s
.974 1 0 r
.2045 .5195 m
.18573 .50279 L
s
.981 1 0 r
.2045 .5195 m
.18579 .50302 L
s
.983 1 0 r
.2045 .5195 m
.18596 .50288 L
s
.991 1 0 r
.2045 .5195 m
.18652 .50256 L
s
.99 1 0 r
.2045 .5195 m
.18594 .50317 L
s
1 .01 0 r
.20468 .51963 m
.20483 .51945 L
s
1 .786 0 r
.20468 .51963 m
.22346 .5155 L
s
1 .767 0 r
.20468 .51963 m
.22306 .51587 L
s
1 .781 0 r
.20468 .51963 m
.2233 .51535 L
s
1 .786 0 r
.20468 .51963 m
.22351 .51577 L
s
1 .812 0 r
.20468 .51963 m
.22403 .51509 L
s
1 .794 0 r
.20468 .51963 m
.22365 .51547 L
s
1 .982 0 r
.20468 .51963 m
.2267 .52927 L
s
1 .97 0 r
.20468 .51963 m
.22644 .52911 L
s
1 .965 0 r
.20468 .51963 m
.22617 .52941 L
s
1 .975 0 r
.20468 .51963 m
.22642 .52946 L
s
1 .962 0 r
.20468 .51963 m
.22621 .52914 L
s
1 .979 0 r
.20468 .51963 m
.22672 .52901 L
s
1 .741 0 r
.20468 .51963 m
.21251 .53598 L
s
1 .75 0 r
.20468 .51963 m
.2127 .53613 L
s
1 .744 0 r
.20468 .51963 m
.21231 .53616 L
s
1 .731 0 r
.20468 .51963 m
.2124 .53578 L
s
1 .744 0 r
.20468 .51963 m
.21287 .53589 L
s
1 .734 0 r
.20468 .51963 m
.21282 .53565 L
s
1 .552 0 r
.20468 .51963 m
.19118 .51991 L
s
1 .551 0 r
.20468 .51963 m
.1912 .51967 L
s
1 .546 0 r
.20468 .51963 m
.19132 .52023 L
s
1 .535 0 r
.20468 .51963 m
.1916 .52006 L
s
1 .56 0 r
.20468 .51963 m
.19098 .52016 L
s
1 .542 0 r
.20468 .51963 m
.19142 .51987 L
s
.967 1 0 r
.20468 .51963 m
.18545 .50323 L
s
.964 1 0 r
.20468 .51963 m
.18573 .50279 L
s
.972 1 0 r
.20468 .51963 m
.18579 .50302 L
s
.974 1 0 r
.20468 .51963 m
.18596 .50288 L
s
.982 1 0 r
.20468 .51963 m
.18652 .50256 L
s
.981 1 0 r
.20468 .51963 m
.18594 .50317 L
s
1 .778 0 r
.20483 .51945 m
.22346 .5155 L
s
1 .759 0 r
.20483 .51945 m
.22306 .51587 L
s
1 .773 0 r
.20483 .51945 m
.2233 .51535 L
s
1 .778 0 r
.20483 .51945 m
.22351 .51577 L
s
1 .805 0 r
.20483 .51945 m
.22403 .51509 L
s
1 .786 0 r
.20483 .51945 m
.22365 .51547 L
s
1 .98 0 r
.20483 .51945 m
.2267 .52927 L
s
1 .967 0 r
.20483 .51945 m
.22644 .52911 L
s
1 .963 0 r
.20483 .51945 m
.22617 .52941 L
s
1 .972 0 r
.20483 .51945 m
.22642 .52946 L
s
1 .959 0 r
.20483 .51945 m
.22621 .52914 L
s
1 .976 0 r
.20483 .51945 m
.22672 .52901 L
s
1 .745 0 r
.20483 .51945 m
.21251 .53598 L
s
1 .754 0 r
.20483 .51945 m
.2127 .53613 L
s
1 .748 0 r
.20483 .51945 m
.21231 .53616 L
s
1 .736 0 r
.20483 .51945 m
.2124 .53578 L
s
1 .748 0 r
.20483 .51945 m
.21287 .53589 L
s
1 .738 0 r
.20483 .51945 m
.21282 .53565 L
s
1 .558 0 r
.20483 .51945 m
.19118 .51991 L
s
1 .557 0 r
.20483 .51945 m
.1912 .51967 L
s
1 .553 0 r
.20483 .51945 m
.19132 .52023 L
s
1 .541 0 r
.20483 .51945 m
.1916 .52006 L
s
1 .567 0 r
.20483 .51945 m
.19098 .52016 L
s
1 .548 0 r
.20483 .51945 m
.19142 .51987 L
s
.967 1 0 r
.20483 .51945 m
.18545 .50323 L
s
.965 1 0 r
.20483 .51945 m
.18573 .50279 L
s
.972 1 0 r
.20483 .51945 m
.18579 .50302 L
s
.974 1 0 r
.20483 .51945 m
.18596 .50288 L
s
.982 1 0 r
.20483 .51945 m
.18652 .50256 L
s
.981 1 0 r
.20483 .51945 m
.18594 .50317 L
s
1 .024 0 r
.2078 .56071 m
.20727 .56046 L
s
1 .012 0 r
.2078 .56071 m
.20755 .56057 L
s
1 .04 0 r
.2078 .56071 m
.20851 .56002 L
s
1 .027 0 r
.2078 .56071 m
.20814 .56014 L
s
1 .018 0 r
.2078 .56071 m
.20765 .56029 L
s
1 .557 0 r
.2078 .56071 m
.2045 .54747 L
s
1 .542 0 r
.2078 .56071 m
.2039 .54802 L
s
1 .539 0 r
.2078 .56071 m
.20474 .54788 L
s
1 .552 0 r
.2078 .56071 m
.20492 .54751 L
s
1 .547 0 r
.2078 .56071 m
.20447 .54775 L
s
1 .537 0 r
.2078 .56071 m
.2042 .54808 L
s
1 .616 0 r
.2078 .56071 m
.20778 .57578 L
s
1 .597 0 r
.2078 .56071 m
.20772 .57532 L
s
1 .606 0 r
.2078 .56071 m
.20813 .57553 L
s
1 .562 0 r
.2078 .56071 m
.21281 .57352 L
s
1 .54 0 r
.2078 .56071 m
.21364 .57257 L
s
1 .551 0 r
.2078 .56071 m
.21258 .57332 L
s
1 .556 0 r
.2078 .56071 m
.2124 .57351 L
s
1 .542 0 r
.2078 .56071 m
.21234 .57316 L
s
1 .547 0 r
.2078 .56071 m
.21301 .57303 L
s
1 .012 0 r
.20727 .56046 m
.20755 .56057 L
s
1 .054 0 r
.20727 .56046 m
.20851 .56002 L
s
1 .038 0 r
.20727 .56046 m
.20814 .56014 L
s
1 .017 0 r
.20727 .56046 m
.20765 .56029 L
s
1 .543 0 r
.20727 .56046 m
.2045 .54747 L
s
1 .527 0 r
.20727 .56046 m
.2039 .54802 L
s
1 .524 0 r
.20727 .56046 m
.20474 .54788 L
s
1 .538 0 r
.20727 .56046 m
.20492 .54751 L
s
1 .532 0 r
.20727 .56046 m
.20447 .54775 L
s
1 .521 0 r
.20727 .56046 m
.2042 .54808 L
s
1 .626 0 r
.20727 .56046 m
.20778 .57578 L
s
1 .608 0 r
.20727 .56046 m
.20772 .57532 L
s
1 .617 0 r
.20727 .56046 m
.20813 .57553 L
s
1 .58 0 r
.20727 .56046 m
.21281 .57352 L
s
1 .559 0 r
.20727 .56046 m
.21364 .57257 L
s
1 .569 0 r
.20727 .56046 m
.21258 .57332 L
s
1 .573 0 r
.20727 .56046 m
.2124 .57351 L
s
1 .559 0 r
.20727 .56046 m
.21234 .57316 L
s
1 .565 0 r
.20727 .56046 m
.21301 .57303 L
s
1 .045 0 r
.20755 .56057 m
.20851 .56002 L
s
1 .03 0 r
.20755 .56057 m
.20814 .56014 L
s
1 .012 0 r
.20755 .56057 m
.20765 .56029 L
s
1 .55 0 r
.20755 .56057 m
.2045 .54747 L
s
1 .534 0 r
.20755 .56057 m
.2039 .54802 L
s
1 .531 0 r
.20755 .56057 m
.20474 .54788 L
s
1 .544 0 r
.20755 .56057 m
.20492 .54751 L
s
1 .539 0 r
.20755 .56057 m
.20447 .54775 L
s
1 .528 0 r
.20755 .56057 m
.2042 .54808 L
s
1 .621 0 r
.20755 .56057 m
.20778 .57578 L
s
1 .603 0 r
.20755 .56057 m
.20772 .57532 L
s
1 .612 0 r
.20755 .56057 m
.20813 .57553 L
s
1 .571 0 r
.20755 .56057 m
.21281 .57352 L
s
1 .55 0 r
.20755 .56057 m
.21364 .57257 L
s
1 .56 0 r
.20755 .56057 m
.21258 .57332 L
s
1 .565 0 r
.20755 .56057 m
.2124 .57351 L
s
1 .551 0 r
.20755 .56057 m
.21234 .57316 L
s
1 .556 0 r
.20755 .56057 m
.21301 .57303 L
s
1 .016 0 r
.20851 .56002 m
.20814 .56014 L
s
1 .037 0 r
.20851 .56002 m
.20765 .56029 L
s
1 .538 0 r
.20851 .56002 m
.2045 .54747 L
s
1 .525 0 r
.20851 .56002 m
.2039 .54802 L
s
1 .519 0 r
.20851 .56002 m
.20474 .54788 L
s
1 .532 0 r
.20851 .56002 m
.20492 .54751 L
s
1 .528 0 r
.20851 .56002 m
.20447 .54775 L
s
1 .519 0 r
.20851 .56002 m
.2042 .54808 L
s
1 .644 0 r
.20851 .56002 m
.20778 .57578 L
s
1 .626 0 r
.20851 .56002 m
.20772 .57532 L
s
1 .634 0 r
.20851 .56002 m
.20813 .57553 L
s
1 .579 0 r
.20851 .56002 m
.21281 .57352 L
s
1 .554 0 r
.20851 .56002 m
.21364 .57257 L
s
1 .568 0 r
.20851 .56002 m
.21258 .57332 L
s
1 .574 0 r
.20851 .56002 m
.2124 .57351 L
s
1 .559 0 r
.20851 .56002 m
.21234 .57316 L
s
1 .562 0 r
.20851 .56002 m
.21301 .57303 L
s
1 .021 0 r
.20814 .56014 m
.20765 .56029 L
s
1 .539 0 r
.20814 .56014 m
.2045 .54747 L
s
1 .525 0 r
.20814 .56014 m
.2039 .54802 L
s
1 .52 0 r
.20814 .56014 m
.20474 .54788 L
s
1 .532 0 r
.20814 .56014 m
.20492 .54751 L
s
1 .528 0 r
.20814 .56014 m
.20447 .54775 L
s
1 .519 0 r
.20814 .56014 m
.2042 .54808 L
s
1 .639 0 r
.20814 .56014 m
.20778 .57578 L
s
1 .621 0 r
.20814 .56014 m
.20772 .57532 L
s
1 .629 0 r
.20814 .56014 m
.20813 .57553 L
s
1 .579 0 r
.20814 .56014 m
.21281 .57352 L
s
1 .555 0 r
.20814 .56014 m
.21364 .57257 L
s
1 .568 0 r
.20814 .56014 m
.21258 .57332 L
s
1 .573 0 r
.20814 .56014 m
.2124 .57351 L
s
1 .559 0 r
.20814 .56014 m
.21234 .57316 L
s
1 .563 0 r
.20814 .56014 m
.21301 .57303 L
s
1 .54 0 r
.20765 .56029 m
.2045 .54747 L
s
1 .525 0 r
.20765 .56029 m
.2039 .54802 L
s
1 .521 0 r
.20765 .56029 m
.20474 .54788 L
s
1 .534 0 r
.20765 .56029 m
.20492 .54751 L
s
1 .529 0 r
.20765 .56029 m
.20447 .54775 L
s
1 .519 0 r
.20765 .56029 m
.2042 .54808 L
s
1 .633 0 r
.20765 .56029 m
.20778 .57578 L
s
1 .614 0 r
.20765 .56029 m
.20772 .57532 L
s
1 .623 0 r
.20765 .56029 m
.20813 .57553 L
s
1 .58 0 r
.20765 .56029 m
.21281 .57352 L
s
1 .558 0 r
.20765 .56029 m
.21364 .57257 L
s
1 .569 0 r
.20765 .56029 m
.21258 .57332 L
s
1 .574 0 r
.20765 .56029 m
.2124 .57351 L
s
1 .56 0 r
.20765 .56029 m
.21234 .57316 L
s
1 .564 0 r
.20765 .56029 m
.21301 .57303 L
s
1 .033 0 r
.2045 .54747 m
.2039 .54802 L
s
1 .02 0 r
.2045 .54747 m
.20474 .54788 L
s
1 .017 0 r
.2045 .54747 m
.20492 .54751 L
s
1 .011 0 r
.2045 .54747 m
.20447 .54775 L
s
1 .028 0 r
.2045 .54747 m
.2042 .54808 L
s
1 .586 0 r
.2045 .54747 m
.20052 .53369 L
s
1 .585 0 r
.2045 .54747 m
.19959 .53403 L
s
1 .595 0 r
.2045 .54747 m
.19973 .5337 L
s
1 .582 0 r
.2045 .54747 m
.19994 .53397 L
s
1 .595 0 r
.2045 .54747 m
.20029 .53353 L
s
1 .602 0 r
.2045 .54747 m
.20035 .53333 L
s
1 .572 0 r
.2045 .54747 m
.21251 .53598 L
s
.2045 .54747 m
.2127 .53613 L
s
1 .562 0 r
.2045 .54747 m
.21231 .53616 L
s
1 .576 0 r
.2045 .54747 m
.2124 .53578 L
s
1 .584 0 r
.2045 .54747 m
.21287 .53589 L
s
1 .591 0 r
.2045 .54747 m
.21282 .53565 L
s
1 .373 0 r
.2045 .54747 m
.19972 .53968 L
s
1 .382 0 r
.2045 .54747 m
.19966 .53948 L
s
1 .366 0 r
.2045 .54747 m
.19942 .54008 L
s
1 .355 0 r
.2045 .54747 m
.19989 .54009 L
s
1 .356 0 r
.2045 .54747 m
.20016 .5399 L
s
1 .365 0 r
.2045 .54747 m
.2003 .53958 L
s
1 .035 0 r
.2039 .54802 m
.20474 .54788 L
s
1 .046 0 r
.2039 .54802 m
.20492 .54751 L
s
1 .026 0 r
.2039 .54802 m
.20447 .54775 L
s
1 .012 0 r
.2039 .54802 m
.2042 .54808 L
s
1 .602 0 r
.2039 .54802 m
.20052 .53369 L
s
1 .598 0 r
.2039 .54802 m
.19959 .53403 L
s
1 .609 0 r
.2039 .54802 m
.19973 .5337 L
s
1 .596 0 r
.2039 .54802 m
.19994 .53397 L
s
1 .61 0 r
.2039 .54802 m
.20029 .53353 L
s
1 .617 0 r
.2039 .54802 m
.20035 .53333 L
s
1 .605 0 r
.2039 .54802 m
.21251 .53598 L
s
1 .604 0 r
.2039 .54802 m
.2127 .53613 L
s
1 .594 0 r
.2039 .54802 m
.21231 .53616 L
s
1 .609 0 r
.2039 .54802 m
.2124 .53578 L
s
1 .616 0 r
.2039 .54802 m
.21287 .53589 L
s
1 .623 0 r
.2039 .54802 m
.21282 .53565 L
s
1 .381 0 r
.2039 .54802 m
.19972 .53968 L
s
1 .389 0 r
.2039 .54802 m
.19966 .53948 L
s
1 .372 0 r
.2039 .54802 m
.19942 .54008 L
s
1 .363 0 r
.2039 .54802 m
.19989 .54009 L
s
1 .365 0 r
.2039 .54802 m
.20016 .5399 L
s
1 .375 0 r
.2039 .54802 m
.2003 .53958 L
s
1 .017 0 r
.20474 .54788 m
.20492 .54751 L
s
1 .012 0 r
.20474 .54788 m
.20447 .54775 L
s
1 .023 0 r
.20474 .54788 m
.2042 .54808 L
s
1 .605 0 r
.20474 .54788 m
.20052 .53369 L
s
1 .604 0 r
.20474 .54788 m
.19959 .53403 L
s
1 .614 0 r
.20474 .54788 m
.19973 .5337 L
s
1 .601 0 r
.20474 .54788 m
.19994 .53397 L
s
1 .614 0 r
.20474 .54788 m
.20029 .53353 L
s
1 .621 0 r
.20474 .54788 m
.20035 .53333 L
s
1 .581 0 r
.20474 .54788 m
.21251 .53598 L
s
1 .58 0 r
.20474 .54788 m
.2127 .53613 L
s
1 .57 0 r
.20474 .54788 m
.21231 .53616 L
s
1 .585 0 r
.20474 .54788 m
.2124 .53578 L
s
1 .592 0 r
.20474 .54788 m
.21287 .53589 L
s
1 .599 0 r
.20474 .54788 m
.21282 .53565 L
s
1 .393 0 r
.20474 .54788 m
.19972 .53968 L
s
1 .401 0 r
.20474 .54788 m
.19966 .53948 L
s
1 .386 0 r
.20474 .54788 m
.19942 .54008 L
s
1 .375 0 r
.20474 .54788 m
.19989 .54009 L
s
1 .376 0 r
.20474 .54788 m
.20016 .5399 L
s
1 .385 0 r
.20474 .54788 m
.2003 .53958 L
s
1 .021 0 r
.20492 .54751 m
.20447 .54775 L
s
1 .037 0 r
.20492 .54751 m
.2042 .54808 L
s
1 .593 0 r
.20492 .54751 m
.20052 .53369 L
s
.20492 .54751 m
.19959 .53403 L
s
1 .603 0 r
.20492 .54751 m
.19973 .5337 L
s
1 .59 0 r
.20492 .54751 m
.19994 .53397 L
s
1 .602 0 r
.20492 .54751 m
.20029 .53353 L
s
1 .609 0 r
.20492 .54751 m
.20035 .53333 L
s
1 .564 0 r
.20492 .54751 m
.21251 .53598 L
s
.20492 .54751 m
.2127 .53613 L
s
1 .554 0 r
.20492 .54751 m
.21231 .53616 L
s
1 .569 0 r
.20492 .54751 m
.2124 .53578 L
s
1 .575 0 r
.20492 .54751 m
.21287 .53589 L
s
1 .582 0 r
.20492 .54751 m
.21282 .53565 L
s
1 .384 0 r
.20492 .54751 m
.19972 .53968 L
s
1 .392 0 r
.20492 .54751 m
.19966 .53948 L
s
1 .377 0 r
.20492 .54751 m
.19942 .54008 L
s
1 .366 0 r
.20492 .54751 m
.19989 .54009 L
s
1 .367 0 r
.20492 .54751 m
.20016 .5399 L
s
1 .375 0 r
.20492 .54751 m
.2003 .53958 L
s
1 .017 0 r
.20447 .54775 m
.2042 .54808 L
s
1 .597 0 r
.20447 .54775 m
.20052 .53369 L
s
1 .595 0 r
.20447 .54775 m
.19959 .53403 L
s
1 .606 0 r
.20447 .54775 m
.19973 .5337 L
s
1 .593 0 r
.20447 .54775 m
.19994 .53397 L
s
1 .606 0 r
.20447 .54775 m
.20029 .53353 L
s
1 .613 0 r
.20447 .54775 m
.20035 .53333 L
s
1 .582 0 r
.20447 .54775 m
.21251 .53598 L
s
.20447 .54775 m
.2127 .53613 L
s
1 .572 0 r
.20447 .54775 m
.21231 .53616 L
s
1 .587 0 r
.20447 .54775 m
.2124 .53578 L
s
1 .594 0 r
.20447 .54775 m
.21287 .53589 L
s
1 .601 0 r
.20447 .54775 m
.21282 .53565 L
s
1 .383 0 r
.20447 .54775 m
.19972 .53968 L
s
1 .391 0 r
.20447 .54775 m
.19966 .53948 L
s
1 .375 0 r
.20447 .54775 m
.19942 .54008 L
s
1 .364 0 r
.20447 .54775 m
.19989 .54009 L
s
1 .366 0 r
.20447 .54775 m
.20016 .5399 L
s
1 .375 0 r
.20447 .54775 m
.2003 .53958 L
s
1 .607 0 r
.2042 .54808 m
.20052 .53369 L
s
1 .604 0 r
.2042 .54808 m
.19959 .53403 L
s
1 .615 0 r
.2042 .54808 m
.19973 .5337 L
s
1 .602 0 r
.2042 .54808 m
.19994 .53397 L
s
1 .616 0 r
.2042 .54808 m
.20029 .53353 L
s
1 .623 0 r
.2042 .54808 m
.20035 .53333 L
s
1 .6 0 r
.2042 .54808 m
.21251 .53598 L
s
1 .599 0 r
.2042 .54808 m
.2127 .53613 L
s
1 .589 0 r
.2042 .54808 m
.21231 .53616 L
s
1 .604 0 r
.2042 .54808 m
.2124 .53578 L
s
1 .611 0 r
.2042 .54808 m
.21287 .53589 L
s
1 .618 0 r
.2042 .54808 m
.21282 .53565 L
s
1 .389 0 r
.2042 .54808 m
.19972 .53968 L
s
1 .397 0 r
.2042 .54808 m
.19966 .53948 L
s
1 .38 0 r
.2042 .54808 m
.19942 .54008 L
s
1 .371 0 r
.2042 .54808 m
.19989 .54009 L
s
1 .372 0 r
.2042 .54808 m
.20016 .5399 L
s
1 .382 0 r
.2042 .54808 m
.2003 .53958 L
s
1 .023 0 r
.1791 .49541 m
.17944 .49495 L
s
1 .013 0 r
.1791 .49541 m
.17941 .49535 L
s
1 .127 0 r
.1791 .49541 m
.18169 .49369 L
s
1 .032 0 r
.1791 .49541 m
.17968 .49489 L
s
1 .027 0 r
.1791 .49541 m
.17973 .4952 L
s
.689 1 0 r
.1791 .49541 m
.16327 .46752 L
s
.69 1 0 r
.1791 .49541 m
.16349 .4674 L
s
.688 1 0 r
.1791 .49541 m
.16292 .46768 L
s
1 .411 0 r
.1791 .49541 m
.18545 .50323 L
s
1 .405 0 r
.1791 .49541 m
.18573 .50279 L
s
1 .414 0 r
.1791 .49541 m
.18579 .50302 L
s
.1791 .49541 m
.18596 .50288 L
s
1 .421 0 r
.1791 .49541 m
.18652 .50256 L
s
1 .422 0 r
.1791 .49541 m
.18594 .50317 L
s
1 .016 0 r
.17944 .49495 m
.17941 .49535 L
s
1 .106 0 r
.17944 .49495 m
.18169 .49369 L
s
1 .01 0 r
.17944 .49495 m
.17968 .49489 L
s
1 .016 0 r
.17944 .49495 m
.17973 .4952 L
s
.699 1 0 r
.17944 .49495 m
.16327 .46752 L
s
.17944 .49495 m
.16349 .4674 L
s
.697 1 0 r
.17944 .49495 m
.16292 .46768 L
s
1 .418 0 r
.17944 .49495 m
.18545 .50323 L
s
1 .411 0 r
.17944 .49495 m
.18573 .50279 L
s
1 .419 0 r
.17944 .49495 m
.18579 .50302 L
s
1 .42 0 r
.17944 .49495 m
.18596 .50288 L
s
1 .425 0 r
.17944 .49495 m
.18652 .50256 L
s
1 .428 0 r
.17944 .49495 m
.18594 .50317 L
s
1 .115 0 r
.17941 .49535 m
.18169 .49369 L
s
1 .022 0 r
.17941 .49535 m
.17968 .49489 L
s
1 .014 0 r
.17941 .49535 m
.17973 .4952 L
s
.685 1 0 r
.17941 .49535 m
.16327 .46752 L
s
.686 1 0 r
.17941 .49535 m
.16349 .4674 L
s
.684 1 0 r
.17941 .49535 m
.16292 .46768 L
s
1 .405 0 r
.17941 .49535 m
.18545 .50323 L
s
1 .399 0 r
.17941 .49535 m
.18573 .50279 L
s
1 .407 0 r
.17941 .49535 m
.18579 .50302 L
s
1 .408 0 r
.17941 .49535 m
.18596 .50288 L
s
1 .414 0 r
.17941 .49535 m
.18652 .50256 L
s
1 .416 0 r
.17941 .49535 m
.18594 .50317 L
s
1 .096 0 r
.18169 .49369 m
.17968 .49489 L
s
1 .101 0 r
.18169 .49369 m
.17973 .4952 L
s
.692 1 0 r
.18169 .49369 m
.16327 .46752 L
s
.694 1 0 r
.18169 .49369 m
.16349 .4674 L
s
.69 1 0 r
.18169 .49369 m
.16292 .46768 L
s
1 .419 0 r
.18169 .49369 m
.18545 .50323 L
s
1 .407 0 r
.18169 .49369 m
.18573 .50279 L
s
1 .416 0 r
.18169 .49369 m
.18579 .50302 L
s
1 .414 0 r
.18169 .49369 m
.18596 .50288 L
s
1 .413 0 r
.18169 .49369 m
.18652 .50256 L
s
1 .424 0 r
.18169 .49369 m
.18594 .50317 L
s
1 .013 0 r
.17968 .49489 m
.17973 .4952 L
s
.696 1 0 r
.17968 .49489 m
.16327 .46752 L
s
.17968 .49489 m
.16349 .4674 L
s
.694 1 0 r
.17968 .49489 m
.16292 .46768 L
s
1 .414 0 r
.17968 .49489 m
.18545 .50323 L
s
1 .407 0 r
.17968 .49489 m
.18573 .50279 L
s
1 .415 0 r
.17968 .49489 m
.18579 .50302 L
s
.17968 .49489 m
.18596 .50288 L
s
1 .42 0 r
.17968 .49489 m
.18652 .50256 L
s
1 .424 0 r
.17968 .49489 m
.18594 .50317 L
s
.684 1 0 r
.17973 .4952 m
.16327 .46752 L
s
.17973 .4952 m
.16349 .4674 L
s
.682 1 0 r
.17973 .4952 m
.16292 .46768 L
s
1 .403 0 r
.17973 .4952 m
.18545 .50323 L
s
1 .395 0 r
.17973 .4952 m
.18573 .50279 L
s
1 .404 0 r
.17973 .4952 m
.18579 .50302 L
s
.17973 .4952 m
.18596 .50288 L
s
1 .409 0 r
.17973 .4952 m
.18652 .50256 L
s
1 .413 0 r
.17973 .4952 m
.18594 .50317 L
s
1 .014 0 r
.23079 .51717 m
.23101 .51745 L
s
1 .024 0 r
.23079 .51717 m
.23136 .51729 L
s
1 .027 0 r
.23079 .51717 m
.23139 .51692 L
s
1 .059 0 r
.23079 .51717 m
.2321 .51655 L
s
1 .013 0 r
.23079 .51717 m
.23097 .5169 L
s
1 .848 0 r
.23079 .51717 m
.2515 .51576 L
s
1 .857 0 r
.23079 .51717 m
.25171 .51559 L
s
1 .852 0 r
.23079 .51717 m
.25158 .51543 L
s
1 .843 0 r
.23079 .51717 m
.25136 .51567 L
s
1 .844 0 r
.23079 .51717 m
.25137 .5155 L
s
1 .862 0 r
.23079 .51717 m
.25182 .51535 L
s
1 .016 0 r
.23101 .51745 m
.23136 .51729 L
s
1 .027 0 r
.23101 .51745 m
.23139 .51692 L
s
1 .058 0 r
.23101 .51745 m
.2321 .51655 L
s
1 .022 0 r
.23101 .51745 m
.23097 .5169 L
s
1 .84 0 r
.23101 .51745 m
.2515 .51576 L
s
1 .849 0 r
.23101 .51745 m
.25171 .51559 L
s
1 .844 0 r
.23101 .51745 m
.25158 .51543 L
s
1 .835 0 r
.23101 .51745 m
.25136 .51567 L
s
1 .836 0 r
.23101 .51745 m
.25137 .5155 L
s
1 .855 0 r
.23101 .51745 m
.25182 .51535 L
s
1 .015 0 r
.23136 .51729 m
.23139 .51692 L
s
1 .043 0 r
.23136 .51729 m
.2321 .51655 L
s
1 .023 0 r
.23136 .51729 m
.23097 .5169 L
s
1 .825 0 r
.23136 .51729 m
.2515 .51576 L
s
1 .834 0 r
.23136 .51729 m
.25171 .51559 L
s
1 .83 0 r
.23136 .51729 m
.25158 .51543 L
s
1 .82 0 r
.23136 .51729 m
.25136 .51567 L
s
1 .821 0 r
.23136 .51729 m
.25137 .5155 L
s
1 .84 0 r
.23136 .51729 m
.25182 .51535 L
s
1 .033 0 r
.23139 .51692 m
.2321 .51655 L
s
1 .017 0 r
.23139 .51692 m
.23097 .5169 L
s
1 .823 0 r
.23139 .51692 m
.2515 .51576 L
s
1 .832 0 r
.23139 .51692 m
.25171 .51559 L
s
1 .827 0 r
.23139 .51692 m
.25158 .51543 L
s
1 .817 0 r
.23139 .51692 m
.25136 .51567 L
s
1 .818 0 r
.23139 .51692 m
.25137 .5155 L
s
1 .837 0 r
.23139 .51692 m
.25182 .51535 L
s
1 .049 0 r
.2321 .51655 m
.23097 .5169 L
s
1 .793 0 r
.2321 .51655 m
.2515 .51576 L
s
1 .802 0 r
.2321 .51655 m
.25171 .51559 L
s
1 .797 0 r
.2321 .51655 m
.25158 .51543 L
s
1 .788 0 r
.2321 .51655 m
.25136 .51567 L
s
.2321 .51655 m
.25137 .5155 L
s
1 .807 0 r
.2321 .51655 m
.25182 .51535 L
s
1 .84 0 r
.23097 .5169 m
.2515 .51576 L
s
1 .849 0 r
.23097 .5169 m
.25171 .51559 L
s
1 .844 0 r
.23097 .5169 m
.25158 .51543 L
s
1 .835 0 r
.23097 .5169 m
.25136 .51567 L
s
1 .836 0 r
.23097 .5169 m
.25137 .5155 L
s
1 .854 0 r
.23097 .5169 m
.25182 .51535 L
s
1 .01 0 r
.16327 .46752 m
.16349 .4674 L
s
1 .016 0 r
.16327 .46752 m
.16292 .46768 L
s
.282 1 0 r
.16327 .46752 m
.18545 .50323 L
s
.291 1 0 r
.16327 .46752 m
.18573 .50279 L
s
.282 1 0 r
.16327 .46752 m
.18579 .50302 L
s
.283 1 0 r
.16327 .46752 m
.18596 .50288 L
s
.281 1 0 r
.16327 .46752 m
.18652 .50256 L
s
.274 1 0 r
.16327 .46752 m
.18594 .50317 L
s
1 .026 0 r
.16349 .4674 m
.16292 .46768 L
s
.283 1 0 r
.16349 .4674 m
.18545 .50323 L
s
.292 1 0 r
.16349 .4674 m
.18573 .50279 L
s
.283 1 0 r
.16349 .4674 m
.18579 .50302 L
s
.284 1 0 r
.16349 .4674 m
.18596 .50288 L
s
.283 1 0 r
.16349 .4674 m
.18652 .50256 L
s
.275 1 0 r
.16349 .4674 m
.18594 .50317 L
s
.281 1 0 r
.16292 .46768 m
.18545 .50323 L
s
.289 1 0 r
.16292 .46768 m
.18573 .50279 L
s
.28 1 0 r
.16292 .46768 m
.18579 .50302 L
s
.281 1 0 r
.16292 .46768 m
.18596 .50288 L
s
.279 1 0 r
.16292 .46768 m
.18652 .50256 L
s
.272 1 0 r
.16292 .46768 m
.18594 .50317 L
s
1 .022 0 r
.22346 .5155 m
.22306 .51587 L
s
1 .009 0 r
.22346 .5155 m
.2233 .51535 L
s
1 .011 0 r
.22346 .5155 m
.22351 .51577 L
s
1 .029 0 r
.22346 .5155 m
.22403 .51509 L
s
1 .008 0 r
.22346 .5155 m
.22365 .51547 L
s
1 .578 0 r
.22346 .5155 m
.2267 .52927 L
s
1 .569 0 r
.22346 .5155 m
.22644 .52911 L
s
1 .579 0 r
.22346 .5155 m
.22617 .52941 L
s
1 .583 0 r
.22346 .5155 m
.22642 .52946 L
s
1 .568 0 r
.22346 .5155 m
.22621 .52914 L
s
.22346 .5155 m
.22672 .52901 L
s
1 .949 0 r
.22346 .5155 m
.21251 .53598 L
s
1 .951 0 r
.22346 .5155 m
.2127 .53613 L
s
1 .959 0 r
.22346 .5155 m
.21231 .53616 L
s
1 .944 0 r
.22346 .5155 m
.2124 .53578 L
s
1 .939 0 r
.22346 .5155 m
.21287 .53589 L
s
1 .931 0 r
.22346 .5155 m
.21282 .53565 L
s
1 .505 0 r
.22346 .5155 m
.21173 .51159 L
s
1 .496 0 r
.22346 .5155 m
.21183 .51206 L
s
1 .493 0 r
.22346 .5155 m
.21198 .51181 L
s
1 .496 0 r
.22346 .5155 m
.21205 .51134 L
s
1 .484 0 r
.22346 .5155 m
.21229 .51154 L
s
1 .478 0 r
.22346 .5155 m
.21233 .51188 L
s
.854 1 0 r
.22346 .5155 m
.2515 .51576 L
s
.846 1 0 r
.22346 .5155 m
.25171 .51559 L
s
.851 1 0 r
.22346 .5155 m
.25158 .51543 L
s
.86 1 0 r
.22346 .5155 m
.25136 .51567 L
s
.22346 .5155 m
.25137 .5155 L
s
.841 1 0 r
.22346 .5155 m
.25182 .51535 L
s
.719 1 0 r
.22346 .5155 m
.24031 .48908 L
s
.713 1 0 r
.22346 .5155 m
.24051 .48903 L
s
.719 1 0 r
.22346 .5155 m
.24043 .48913 L
s
.895 1 0 r
.22346 .5155 m
.23619 .49165 L
s
.22346 .5155 m
.23606 .49158 L
s
.889 1 0 r
.22346 .5155 m
.23625 .49151 L
s
1 .023 0 r
.22306 .51587 m
.2233 .51535 L
s
1 .019 0 r
.22306 .51587 m
.22351 .51577 L
s
1 .051 0 r
.22306 .51587 m
.22403 .51509 L
s
1 .029 0 r
.22306 .51587 m
.22365 .51547 L
s
1 .567 0 r
.22306 .51587 m
.2267 .52927 L
s
1 .558 0 r
.22306 .51587 m
.22644 .52911 L
s
1 .567 0 r
.22306 .51587 m
.22617 .52941 L
s
1 .572 0 r
.22306 .51587 m
.22642 .52946 L
s
1 .557 0 r
.22306 .51587 m
.22621 .52914 L
s
.22306 .51587 m
.22672 .52901 L
s
1 .928 0 r
.22306 .51587 m
.21251 .53598 L
s
1 .93 0 r
.22306 .51587 m
.2127 .53613 L
s
1 .938 0 r
.22306 .51587 m
.21231 .53616 L
s
1 .923 0 r
.22306 .51587 m
.2124 .53578 L
s
1 .918 0 r
.22306 .51587 m
.21287 .53589 L
s
1 .91 0 r
.22306 .51587 m
.21282 .53565 L
s
1 .495 0 r
.22306 .51587 m
.21173 .51159 L
s
1 .485 0 r
.22306 .51587 m
.21183 .51206 L
s
1 .482 0 r
.22306 .51587 m
.21198 .51181 L
s
1 .486 0 r
.22306 .51587 m
.21205 .51134 L
s
1 .474 0 r
.22306 .51587 m
.21229 .51154 L
s
1 .468 0 r
.22306 .51587 m
.21233 .51188 L
s
.838 1 0 r
.22306 .51587 m
.2515 .51576 L
s
.829 1 0 r
.22306 .51587 m
.25171 .51559 L
s
.835 1 0 r
.22306 .51587 m
.25158 .51543 L
s
.844 1 0 r
.22306 .51587 m
.25136 .51567 L
s
.843 1 0 r
.22306 .51587 m
.25137 .5155 L
s
.825 1 0 r
.22306 .51587 m
.25182 .51535 L
s
.698 1 0 r
.22306 .51587 m
.24031 .48908 L
s
.692 1 0 r
.22306 .51587 m
.24051 .48903 L
s
.697 1 0 r
.22306 .51587 m
.24043 .48913 L
s
.874 1 0 r
.22306 .51587 m
.23619 .49165 L
s
.22306 .51587 m
.23606 .49158 L
s
.868 1 0 r
.22306 .51587 m
.23625 .49151 L
s
1 .019 0 r
.2233 .51535 m
.22351 .51577 L
s
1 .032 0 r
.2233 .51535 m
.22403 .51509 L
s
1 .015 0 r
.2233 .51535 m
.22365 .51547 L
s
1 .586 0 r
.2233 .51535 m
.2267 .52927 L
s
1 .577 0 r
.2233 .51535 m
.22644 .52911 L
s
1 .586 0 r
.2233 .51535 m
.22617 .52941 L
s
1 .59 0 r
.2233 .51535 m
.22642 .52946 L
s
1 .576 0 r
.2233 .51535 m
.22621 .52914 L
s
1 .575 0 r
.2233 .51535 m
.22672 .52901 L
s
1 .951 0 r
.2233 .51535 m
.21251 .53598 L
s
1 .953 0 r
.2233 .51535 m
.2127 .53613 L
s
1 .961 0 r
.2233 .51535 m
.21231 .53616 L
s
1 .946 0 r
.2233 .51535 m
.2124 .53578 L
s
1 .941 0 r
.2233 .51535 m
.21287 .53589 L
s
1 .933 0 r
.2233 .51535 m
.21282 .53565 L
s
1 .497 0 r
.2233 .51535 m
.21173 .51159 L
s
1 .487 0 r
.2233 .51535 m
.21183 .51206 L
s
1 .484 0 r
.2233 .51535 m
.21198 .51181 L
s
1 .488 0 r
.2233 .51535 m
.21205 .51134 L
s
1 .476 0 r
.2233 .51535 m
.21229 .51154 L
s
1 .47 0 r
.2233 .51535 m
.21233 .51188 L
s
.847 1 0 r
.2233 .51535 m
.2515 .51576 L
s
.839 1 0 r
.2233 .51535 m
.25171 .51559 L
s
.844 1 0 r
.2233 .51535 m
.25158 .51543 L
s
.853 1 0 r
.2233 .51535 m
.25136 .51567 L
s
.2233 .51535 m
.25137 .5155 L
s
.834 1 0 r
.2233 .51535 m
.25182 .51535 L
s
.721 1 0 r
.2233 .51535 m
.24031 .48908 L
s
.715 1 0 r
.2233 .51535 m
.24051 .48903 L
s
.72 1 0 r
.2233 .51535 m
.24043 .48913 L
s
.898 1 0 r
.2233 .51535 m
.23619 .49165 L
s
.2233 .51535 m
.23606 .49158 L
s
.891 1 0 r
.2233 .51535 m
.23625 .49151 L
s
1 .035 0 r
.22351 .51577 m
.22403 .51509 L
s
1 .014 0 r
.22351 .51577 m
.22365 .51547 L
s
1 .567 0 r
.22351 .51577 m
.2267 .52927 L
s
1 .558 0 r
.22351 .51577 m
.22644 .52911 L
s
1 .568 0 r
.22351 .51577 m
.22617 .52941 L
s
1 .572 0 r
.22351 .51577 m
.22642 .52946 L
s
1 .557 0 r
.22351 .51577 m
.22621 .52914 L
s
.22351 .51577 m
.22672 .52901 L
s
1 .94 0 r
.22351 .51577 m
.21251 .53598 L
s
1 .942 0 r
.22351 .51577 m
.2127 .53613 L
s
1 .951 0 r
.22351 .51577 m
.21231 .53616 L
s
1 .935 0 r
.22351 .51577 m
.2124 .53578 L
s
1 .93 0 r
.22351 .51577 m
.21287 .53589 L
s
1 .922 0 r
.22351 .51577 m
.21282 .53565 L
s
1 .511 0 r
.22351 .51577 m
.21173 .51159 L
s
1 .501 0 r
.22351 .51577 m
.21183 .51206 L
s
1 .498 0 r
.22351 .51577 m
.21198 .51181 L
s
1 .502 0 r
.22351 .51577 m
.21205 .51134 L
s
1 .49 0 r
.22351 .51577 m
.21229 .51154 L
s
1 .484 0 r
.22351 .51577 m
.21233 .51188 L
s
.856 1 0 r
.22351 .51577 m
.2515 .51576 L
s
.848 1 0 r
.22351 .51577 m
.25171 .51559 L
s
.853 1 0 r
.22351 .51577 m
.25158 .51543 L
s
.862 1 0 r
.22351 .51577 m
.25136 .51567 L
s
.22351 .51577 m
.25137 .5155 L
s
.843 1 0 r
.22351 .51577 m
.25182 .51535 L
s
.711 1 0 r
.22351 .51577 m
.24031 .48908 L
s
.705 1 0 r
.22351 .51577 m
.24051 .48903 L
s
.711 1 0 r
.22351 .51577 m
.24043 .48913 L
s
.887 1 0 r
.22351 .51577 m
.23619 .49165 L
s
.22351 .51577 m
.23606 .49158 L
s
.88 1 0 r
.22351 .51577 m
.23625 .49151 L
s
1 .022 0 r
.22403 .51509 m
.22365 .51547 L
s
1 .59 0 r
.22403 .51509 m
.2267 .52927 L
s
1 .581 0 r
.22403 .51509 m
.22644 .52911 L
s
1 .591 0 r
.22403 .51509 m
.22617 .52941 L
s
1 .595 0 r
.22403 .51509 m
.22642 .52946 L
s
1 .581 0 r
.22403 .51509 m
.22621 .52914 L
s
1 .579 0 r
.22403 .51509 m
.22672 .52901 L
s
1 .975 0 r
.22403 .51509 m
.21251 .53598 L
s
1 .976 0 r
.22403 .51509 m
.2127 .53613 L
s
1 .985 0 r
.22403 .51509 m
.21231 .53616 L
s
1 .97 0 r
.22403 .51509 m
.2124 .53578 L
s
1 .965 0 r
.22403 .51509 m
.21287 .53589 L
s
1 .957 0 r
.22403 .51509 m
.21282 .53565 L
s
1 .523 0 r
.22403 .51509 m
.21173 .51159 L
s
1 .514 0 r
.22403 .51509 m
.21183 .51206 L
s
1 .51 0 r
.22403 .51509 m
.21198 .51181 L
s
1 .513 0 r
.22403 .51509 m
.21205 .51134 L
s
1 .501 0 r
.22403 .51509 m
.21229 .51154 L
s
1 .496 0 r
.22403 .51509 m
.21233 .51188 L
s
.877 1 0 r
.22403 .51509 m
.2515 .51576 L
s
.869 1 0 r
.22403 .51509 m
.25171 .51559 L
s
.874 1 0 r
.22403 .51509 m
.25158 .51543 L
s
.883 1 0 r
.22403 .51509 m
.25136 .51567 L
s
.22403 .51509 m
.25137 .5155 L
s
.865 1 0 r
.22403 .51509 m
.25182 .51535 L
s
.746 1 0 r
.22403 .51509 m
.24031 .48908 L
s
.74 1 0 r
.22403 .51509 m
.24051 .48903 L
s
.745 1 0 r
.22403 .51509 m
.24043 .48913 L
s
.921 1 0 r
.22403 .51509 m
.23619 .49165 L
s
.22403 .51509 m
.23606 .49158 L
s
.915 1 0 r
.22403 .51509 m
.23625 .49151 L
s
1 .578 0 r
.22365 .51547 m
.2267 .52927 L
s
1 .569 0 r
.22365 .51547 m
.22644 .52911 L
s
1 .579 0 r
.22365 .51547 m
.22617 .52941 L
s
1 .583 0 r
.22365 .51547 m
.22642 .52946 L
s
1 .568 0 r
.22365 .51547 m
.22621 .52914 L
s
1 .567 0 r
.22365 .51547 m
.22672 .52901 L
s
1 .954 0 r
.22365 .51547 m
.21251 .53598 L
s
1 .956 0 r
.22365 .51547 m
.2127 .53613 L
s
1 .964 0 r
.22365 .51547 m
.21231 .53616 L
s
1 .949 0 r
.22365 .51547 m
.2124 .53578 L
s
1 .944 0 r
.22365 .51547 m
.21287 .53589 L
s
1 .936 0 r
.22365 .51547 m
.21282 .53565 L
s
1 .512 0 r
.22365 .51547 m
.21173 .51159 L
s
1 .503 0 r
.22365 .51547 m
.21183 .51206 L
s
1 .5 0 r
.22365 .51547 m
.21198 .51181 L
s
1 .503 0 r
.22365 .51547 m
.21205 .51134 L
s
1 .491 0 r
.22365 .51547 m
.21229 .51154 L
s
1 .485 0 r
.22365 .51547 m
.21233 .51188 L
s
.862 1 0 r
.22365 .51547 m
.2515 .51576 L
s
.854 1 0 r
.22365 .51547 m
.25171 .51559 L
s
.859 1 0 r
.22365 .51547 m
.25158 .51543 L
s
.868 1 0 r
.22365 .51547 m
.25136 .51567 L
s
.867 1 0 r
.22365 .51547 m
.25137 .5155 L
s
.849 1 0 r
.22365 .51547 m
.25182 .51535 L
s
.725 1 0 r
.22365 .51547 m
.24031 .48908 L
s
.719 1 0 r
.22365 .51547 m
.24051 .48903 L
s
.724 1 0 r
.22365 .51547 m
.24043 .48913 L
s
.9 1 0 r
.22365 .51547 m
.23619 .49165 L
s
.22365 .51547 m
.23606 .49158 L
s
.894 1 0 r
.22365 .51547 m
.23625 .49151 L
s
1 .013 0 r
.2267 .52927 m
.22644 .52911 L
s
1 .022 0 r
.2267 .52927 m
.22617 .52941 L
s
1 .014 0 r
.2267 .52927 m
.22642 .52946 L
s
1 .021 0 r
.2267 .52927 m
.22621 .52914 L
s
1 .011 0 r
.2267 .52927 m
.22672 .52901 L
s
1 .641 0 r
.2267 .52927 m
.21251 .53598 L
s
1 .637 0 r
.2267 .52927 m
.2127 .53613 L
s
1 .652 0 r
.2267 .52927 m
.21231 .53616 L
s
1 .642 0 r
.2267 .52927 m
.2124 .53578 L
s
1 .627 0 r
.2267 .52927 m
.21287 .53589 L
s
1 .624 0 r
.2267 .52927 m
.21282 .53565 L
s
.846 1 0 r
.2267 .52927 m
.2515 .51576 L
s
.835 1 0 r
.2267 .52927 m
.25171 .51559 L
s
.837 1 0 r
.2267 .52927 m
.25158 .51543 L
s
.849 1 0 r
.2267 .52927 m
.25136 .51567 L
s
.845 1 0 r
.2267 .52927 m
.25137 .5155 L
s
.826 1 0 r
.2267 .52927 m
.25182 .51535 L
s
1 .016 0 r
.22644 .52911 m
.22617 .52941 L
s
1 .014 0 r
.22644 .52911 m
.22642 .52946 L
s
1 .01 0 r
.22644 .52911 m
.22621 .52914 L
s
1 .012 0 r
.22644 .52911 m
.22672 .52901 L
s
1 .635 0 r
.22644 .52911 m
.21251 .53598 L
s
1 .63 0 r
.22644 .52911 m
.2127 .53613 L
s
1 .645 0 r
.22644 .52911 m
.21231 .53616 L
s
1 .635 0 r
.22644 .52911 m
.2124 .53578 L
s
1 .62 0 r
.22644 .52911 m
.21287 .53589 L
s
1 .617 0 r
.22644 .52911 m
.21282 .53565 L
s
.84 1 0 r
.22644 .52911 m
.2515 .51576 L
s
.829 1 0 r
.22644 .52911 m
.25171 .51559 L
s
.831 1 0 r
.22644 .52911 m
.25158 .51543 L
s
.843 1 0 r
.22644 .52911 m
.25136 .51567 L
s
.839 1 0 r
.22644 .52911 m
.25137 .5155 L
s
.82 1 0 r
.22644 .52911 m
.25182 .51535 L
s
1 .01 0 r
.22617 .52941 m
.22642 .52946 L
s
1 .011 0 r
.22617 .52941 m
.22621 .52914 L
s
1 .027 0 r
.22617 .52941 m
.22672 .52901 L
s
1 .619 0 r
.22617 .52941 m
.21251 .53598 L
s
1 .615 0 r
.22617 .52941 m
.2127 .53613 L
s
1 .63 0 r
.22617 .52941 m
.21231 .53616 L
s
1 .62 0 r
.22617 .52941 m
.2124 .53578 L
s
1 .605 0 r
.22617 .52941 m
.21287 .53589 L
s
1 .602 0 r
.22617 .52941 m
.21282 .53565 L
s
.824 1 0 r
.22617 .52941 m
.2515 .51576 L
s
.814 1 0 r
.22617 .52941 m
.25171 .51559 L
s
.815 1 0 r
.22617 .52941 m
.25158 .51543 L
s
.828 1 0 r
.22617 .52941 m
.25136 .51567 L
s
.824 1 0 r
.22617 .52941 m
.25137 .5155 L
s
.805 1 0 r
.22617 .52941 m
.25182 .51535 L
s
1 .016 0 r
.22642 .52946 m
.22621 .52914 L
s
1 .022 0 r
.22642 .52946 m
.22672 .52901 L
s
1 .628 0 r
.22642 .52946 m
.21251 .53598 L
s
1 .623 0 r
.22642 .52946 m
.2127 .53613 L
s
1 .638 0 r
.22642 .52946 m
.21231 .53616 L
s
1 .628 0 r
.22642 .52946 m
.2124 .53578 L
s
1 .613 0 r
.22642 .52946 m
.21287 .53589 L
s
1 .611 0 r
.22642 .52946 m
.21282 .53565 L
s
.832 1 0 r
.22642 .52946 m
.2515 .51576 L
s
.822 1 0 r
.22642 .52946 m
.25171 .51559 L
s
.823 1 0 r
.22642 .52946 m
.25158 .51543 L
s
.835 1 0 r
.22642 .52946 m
.25136 .51567 L
s
.832 1 0 r
.22642 .52946 m
.25137 .5155 L
s
.813 1 0 r
.22642 .52946 m
.25182 .51535 L
s
1 .021 0 r
.22621 .52914 m
.22672 .52901 L
s
1 .626 0 r
.22621 .52914 m
.21251 .53598 L
s
1 .621 0 r
.22621 .52914 m
.2127 .53613 L
s
1 .636 0 r
.22621 .52914 m
.21231 .53616 L
s
1 .626 0 r
.22621 .52914 m
.2124 .53578 L
s
1 .611 0 r
.22621 .52914 m
.21287 .53589 L
s
1 .608 0 r
.22621 .52914 m
.21282 .53565 L
s
.831 1 0 r
.22621 .52914 m
.2515 .51576 L
s
.82 1 0 r
.22621 .52914 m
.25171 .51559 L
s
.822 1 0 r
.22621 .52914 m
.25158 .51543 L
s
.834 1 0 r
.22621 .52914 m
.25136 .51567 L
s
.831 1 0 r
.22621 .52914 m
.25137 .5155 L
s
.811 1 0 r
.22621 .52914 m
.25182 .51535 L
s
1 .647 0 r
.22672 .52901 m
.21251 .53598 L
s
1 .642 0 r
.22672 .52901 m
.2127 .53613 L
s
1 .657 0 r
.22672 .52901 m
.21231 .53616 L
s
1 .647 0 r
.22672 .52901 m
.2124 .53578 L
s
1 .632 0 r
.22672 .52901 m
.21287 .53589 L
s
1 .629 0 r
.22672 .52901 m
.21282 .53565 L
s
.852 1 0 r
.22672 .52901 m
.2515 .51576 L
s
.841 1 0 r
.22672 .52901 m
.25171 .51559 L
s
.843 1 0 r
.22672 .52901 m
.25158 .51543 L
s
.855 1 0 r
.22672 .52901 m
.25136 .51567 L
s
.851 1 0 r
.22672 .52901 m
.25137 .5155 L
s
.832 1 0 r
.22672 .52901 m
.25182 .51535 L
s
1 .04 0 r
.20052 .53369 m
.19959 .53403 L
s
1 .032 0 r
.20052 .53369 m
.19973 .5337 L
s
1 .026 0 r
.20052 .53369 m
.19994 .53397 L
s
1 .011 0 r
.20052 .53369 m
.20029 .53353 L
s
1 .016 0 r
.20052 .53369 m
.20035 .53333 L
s
1 .499 0 r
.20052 .53369 m
.21251 .53598 L
s
1 .508 0 r
.20052 .53369 m
.2127 .53613 L
s
1 .492 0 r
.20052 .53369 m
.21231 .53616 L
s
1 .493 0 r
.20052 .53369 m
.2124 .53578 L
s
1 .513 0 r
.20052 .53369 m
.21287 .53589 L
s
1 .509 0 r
.20052 .53369 m
.21282 .53565 L
s
1 .247 0 r
.20052 .53369 m
.19972 .53968 L
s
1 .239 0 r
.20052 .53369 m
.19966 .53948 L
s
1 .265 0 r
.20052 .53369 m
.19942 .54008 L
s
1 .263 0 r
.20052 .53369 m
.19989 .54009 L
s
1 .254 0 r
.20052 .53369 m
.20016 .5399 L
s
1 .241 0 r
.20052 .53369 m
.2003 .53958 L
s
1 .68 0 r
.20052 .53369 m
.19118 .51991 L
s
1 .688 0 r
.20052 .53369 m
.1912 .51967 L
s
1 .666 0 r
.20052 .53369 m
.19132 .52023 L
s
.20052 .53369 m
.1916 .52006 L
s
1 .676 0 r
.20052 .53369 m
.19098 .52016 L
s
.20052 .53369 m
.19142 .51987 L
s
1 .014 0 r
.19959 .53403 m
.19973 .5337 L
s
1 .015 0 r
.19959 .53403 m
.19994 .53397 L
s
1 .035 0 r
.19959 .53403 m
.20029 .53353 L
s
1 .042 0 r
.19959 .53403 m
.20035 .53333 L
s
1 .534 0 r
.19959 .53403 m
.21251 .53598 L
s
1 .543 0 r
.19959 .53403 m
.2127 .53613 L
s
1 .527 0 r
.19959 .53403 m
.21231 .53616 L
s
1 .528 0 r
.19959 .53403 m
.2124 .53578 L
s
1 .548 0 r
.19959 .53403 m
.21287 .53589 L
s
1 .545 0 r
.19959 .53403 m
.21282 .53565 L
s
1 .231 0 r
.19959 .53403 m
.19972 .53968 L
s
1 .223 0 r
.19959 .53403 m
.19966 .53948 L
s
1 .248 0 r
.19959 .53403 m
.19942 .54008 L
s
.19959 .53403 m
.19989 .54009 L
s
1 .241 0 r
.19959 .53403 m
.20016 .5399 L
s
1 .229 0 r
.19959 .53403 m
.2003 .53958 L
s
1 .671 0 r
.19959 .53403 m
.19118 .51991 L
s
1 .679 0 r
.19959 .53403 m
.1912 .51967 L
s
1 .657 0 r
.19959 .53403 m
.19132 .52023 L
s
1 .658 0 r
.19959 .53403 m
.1916 .52006 L
s
1 .667 0 r
.19959 .53403 m
.19098 .52016 L
s
1 .668 0 r
.19959 .53403 m
.19142 .51987 L
s
1 .014 0 r
.19973 .5337 m
.19994 .53397 L
s
1 .024 0 r
.19973 .5337 m
.20029 .53353 L
s
1 .03 0 r
.19973 .5337 m
.20035 .53333 L
s
1 .53 0 r
.19973 .5337 m
.21251 .53598 L
s
1 .539 0 r
.19973 .5337 m
.2127 .53613 L
s
1 .523 0 r
.19973 .5337 m
.21231 .53616 L
s
1 .525 0 r
.19973 .5337 m
.2124 .53578 L
s
1 .544 0 r
.19973 .5337 m
.21287 .53589 L
s
1 .541 0 r
.19973 .5337 m
.21282 .53565 L
s
1 .244 0 r
.19973 .5337 m
.19972 .53968 L
s
1 .236 0 r
.19973 .5337 m
.19966 .53948 L
s
1 .261 0 r
.19973 .5337 m
.19942 .54008 L
s
.19973 .5337 m
.19989 .54009 L
s
1 .254 0 r
.19973 .5337 m
.20016 .5399 L
s
1 .241 0 r
.19973 .5337 m
.2003 .53958 L
s
1 .663 0 r
.19973 .5337 m
.19118 .51991 L
s
1 .671 0 r
.19973 .5337 m
.1912 .51967 L
s
1 .649 0 r
.19973 .5337 m
.19132 .52023 L
s
.19973 .5337 m
.1916 .52006 L
s
1 .659 0 r
.19973 .5337 m
.19098 .52016 L
s
.19973 .5337 m
.19142 .51987 L
s
1 .023 0 r
.19994 .53397 m
.20029 .53353 L
s
1 .031 0 r
.19994 .53397 m
.20035 .53333 L
s
1 .52 0 r
.19994 .53397 m
.21251 .53598 L
s
1 .529 0 r
.19994 .53397 m
.2127 .53613 L
s
1 .513 0 r
.19994 .53397 m
.21231 .53616 L
s
1 .514 0 r
.19994 .53397 m
.2124 .53578 L
s
1 .534 0 r
.19994 .53397 m
.21287 .53589 L
s
1 .531 0 r
.19994 .53397 m
.21282 .53565 L
s
1 .233 0 r
.19994 .53397 m
.19972 .53968 L
s
1 .226 0 r
.19994 .53397 m
.19966 .53948 L
s
1 .251 0 r
.19994 .53397 m
.19942 .54008 L
s
1 .25 0 r
.19994 .53397 m
.19989 .54009 L
s
1 .243 0 r
.19994 .53397 m
.20016 .5399 L
s
1 .23 0 r
.19994 .53397 m
.2003 .53958 L
s
1 .677 0 r
.19994 .53397 m
.19118 .51991 L
s
1 .685 0 r
.19994 .53397 m
.1912 .51967 L
s
1 .663 0 r
.19994 .53397 m
.19132 .52023 L
s
.19994 .53397 m
.1916 .52006 L
s
1 .673 0 r
.19994 .53397 m
.19098 .52016 L
s
.19994 .53397 m
.19142 .51987 L
s
1 .009 0 r
.20029 .53353 m
.20035 .53333 L
s
1 .509 0 r
.20029 .53353 m
.21251 .53598 L
s
1 .518 0 r
.20029 .53353 m
.2127 .53613 L
s
1 .503 0 r
.20029 .53353 m
.21231 .53616 L
s
.20029 .53353 m
.2124 .53578 L
s
1 .523 0 r
.20029 .53353 m
.21287 .53589 L
s
1 .519 0 r
.20029 .53353 m
.21282 .53565 L
s
1 .252 0 r
.20029 .53353 m
.19972 .53968 L
s
1 .245 0 r
.20029 .53353 m
.19966 .53948 L
s
1 .27 0 r
.20029 .53353 m
.19942 .54008 L
s
1 .269 0 r
.20029 .53353 m
.19989 .54009 L
s
1 .261 0 r
.20029 .53353 m
.20016 .5399 L
s
1 .247 0 r
.20029 .53353 m
.2003 .53958 L
s
1 .669 0 r
.20029 .53353 m
.19118 .51991 L
s
1 .677 0 r
.20029 .53353 m
.1912 .51967 L
s
1 .655 0 r
.20029 .53353 m
.19132 .52023 L
s
.20029 .53353 m
.1916 .52006 L
s
1 .666 0 r
.20029 .53353 m
.19098 .52016 L
s
1 .665 0 r
.20029 .53353 m
.19142 .51987 L
s
1 .508 0 r
.20035 .53333 m
.21251 .53598 L
s
1 .517 0 r
.20035 .53333 m
.2127 .53613 L
s
1 .502 0 r
.20035 .53333 m
.21231 .53616 L
s
.20035 .53333 m
.2124 .53578 L
s
1 .522 0 r
.20035 .53333 m
.21287 .53589 L
s
1 .518 0 r
.20035 .53333 m
.21282 .53565 L
s
1 .261 0 r
.20035 .53333 m
.19972 .53968 L
s
1 .253 0 r
.20035 .53333 m
.19966 .53948 L
s
1 .279 0 r
.20035 .53333 m
.19942 .54008 L
s
1 .277 0 r
.20035 .53333 m
.19989 .54009 L
s
1 .269 0 r
.20035 .53333 m
.20016 .5399 L
s
1 .255 0 r
.20035 .53333 m
.2003 .53958 L
s
1 .664 0 r
.20035 .53333 m
.19118 .51991 L
s
1 .672 0 r
.20035 .53333 m
.1912 .51967 L
s
1 .65 0 r
.20035 .53333 m
.19132 .52023 L
s
.20035 .53333 m
.1916 .52006 L
s
1 .661 0 r
.20035 .53333 m
.19098 .52016 L
s
1 .66 0 r
.20035 .53333 m
.19142 .51987 L
s
1 .01 0 r
.21251 .53598 m
.2127 .53613 L
s
1 .011 0 r
.21251 .53598 m
.21231 .53616 L
s
1 .009 0 r
.21251 .53598 m
.2124 .53578 L
s
1 .015 0 r
.21251 .53598 m
.21287 .53589 L
s
1 .018 0 r
.21251 .53598 m
.21282 .53565 L
s
1 .544 0 r
.21251 .53598 m
.19972 .53968 L
s
.21251 .53598 m
.19966 .53948 L
s
1 .56 0 r
.21251 .53598 m
.19942 .54008 L
s
1 .542 0 r
.21251 .53598 m
.19989 .54009 L
s
1 .529 0 r
.21251 .53598 m
.20016 .5399 L
s
1 .52 0 r
.21251 .53598 m
.2003 .53958 L
s
1 .016 0 r
.2127 .53613 m
.21231 .53616 L
s
1 .019 0 r
.2127 .53613 m
.2124 .53578 L
s
1 .012 0 r
.2127 .53613 m
.21287 .53589 L
s
1 .02 0 r
.2127 .53613 m
.21282 .53565 L
s
1 .55 0 r
.2127 .53613 m
.19972 .53968 L
s
.2127 .53613 m
.19966 .53948 L
s
1 .566 0 r
.2127 .53613 m
.19942 .54008 L
s
1 .548 0 r
.2127 .53613 m
.19989 .54009 L
s
1 .535 0 r
.2127 .53613 m
.20016 .5399 L
s
1 .526 0 r
.2127 .53613 m
.2003 .53958 L
s
1 .016 0 r
.21231 .53616 m
.2124 .53578 L
s
1 .025 0 r
.21231 .53616 m
.21287 .53589 L
s
1 .029 0 r
.21231 .53616 m
.21282 .53565 L
s
1 .534 0 r
.21231 .53616 m
.19972 .53968 L
s
.21231 .53616 m
.19966 .53948 L
s
1 .55 0 r
.21231 .53616 m
.19942 .54008 L
s
1 .532 0 r
.21231 .53616 m
.19989 .54009 L
s
1 .519 0 r
.21231 .53616 m
.20016 .5399 L
s
1 .51 0 r
.21231 .53616 m
.2003 .53958 L
s
1 .02 0 r
.2124 .53578 m
.21287 .53589 L
s
1 .018 0 r
.2124 .53578 m
.21282 .53565 L
s
1 .542 0 r
.2124 .53578 m
.19972 .53968 L
s
.2124 .53578 m
.19966 .53948 L
s
1 .559 0 r
.2124 .53578 m
.19942 .54008 L
s
1 .541 0 r
.2124 .53578 m
.19989 .54009 L
s
1 .528 0 r
.2124 .53578 m
.20016 .5399 L
s
1 .518 0 r
.2124 .53578 m
.2003 .53958 L
s
1 .01 0 r
.21287 .53589 m
.21282 .53565 L
s
1 .559 0 r
.21287 .53589 m
.19972 .53968 L
s
.21287 .53589 m
.19966 .53948 L
s
1 .575 0 r
.21287 .53589 m
.19942 .54008 L
s
1 .557 0 r
.21287 .53589 m
.19989 .54009 L
s
1 .544 0 r
.21287 .53589 m
.20016 .5399 L
s
1 .535 0 r
.21287 .53589 m
.2003 .53958 L
s
1 .56 0 r
.21282 .53565 m
.19972 .53968 L
s
.21282 .53565 m
.19966 .53948 L
s
1 .576 0 r
.21282 .53565 m
.19942 .54008 L
s
1 .559 0 r
.21282 .53565 m
.19989 .54009 L
s
1 .546 0 r
.21282 .53565 m
.20016 .5399 L
s
1 .536 0 r
.21282 .53565 m
.2003 .53958 L
s
1 .008 0 r
.19972 .53968 m
.19966 .53948 L
s
1 .021 0 r
.19972 .53968 m
.19942 .54008 L
s
1 .018 0 r
.19972 .53968 m
.19989 .54009 L
s
1 .02 0 r
.19972 .53968 m
.20016 .5399 L
s
1 .024 0 r
.19972 .53968 m
.2003 .53958 L
s
1 .026 0 r
.19966 .53948 m
.19942 .54008 L
s
1 .027 0 r
.19966 .53948 m
.19989 .54009 L
s
.19966 .53948 m
.20016 .5399 L
s
.19966 .53948 m
.2003 .53958 L
s
1 .019 0 r
.19942 .54008 m
.19989 .54009 L
s
1 .031 0 r
.19942 .54008 m
.20016 .5399 L
s
1 .041 0 r
.19942 .54008 m
.2003 .53958 L
s
1 .014 0 r
.19989 .54009 m
.20016 .5399 L
s
1 .027 0 r
.19989 .54009 m
.2003 .53958 L
s
1 .015 0 r
.20016 .5399 m
.2003 .53958 L
s
1 .01 0 r
.19118 .51991 m
.1912 .51967 L
s
1 .014 0 r
.19118 .51991 m
.19132 .52023 L
s
1 .018 0 r
.19118 .51991 m
.1916 .52006 L
s
1 .013 0 r
.19118 .51991 m
.19098 .52016 L
s
1 .01 0 r
.19118 .51991 m
.19142 .51987 L
s
1 .721 0 r
.19118 .51991 m
.18545 .50323 L
s
1 .734 0 r
.19118 .51991 m
.18573 .50279 L
s
1 .725 0 r
.19118 .51991 m
.18579 .50302 L
s
1 .728 0 r
.19118 .51991 m
.18596 .50288 L
s
1 .734 0 r
.19118 .51991 m
.18652 .50256 L
s
1 .717 0 r
.19118 .51991 m
.18594 .50317 L
s
1 .023 0 r
.1912 .51967 m
.19132 .52023 L
s
.1912 .51967 m
.1916 .52006 L
s
1 .022 0 r
.1912 .51967 m
.19098 .52016 L
s
1 .012 0 r
.1912 .51967 m
.19142 .51987 L
s
1 .712 0 r
.1912 .51967 m
.18545 .50323 L
s
1 .725 0 r
.1912 .51967 m
.18573 .50279 L
s
1 .715 0 r
.1912 .51967 m
.18579 .50302 L
s
1 .719 0 r
.1912 .51967 m
.18596 .50288 L
s
1 .725 0 r
.1912 .51967 m
.18652 .50256 L
s
1 .708 0 r
.1912 .51967 m
.18594 .50317 L
s
1 .013 0 r
.19132 .52023 m
.1916 .52006 L
s
1 .014 0 r
.19132 .52023 m
.19098 .52016 L
s
1 .015 0 r
.19132 .52023 m
.19142 .51987 L
s
1 .735 0 r
.19132 .52023 m
.18545 .50323 L
s
1 .748 0 r
.19132 .52023 m
.18573 .50279 L
s
1 .739 0 r
.19132 .52023 m
.18579 .50302 L
s
1 .742 0 r
.19132 .52023 m
.18596 .50288 L
s
1 .748 0 r
.19132 .52023 m
.18652 .50256 L
s
1 .731 0 r
.19132 .52023 m
.18594 .50317 L
s
1 .026 0 r
.1916 .52006 m
.19098 .52016 L
s
1 .011 0 r
.1916 .52006 m
.19142 .51987 L
s
1 .732 0 r
.1916 .52006 m
.18545 .50323 L
s
1 .745 0 r
.1916 .52006 m
.18573 .50279 L
s
1 .735 0 r
.1916 .52006 m
.18579 .50302 L
s
1 .739 0 r
.1916 .52006 m
.18596 .50288 L
s
1 .744 0 r
.1916 .52006 m
.18652 .50256 L
s
1 .728 0 r
.1916 .52006 m
.18594 .50317 L
s
1 .022 0 r
.19098 .52016 m
.19142 .51987 L
s
1 .728 0 r
.19098 .52016 m
.18545 .50323 L
s
1 .741 0 r
.19098 .52016 m
.18573 .50279 L
s
1 .732 0 r
.19098 .52016 m
.18579 .50302 L
s
1 .735 0 r
.19098 .52016 m
.18596 .50288 L
s
1 .742 0 r
.19098 .52016 m
.18652 .50256 L
s
1 .724 0 r
.19098 .52016 m
.18594 .50317 L
s
1 .722 0 r
.19142 .51987 m
.18545 .50323 L
s
1 .735 0 r
.19142 .51987 m
.18573 .50279 L
s
1 .726 0 r
.19142 .51987 m
.18579 .50302 L
s
1 .729 0 r
.19142 .51987 m
.18596 .50288 L
s
1 .735 0 r
.19142 .51987 m
.18652 .50256 L
s
1 .718 0 r
.19142 .51987 m
.18594 .50317 L
s
1 .02 0 r
.21173 .51159 m
.21183 .51206 L
s
1 .014 0 r
.21173 .51159 m
.21198 .51181 L
s
1 .017 0 r
.21173 .51159 m
.21205 .51134 L
s
1 .023 0 r
.21173 .51159 m
.21229 .51154 L
s
1 .027 0 r
.21173 .51159 m
.21233 .51188 L
s
1 .012 0 r
.21183 .51206 m
.21198 .51181 L
s
1 .031 0 r
.21183 .51206 m
.21205 .51134 L
s
1 .029 0 r
.21183 .51206 m
.21229 .51154 L
s
1 .022 0 r
.21183 .51206 m
.21233 .51188 L
s
1 .02 0 r
.21198 .51181 m
.21205 .51134 L
s
1 .017 0 r
.21198 .51181 m
.21229 .51154 L
s
1 .015 0 r
.21198 .51181 m
.21233 .51188 L
s
1 .013 0 r
.21205 .51134 m
.21229 .51154 L
s
1 .025 0 r
.21205 .51134 m
.21233 .51188 L
s
1 .014 0 r
.21229 .51154 m
.21233 .51188 L
s
1 .021 0 r
.18545 .50323 m
.18573 .50279 L
s
1 .016 0 r
.18545 .50323 m
.18579 .50302 L
s
1 .025 0 r
.18545 .50323 m
.18596 .50288 L
s
1 .052 0 r
.18545 .50323 m
.18652 .50256 L
s
1 .02 0 r
.18545 .50323 m
.18594 .50317 L
s
1 .01 0 r
.18573 .50279 m
.18579 .50302 L
s
.18573 .50279 m
.18596 .50288 L
s
1 .034 0 r
.18573 .50279 m
.18652 .50256 L
s
1 .017 0 r
.18573 .50279 m
.18594 .50317 L
s
1 .009 0 r
.18579 .50302 m
.18596 .50288 L
s
1 .035 0 r
.18579 .50302 m
.18652 .50256 L
s
1 .009 0 r
.18579 .50302 m
.18594 .50317 L
s
1 .026 0 r
.18596 .50288 m
.18652 .50256 L
s
1 .012 0 r
.18596 .50288 m
.18594 .50317 L
s
1 .034 0 r
.18652 .50256 m
.18594 .50317 L
s
1 .016 0 r
.0634 .19488 m
.06352 .19452 L
s
1 .014 0 r
.0634 .19488 m
.06361 .19514 L
s
1 .028 0 r
.0634 .19488 m
.06401 .19457 L
s
1 .027 0 r
.0634 .19488 m
.06404 .19502 L
s
1 .044 0 r
.0634 .19488 m
.06448 .19494 L
s
1 .582 0 r
.0634 .19488 m
.07574 .18776 L
s
1 .574 0 r
.0634 .19488 m
.07554 .18782 L
s
1 .591 0 r
.0634 .19488 m
.07612 .188 L
s
1 .572 0 r
.0634 .19488 m
.07561 .18801 L
s
1 .582 0 r
.0634 .19488 m
.07593 .1881 L
s
1 .591 0 r
.0634 .19488 m
.07602 .18782 L
s
1 .025 0 r
.06352 .19452 m
.06361 .19514 L
s
1 .02 0 r
.06352 .19452 m
.06401 .19457 L
s
1 .029 0 r
.06352 .19452 m
.06404 .19502 L
s
1 .043 0 r
.06352 .19452 m
.06448 .19494 L
s
1 .571 0 r
.06352 .19452 m
.07574 .18776 L
s
1 .562 0 r
.06352 .19452 m
.07554 .18782 L
s
1 .58 0 r
.06352 .19452 m
.07612 .188 L
s
1 .561 0 r
.06352 .19452 m
.07561 .18801 L
s
1 .571 0 r
.06352 .19452 m
.07593 .1881 L
s
1 .579 0 r
.06352 .19452 m
.07602 .18782 L
s
1 .028 0 r
.06361 .19514 m
.06401 .19457 L
s
1 .018 0 r
.06361 .19514 m
.06404 .19502 L
s
1 .037 0 r
.06361 .19514 m
.06448 .19494 L
s
1 .58 0 r
.06361 .19514 m
.07574 .18776 L
s
1 .572 0 r
.06361 .19514 m
.07554 .18782 L
s
1 .589 0 r
.06361 .19514 m
.07612 .188 L
s
1 .57 0 r
.06361 .19514 m
.07561 .18801 L
s
1 .58 0 r
.06361 .19514 m
.07593 .1881 L
s
1 .589 0 r
.06361 .19514 m
.07602 .18782 L
s
1 .018 0 r
.06401 .19457 m
.06404 .19502 L
s
1 .024 0 r
.06401 .19457 m
.06448 .19494 L
s
1 .554 0 r
.06401 .19457 m
.07574 .18776 L
s
1 .546 0 r
.06401 .19457 m
.07554 .18782 L
s
1 .563 0 r
.06401 .19457 m
.07612 .188 L
s
1 .544 0 r
.06401 .19457 m
.07561 .18801 L
s
1 .554 0 r
.06401 .19457 m
.07593 .1881 L
s
1 .563 0 r
.06401 .19457 m
.07602 .18782 L
s
1 .018 0 r
.06404 .19502 m
.06448 .19494 L
s
1 .563 0 r
.06404 .19502 m
.07574 .18776 L
s
1 .555 0 r
.06404 .19502 m
.07554 .18782 L
s
1 .571 0 r
.06404 .19502 m
.07612 .188 L
s
1 .553 0 r
.06404 .19502 m
.07561 .18801 L
s
1 .562 0 r
.06404 .19502 m
.07593 .1881 L
s
1 .571 0 r
.06404 .19502 m
.07602 .18782 L
s
1 .545 0 r
.06448 .19494 m
.07574 .18776 L
s
1 .537 0 r
.06448 .19494 m
.07554 .18782 L
s
1 .554 0 r
.06448 .19494 m
.07612 .188 L
s
1 .535 0 r
.06448 .19494 m
.07561 .18801 L
s
1 .545 0 r
.06448 .19494 m
.07593 .1881 L
s
1 .554 0 r
.06448 .19494 m
.07602 .18782 L
s
1 .015 0 r
.09049 .23123 m
.09083 .2314 L
s
1 .012 0 r
.09049 .23123 m
.0902 .23131 L
s
1 .014 0 r
.09049 .23123 m
.09027 .23149 L
s
1 .007 0 r
.09049 .23123 m
.09058 .23137 L
s
1 .014 0 r
.09049 .23123 m
.0906 .23156 L
s
1 .971 0 r
.09049 .23123 m
.08341 .20854 L
s
1 .978 0 r
.09049 .23123 m
.08293 .20851 L
s
1 .98 0 r
.09049 .23123 m
.08313 .20839 L
s
1 .951 0 r
.09049 .23123 m
.08451 .20875 L
s
1 .967 0 r
.09049 .23123 m
.08363 .20859 L
s
1 .971 0 r
.09049 .23123 m
.08311 .20864 L
s
.905 1 0 r
.09049 .23123 m
.09833 .25685 L
s
.913 1 0 r
.09049 .23123 m
.09864 .25655 L
s
.916 1 0 r
.09049 .23123 m
.09829 .2566 L
s
.909 1 0 r
.09049 .23123 m
.09846 .25671 L
s
.904 1 0 r
.09049 .23123 m
.09872 .25676 L
s
.901 1 0 r
.09049 .23123 m
.09906 .25672 L
s
1 .513 0 r
.09049 .23123 m
.07937 .23703 L
s
1 .477 0 r
.09049 .23123 m
.0805 .23726 L
s
1 .491 0 r
.09049 .23123 m
.08034 .23764 L
s
1 .495 0 r
.09049 .23123 m
.07987 .23704 L
s
1 .523 0 r
.09049 .23123 m
.07933 .23747 L
s
1 .509 0 r
.09049 .23123 m
.07974 .23752 L
s
1 .026 0 r
.09083 .2314 m
.0902 .23131 L
s
1 .023 0 r
.09083 .2314 m
.09027 .23149 L
s
1 .01 0 r
.09083 .2314 m
.09058 .23137 L
s
1 .011 0 r
.09083 .2314 m
.0906 .23156 L
s
1 .982 0 r
.09083 .2314 m
.08341 .20854 L
s
1 .989 0 r
.09083 .2314 m
.08293 .20851 L
s
1 .991 0 r
.09083 .2314 m
.08313 .20839 L
s
1 .961 0 r
.09083 .2314 m
.08451 .20875 L
s
1 .977 0 r
.09083 .2314 m
.08363 .20859 L
s
1 .982 0 r
.09083 .2314 m
.08311 .20864 L
s
.916 1 0 r
.09083 .2314 m
.09833 .25685 L
s
.924 1 0 r
.09083 .2314 m
.09864 .25655 L
s
.926 1 0 r
.09083 .2314 m
.09829 .2566 L
s
.92 1 0 r
.09083 .2314 m
.09846 .25671 L
s
.915 1 0 r
.09083 .2314 m
.09872 .25676 L
s
.912 1 0 r
.09083 .2314 m
.09906 .25672 L
s
1 .522 0 r
.09083 .2314 m
.07937 .23703 L
s
1 .485 0 r
.09083 .2314 m
.0805 .23726 L
s
1 .499 0 r
.09083 .2314 m
.08034 .23764 L
s
1 .503 0 r
.09083 .2314 m
.07987 .23704 L
s
1 .531 0 r
.09083 .2314 m
.07933 .23747 L
s
1 .517 0 r
.09083 .2314 m
.07974 .23752 L
s
1 .008 0 r
.0902 .23131 m
.09027 .23149 L
s
1 .016 0 r
.0902 .23131 m
.09058 .23137 L
s
1 .019 0 r
.0902 .23131 m
.0906 .23156 L
s
1 .971 0 r
.0902 .23131 m
.08341 .20854 L
s
1 .977 0 r
.0902 .23131 m
.08293 .20851 L
s
1 .98 0 r
.0902 .23131 m
.08313 .20839 L
s
1 .951 0 r
.0902 .23131 m
.08451 .20875 L
s
1 .966 0 r
.0902 .23131 m
.08363 .20859 L
s
1 .97 0 r
.0902 .23131 m
.08311 .20864 L
s
.905 1 0 r
.0902 .23131 m
.09833 .25685 L
s
.912 1 0 r
.0902 .23131 m
.09864 .25655 L
s
.915 1 0 r
.0902 .23131 m
.09829 .2566 L
s
.908 1 0 r
.0902 .23131 m
.09846 .25671 L
s
.903 1 0 r
.0902 .23131 m
.09872 .25676 L
s
.9 1 0 r
.0902 .23131 m
.09906 .25672 L
s
1 .5 0 r
.0902 .23131 m
.07937 .23703 L
s
1 .465 0 r
.0902 .23131 m
.0805 .23726 L
s
1 .479 0 r
.0902 .23131 m
.08034 .23764 L
s
1 .482 0 r
.0902 .23131 m
.07987 .23704 L
s
1 .511 0 r
.0902 .23131 m
.07933 .23747 L
s
1 .497 0 r
.0902 .23131 m
.07974 .23752 L
s
1 .013 0 r
.09027 .23149 m
.09058 .23137 L
s
1 .014 0 r
.09027 .23149 m
.0906 .23156 L
s
1 .979 0 r
.09027 .23149 m
.08341 .20854 L
s
1 .985 0 r
.09027 .23149 m
.08293 .20851 L
s
1 .988 0 r
.09027 .23149 m
.08313 .20839 L
s
1 .959 0 r
.09027 .23149 m
.08451 .20875 L
s
1 .974 0 r
.09027 .23149 m
.08363 .20859 L
s
1 .978 0 r
.09027 .23149 m
.08311 .20864 L
s
.913 1 0 r
.09027 .23149 m
.09833 .25685 L
s
.92 1 0 r
.09027 .23149 m
.09864 .25655 L
s
.923 1 0 r
.09027 .23149 m
.09829 .2566 L
s
.916 1 0 r
.09027 .23149 m
.09846 .25671 L
s
.911 1 0 r
.09027 .23149 m
.09872 .25676 L
s
.908 1 0 r
.09027 .23149 m
.09906 .25672 L
s
1 .5 0 r
.09027 .23149 m
.07937 .23703 L
s
1 .464 0 r
.09027 .23149 m
.0805 .23726 L
s
1 .477 0 r
.09027 .23149 m
.08034 .23764 L
s
1 .482 0 r
.09027 .23149 m
.07987 .23704 L
s
1 .51 0 r
.09027 .23149 m
.07933 .23747 L
s
1 .496 0 r
.09027 .23149 m
.07974 .23752 L
s
1 .008 0 r
.09058 .23137 m
.0906 .23156 L
s
1 .978 0 r
.09058 .23137 m
.08341 .20854 L
s
1 .985 0 r
.09058 .23137 m
.08293 .20851 L
s
1 .987 0 r
.09058 .23137 m
.08313 .20839 L
s
1 .957 0 r
.09058 .23137 m
.08451 .20875 L
s
1 .973 0 r
.09058 .23137 m
.08363 .20859 L
s
1 .978 0 r
.09058 .23137 m
.08311 .20864 L
s
.912 1 0 r
.09058 .23137 m
.09833 .25685 L
s
.92 1 0 r
.09058 .23137 m
.09864 .25655 L
s
.922 1 0 r
.09058 .23137 m
.09829 .2566 L
s
.916 1 0 r
.09058 .23137 m
.09846 .25671 L
s
.911 1 0 r
.09058 .23137 m
.09872 .25676 L
s
.908 1 0 r
.09058 .23137 m
.09906 .25672 L
s
1 .513 0 r
.09058 .23137 m
.07937 .23703 L
s
1 .477 0 r
.09058 .23137 m
.0805 .23726 L
s
1 .49 0 r
.09058 .23137 m
.08034 .23764 L
s
1 .495 0 r
.09058 .23137 m
.07987 .23704 L
s
1 .523 0 r
.09058 .23137 m
.07933 .23747 L
s
1 .509 0 r
.09058 .23137 m
.07974 .23752 L
s
1 .985 0 r
.0906 .23156 m
.08341 .20854 L
s
1 .992 0 r
.0906 .23156 m
.08293 .20851 L
s
1 .995 0 r
.0906 .23156 m
.08313 .20839 L
s
1 .965 0 r
.0906 .23156 m
.08451 .20875 L
s
1 .981 0 r
.0906 .23156 m
.08363 .20859 L
s
1 .985 0 r
.0906 .23156 m
.08311 .20864 L
s
.92 1 0 r
.0906 .23156 m
.09833 .25685 L
s
.927 1 0 r
.0906 .23156 m
.09864 .25655 L
s
.93 1 0 r
.0906 .23156 m
.09829 .2566 L
s
.923 1 0 r
.0906 .23156 m
.09846 .25671 L
s
.918 1 0 r
.0906 .23156 m
.09872 .25676 L
s
.915 1 0 r
.0906 .23156 m
.09906 .25672 L
s
1 .51 0 r
.0906 .23156 m
.07937 .23703 L
s
1 .474 0 r
.0906 .23156 m
.0805 .23726 L
s
1 .487 0 r
.0906 .23156 m
.08034 .23764 L
s
1 .492 0 r
.0906 .23156 m
.07987 .23704 L
s
1 .52 0 r
.0906 .23156 m
.07933 .23747 L
s
1 .506 0 r
.0906 .23156 m
.07974 .23752 L
s
1 .019 0 r
.05887 .14975 m
.05843 .14962 L
s
1 .012 0 r
.05887 .14975 m
.05863 .14991 L
s
1 .055 0 r
.05887 .14975 m
.05995 .14893 L
s
1 .059 0 r
.05887 .14975 m
.0595 .14845 L
s
.05887 .14975 m
.05985 .14867 L
s
1 .065 0 r
.05887 .14975 m
.06016 .14883 L
s
1 .05 0 r
.05887 .14975 m
.05952 .14871 L
s
1 .066 0 r
.05887 .14975 m
.05979 .14844 L
s
1 .015 0 r
.05843 .14962 m
.05863 .14991 L
s
1 .068 0 r
.05843 .14962 m
.05995 .14893 L
s
1 .065 0 r
.05843 .14962 m
.0595 .14845 L
s
1 .07 0 r
.05843 .14962 m
.05985 .14867 L
s
1 .078 0 r
.05843 .14962 m
.06016 .14883 L
s
1 .058 0 r
.05843 .14962 m
.05952 .14871 L
s
1 .074 0 r
.05843 .14962 m
.05979 .14844 L
s
1 .067 0 r
.05863 .14991 m
.05995 .14893 L
s
1 .07 0 r
.05863 .14991 m
.0595 .14845 L
s
1 .071 0 r
.05863 .14991 m
.05985 .14867 L
s
1 .077 0 r
.05863 .14991 m
.06016 .14883 L
s
1 .061 0 r
.05863 .14991 m
.05952 .14871 L
s
1 .077 0 r
.05863 .14991 m
.05979 .14844 L
s
1 .017 0 r
.06267 .15164 m
.06248 .15202 L
s
1 .008 0 r
.06267 .15164 m
.06255 .15178 L
s
1 .011 0 r
.06267 .15164 m
.06283 .15186 L
s
1 .027 0 r
.06267 .15164 m
.06316 .1521 L
s
1 .013 0 r
.06267 .15164 m
.06263 .15196 L
s
1 .16 0 r
.06267 .15164 m
.06092 .14813 L
s
1 .149 0 r
.06267 .15164 m
.06104 .14837 L
s
1 .168 0 r
.06267 .15164 m
.06066 .14806 L
s
1 .142 0 r
.06267 .15164 m
.06131 .14843 L
s
1 .15 0 r
.06267 .15164 m
.06132 .14822 L
s
1 .138 0 r
.06267 .15164 m
.06119 .1486 L
s
1 .662 0 r
.06267 .15164 m
.04663 .14945 L
s
1 .671 0 r
.06267 .15164 m
.04647 .14891 L
s
1 .642 0 r
.06267 .15164 m
.04712 .14936 L
s
1 .657 0 r
.06267 .15164 m
.04687 .14871 L
s
1 .626 0 r
.06267 .15164 m
.04744 .14998 L
s
1 .622 0 r
.06267 .15164 m
.04761 .14949 L
s
1 .778 0 r
.06267 .15164 m
.07084 .16884 L
s
1 .754 0 r
.06267 .15164 m
.07009 .16853 L
s
1 .757 0 r
.06267 .15164 m
.07036 .16848 L
s
1 .767 0 r
.06267 .15164 m
.07045 .16871 L
s
1 .764 0 r
.06267 .15164 m
.07022 .16875 L
s
1 .769 0 r
.06267 .15164 m
.0707 .16865 L
s
1 .01 0 r
.06248 .15202 m
.06255 .15178 L
s
1 .016 0 r
.06248 .15202 m
.06283 .15186 L
s
1 .028 0 r
.06248 .15202 m
.06316 .1521 L
s
1 .007 0 r
.06248 .15202 m
.06263 .15196 L
s
1 .171 0 r
.06248 .15202 m
.06092 .14813 L
s
1 .16 0 r
.06248 .15202 m
.06104 .14837 L
s
1 .178 0 r
.06248 .15202 m
.06066 .14806 L
s
1 .154 0 r
.06248 .15202 m
.06131 .14843 L
s
1 .162 0 r
.06248 .15202 m
.06132 .14822 L
s
1 .149 0 r
.06248 .15202 m
.06119 .1486 L
s
1 .656 0 r
.06248 .15202 m
.04663 .14945 L
s
1 .666 0 r
.06248 .15202 m
.04647 .14891 L
s
1 .637 0 r
.06248 .15202 m
.04712 .14936 L
s
1 .652 0 r
.06248 .15202 m
.04687 .14871 L
s
1 .62 0 r
.06248 .15202 m
.04744 .14998 L
s
1 .616 0 r
.06248 .15202 m
.04761 .14949 L
s
1 .768 0 r
.06248 .15202 m
.07084 .16884 L
s
1 .743 0 r
.06248 .15202 m
.07009 .16853 L
s
1 .746 0 r
.06248 .15202 m
.07036 .16848 L
s
1 .756 0 r
.06248 .15202 m
.07045 .16871 L
s
1 .753 0 r
.06248 .15202 m
.07022 .16875 L
s
1 .758 0 r
.06248 .15202 m
.0707 .16865 L
s
1 .012 0 r
.06255 .15178 m
.06283 .15186 L
s
1 .028 0 r
.06255 .15178 m
.06316 .1521 L
s
1 .008 0 r
.06255 .15178 m
.06263 .15196 L
s
1 .163 0 r
.06255 .15178 m
.06092 .14813 L
s
1 .152 0 r
.06255 .15178 m
.06104 .14837 L
s
1 .17 0 r
.06255 .15178 m
.06066 .14806 L
s
1 .146 0 r
.06255 .15178 m
.06131 .14843 L
s
1 .154 0 r
.06255 .15178 m
.06132 .14822 L
s
1 .141 0 r
.06255 .15178 m
.06119 .1486 L
s
1 .657 0 r
.06255 .15178 m
.04663 .14945 L
s
1 .667 0 r
.06255 .15178 m
.04647 .14891 L
s
1 .638 0 r
.06255 .15178 m
.04712 .14936 L
s
1 .653 0 r
.06255 .15178 m
.04687 .14871 L
s
1 .622 0 r
.06255 .15178 m
.04744 .14998 L
s
1 .617 0 r
.06255 .15178 m
.04761 .14949 L
s
1 .775 0 r
.06255 .15178 m
.07084 .16884 L
s
1 .751 0 r
.06255 .15178 m
.07009 .16853 L
s
1 .753 0 r
.06255 .15178 m
.07036 .16848 L
s
1 .763 0 r
.06255 .15178 m
.07045 .16871 L
s
1 .761 0 r
.06255 .15178 m
.07022 .16875 L
s
1 .766 0 r
.06255 .15178 m
.0707 .16865 L
s
1 .017 0 r
.06283 .15186 m
.06316 .1521 L
s
1 .009 0 r
.06283 .15186 m
.06263 .15196 L
s
1 .171 0 r
.06283 .15186 m
.06092 .14813 L
s
1 .16 0 r
.06283 .15186 m
.06104 .14837 L
s
1 .179 0 r
.06283 .15186 m
.06066 .14806 L
s
1 .153 0 r
.06283 .15186 m
.06131 .14843 L
s
1 .161 0 r
.06283 .15186 m
.06132 .14822 L
s
1 .149 0 r
.06283 .15186 m
.06119 .1486 L
s
1 .669 0 r
.06283 .15186 m
.04663 .14945 L
s
1 .679 0 r
.06283 .15186 m
.04647 .14891 L
s
1 .65 0 r
.06283 .15186 m
.04712 .14936 L
s
1 .665 0 r
.06283 .15186 m
.04687 .14871 L
s
1 .633 0 r
.06283 .15186 m
.04744 .14998 L
s
1 .629 0 r
.06283 .15186 m
.04761 .14949 L
s
1 .767 0 r
.06283 .15186 m
.07084 .16884 L
s
1 .743 0 r
.06283 .15186 m
.07009 .16853 L
s
1 .746 0 r
.06283 .15186 m
.07036 .16848 L
s
1 .756 0 r
.06283 .15186 m
.07045 .16871 L
s
1 .753 0 r
.06283 .15186 m
.07022 .16875 L
s
1 .758 0 r
.06283 .15186 m
.0707 .16865 L
s
1 .022 0 r
.06316 .1521 m
.06263 .15196 L
s
1 .186 0 r
.06316 .1521 m
.06092 .14813 L
s
1 .175 0 r
.06316 .1521 m
.06104 .14837 L
s
1 .194 0 r
.06316 .1521 m
.06066 .14806 L
s
1 .168 0 r
.06316 .1521 m
.06131 .14843 L
s
1 .175 0 r
.06316 .1521 m
.06132 .14822 L
s
1 .164 0 r
.06316 .1521 m
.06119 .1486 L
s
1 .684 0 r
.06316 .1521 m
.04663 .14945 L
s
1 .694 0 r
.06316 .1521 m
.04647 .14891 L
s
1 .665 0 r
.06316 .1521 m
.04712 .14936 L
s
1 .68 0 r
.06316 .1521 m
.04687 .14871 L
s
1 .648 0 r
.06316 .1521 m
.04744 .14998 L
s
1 .644 0 r
.06316 .1521 m
.04761 .14949 L
s
1 .753 0 r
.06316 .1521 m
.07084 .16884 L
s
1 .729 0 r
.06316 .1521 m
.07009 .16853 L
s
1 .731 0 r
.06316 .1521 m
.07036 .16848 L
s
1 .741 0 r
.06316 .1521 m
.07045 .16871 L
s
1 .739 0 r
.06316 .1521 m
.07022 .16875 L
s
1 .743 0 r
.06316 .1521 m
.0707 .16865 L
s
1 .171 0 r
.06263 .15196 m
.06092 .14813 L
s
1 .16 0 r
.06263 .15196 m
.06104 .14837 L
s
1 .178 0 r
.06263 .15196 m
.06066 .14806 L
s
1 .154 0 r
.06263 .15196 m
.06131 .14843 L
s
1 .162 0 r
.06263 .15196 m
.06132 .14822 L
s
1 .149 0 r
.06263 .15196 m
.06119 .1486 L
s
1 .662 0 r
.06263 .15196 m
.04663 .14945 L
s
1 .672 0 r
.06263 .15196 m
.04647 .14891 L
s
1 .643 0 r
.06263 .15196 m
.04712 .14936 L
s
1 .657 0 r
.06263 .15196 m
.04687 .14871 L
s
1 .626 0 r
.06263 .15196 m
.04744 .14998 L
s
1 .622 0 r
.06263 .15196 m
.04761 .14949 L
s
1 .767 0 r
.06263 .15196 m
.07084 .16884 L
s
1 .742 0 r
.06263 .15196 m
.07009 .16853 L
s
1 .745 0 r
.06263 .15196 m
.07036 .16848 L
s
1 .755 0 r
.06263 .15196 m
.07045 .16871 L
s
1 .753 0 r
.06263 .15196 m
.07022 .16875 L
s
1 .758 0 r
.06263 .15196 m
.0707 .16865 L
s
1 .011 0 r
.06092 .14813 m
.06104 .14837 L
s
.06092 .14813 m
.06066 .14806 L
s
1 .02 0 r
.06092 .14813 m
.06131 .14843 L
s
1 .017 0 r
.06092 .14813 m
.06132 .14822 L
s
1 .022 0 r
.06092 .14813 m
.06119 .1486 L
s
1 .051 0 r
.06092 .14813 m
.05995 .14893 L
s
1 .059 0 r
.06092 .14813 m
.0595 .14845 L
s
1 .049 0 r
.06092 .14813 m
.05985 .14867 L
s
1 .042 0 r
.06092 .14813 m
.06016 .14883 L
s
1 .062 0 r
.06092 .14813 m
.05952 .14871 L
s
1 .048 0 r
.06092 .14813 m
.05979 .14844 L
s
1 .02 0 r
.06104 .14837 m
.06066 .14806 L
s
1 .011 0 r
.06104 .14837 m
.06131 .14843 L
s
1 .013 0 r
.06104 .14837 m
.06132 .14822 L
s
1 .011 0 r
.06104 .14837 m
.06119 .1486 L
s
1 .05 0 r
.06104 .14837 m
.05995 .14893 L
s
1 .063 0 r
.06104 .14837 m
.0595 .14845 L
s
1 .051 0 r
.06104 .14837 m
.05985 .14867 L
s
1 .041 0 r
.06104 .14837 m
.06016 .14883 L
s
1 .064 0 r
.06104 .14837 m
.05952 .14871 L
s
1 .051 0 r
.06104 .14837 m
.05979 .14844 L
s
1 .031 0 r
.06066 .14806 m
.06131 .14843 L
s
1 .028 0 r
.06066 .14806 m
.06132 .14822 L
s
1 .031 0 r
.06066 .14806 m
.06119 .1486 L
s
1 .046 0 r
.06066 .14806 m
.05995 .14893 L
s
1 .05 0 r
.06066 .14806 m
.0595 .14845 L
s
1 .042 0 r
.06066 .14806 m
.05985 .14867 L
s
1 .037 0 r
.06066 .14806 m
.06016 .14883 L
s
1 .053 0 r
.06066 .14806 m
.05952 .14871 L
s
1 .039 0 r
.06066 .14806 m
.05979 .14844 L
s
1 .009 0 r
.06131 .14843 m
.06132 .14822 L
s
.06131 .14843 m
.06119 .1486 L
s
1 .06 0 r
.06131 .14843 m
.05995 .14893 L
s
1 .074 0 r
.06131 .14843 m
.0595 .14845 L
s
1 .061 0 r
.06131 .14843 m
.05985 .14867 L
s
1 .05 0 r
.06131 .14843 m
.06016 .14883 L
s
1 .074 0 r
.06131 .14843 m
.05952 .14871 L
s
1 .062 0 r
.06131 .14843 m
.05979 .14844 L
s
1 .017 0 r
.06132 .14822 m
.06119 .1486 L
s
1 .063 0 r
.06132 .14822 m
.05995 .14893 L
s
1 .075 0 r
.06132 .14822 m
.0595 .14845 L
s
1 .063 0 r
.06132 .14822 m
.05985 .14867 L
s
1 .053 0 r
.06132 .14822 m
.06016 .14883 L
s
1 .076 0 r
.06132 .14822 m
.05952 .14871 L
s
1 .063 0 r
.06132 .14822 m
.05979 .14844 L
s
1 .053 0 r
.06119 .1486 m
.05995 .14893 L
s
1 .069 0 r
.06119 .1486 m
.0595 .14845 L
s
1 .055 0 r
.06119 .1486 m
.05985 .14867 L
s
1 .043 0 r
.06119 .1486 m
.06016 .14883 L
s
1 .068 0 r
.06119 .1486 m
.05952 .14871 L
s
1 .058 0 r
.06119 .1486 m
.05979 .14844 L
s
1 .02 0 r
.08341 .20854 m
.08293 .20851 L
s
1 .013 0 r
.08341 .20854 m
.08313 .20839 L
s
1 .045 0 r
.08341 .20854 m
.08451 .20875 L
s
1 .009 0 r
.08341 .20854 m
.08363 .20859 L
s
1 .013 0 r
.08341 .20854 m
.08311 .20864 L
s
1 .905 0 r
.08341 .20854 m
.07574 .18776 L
s
1 .906 0 r
.08341 .20854 m
.07554 .18782 L
s
1 .891 0 r
.08341 .20854 m
.07612 .188 L
s
1 .898 0 r
.08341 .20854 m
.07561 .18801 L
s
1 .889 0 r
.08341 .20854 m
.07593 .1881 L
s
1 .899 0 r
.08341 .20854 m
.07602 .18782 L
s
1 .01 0 r
.08293 .20851 m
.08313 .20839 L
s
1 .065 0 r
.08293 .20851 m
.08451 .20875 L
s
1 .028 0 r
.08293 .20851 m
.08363 .20859 L
s
1 .009 0 r
.08293 .20851 m
.08311 .20864 L
s
1 .897 0 r
.08293 .20851 m
.07574 .18776 L
s
1 .898 0 r
.08293 .20851 m
.07554 .18782 L
s
1 .883 0 r
.08293 .20851 m
.07612 .188 L
s
1 .89 0 r
.08293 .20851 m
.07561 .18801 L
s
1 .882 0 r
.08293 .20851 m
.07593 .1881 L
s
1 .892 0 r
.08293 .20851 m
.07602 .18782 L
s
1 .058 0 r
.08313 .20839 m
.08451 .20875 L
s
1 .022 0 r
.08313 .20839 m
.08363 .20859 L
s
1 .01 0 r
.08313 .20839 m
.08311 .20864 L
s
1 .895 0 r
.08313 .20839 m
.07574 .18776 L
s
1 .896 0 r
.08313 .20839 m
.07554 .18782 L
s
1 .881 0 r
.08313 .20839 m
.07612 .188 L
s
1 .888 0 r
.08313 .20839 m
.07561 .18801 L
s
1 .88 0 r
.08313 .20839 m
.07593 .1881 L
s
1 .889 0 r
.08313 .20839 m
.07602 .18782 L
s
1 .037 0 r
.08451 .20875 m
.08363 .20859 L
s
1 .057 0 r
.08451 .20875 m
.08311 .20864 L
s
1 .929 0 r
.08451 .20875 m
.07574 .18776 L
s
1 .93 0 r
.08451 .20875 m
.07554 .18782 L
s
1 .914 0 r
.08451 .20875 m
.07612 .188 L
s
1 .922 0 r
.08451 .20875 m
.07561 .18801 L
s
1 .913 0 r
.08451 .20875 m
.07593 .1881 L
s
1 .923 0 r
.08451 .20875 m
.07602 .18782 L
s
1 .021 0 r
.08363 .20859 m
.08311 .20864 L
s
1 .91 0 r
.08363 .20859 m
.07574 .18776 L
s
1 .911 0 r
.08363 .20859 m
.07554 .18782 L
s
1 .896 0 r
.08363 .20859 m
.07612 .188 L
s
1 .903 0 r
.08363 .20859 m
.07561 .18801 L
s
1 .894 0 r
.08363 .20859 m
.07593 .1881 L
s
1 .904 0 r
.08363 .20859 m
.07602 .18782 L
s
1 .905 0 r
.08311 .20864 m
.07574 .18776 L
s
.08311 .20864 m
.07554 .18782 L
s
1 .89 0 r
.08311 .20864 m
.07612 .188 L
s
1 .897 0 r
.08311 .20864 m
.07561 .18801 L
s
1 .889 0 r
.08311 .20864 m
.07593 .1881 L
s
1 .899 0 r
.08311 .20864 m
.07602 .18782 L
s
1 .017 0 r
.09833 .25685 m
.09864 .25655 L
s
1 .01 0 r
.09833 .25685 m
.09829 .2566 L
s
1 .008 0 r
.09833 .25685 m
.09846 .25671 L
s
1 .016 0 r
.09833 .25685 m
.09872 .25676 L
s
1 .03 0 r
.09833 .25685 m
.09906 .25672 L
s
1 .973 0 r
.09833 .25685 m
.1196 .26753 L
s
1 .98 0 r
.09833 .25685 m
.11975 .26764 L
s
.999 1 0 r
.09833 .25685 m
.12033 .26763 L
s
1 .976 0 r
.09833 .25685 m
.1196 .26773 L
s
1 .968 0 r
.09833 .25685 m
.11944 .26761 L
s
1 .976 0 r
.09833 .25685 m
.11972 .26746 L
s
.305 1 0 r
.09833 .25685 m
.09415 .29812 L
s
.307 1 0 r
.09833 .25685 m
.09431 .29808 L
s
.308 1 0 r
.09833 .25685 m
.09472 .29809 L
s
.299 1 0 r
.09833 .25685 m
.09411 .29827 L
s
.304 1 0 r
.09833 .25685 m
.0946 .29819 L
s
.3 1 0 r
.09833 .25685 m
.0943 .29825 L
s
.786 1 0 r
.09833 .25685 m
.10612 .28552 L
s
.777 1 0 r
.09833 .25685 m
.10654 .28563 L
s
.785 1 0 r
.09833 .25685 m
.10592 .28561 L
s
.78 1 0 r
.09833 .25685 m
.10628 .28562 L
s
.778 1 0 r
.09833 .25685 m
.106 .28576 L
s
.779 1 0 r
.09833 .25685 m
.10611 .28569 L
s
1 .015 0 r
.09864 .25655 m
.09829 .2566 L
s
1 .01 0 r
.09864 .25655 m
.09846 .25671 L
s
1 .009 0 r
.09864 .25655 m
.09872 .25676 L
s
1 .019 0 r
.09864 .25655 m
.09906 .25672 L
s
1 .967 0 r
.09864 .25655 m
.1196 .26753 L
s
1 .974 0 r
.09864 .25655 m
.11975 .26764 L
s
1 .995 0 r
.09864 .25655 m
.12033 .26763 L
s
1 .971 0 r
.09864 .25655 m
.1196 .26773 L
s
1 .962 0 r
.09864 .25655 m
.11944 .26761 L
s
1 .97 0 r
.09864 .25655 m
.11972 .26746 L
s
.292 1 0 r
.09864 .25655 m
.09415 .29812 L
s
.294 1 0 r
.09864 .25655 m
.09431 .29808 L
s
.295 1 0 r
.09864 .25655 m
.09472 .29809 L
s
.286 1 0 r
.09864 .25655 m
.09411 .29827 L
s
.291 1 0 r
.09864 .25655 m
.0946 .29819 L
s
.287 1 0 r
.09864 .25655 m
.0943 .29825 L
s
.778 1 0 r
.09864 .25655 m
.10612 .28552 L
s
.769 1 0 r
.09864 .25655 m
.10654 .28563 L
s
.776 1 0 r
.09864 .25655 m
.10592 .28561 L
s
.772 1 0 r
.09864 .25655 m
.10628 .28562 L
s
.769 1 0 r
.09864 .25655 m
.106 .28576 L
s
.771 1 0 r
.09864 .25655 m
.10611 .28569 L
s
1 .009 0 r
.09829 .2566 m
.09846 .25671 L
s
1 .019 0 r
.09829 .2566 m
.09872 .25676 L
s
1 .032 0 r
.09829 .2566 m
.09906 .25672 L
s
1 .979 0 r
.09829 .2566 m
.1196 .26753 L
s
1 .986 0 r
.09829 .2566 m
.11975 .26764 L
s
.993 1 0 r
.09829 .2566 m
.12033 .26763 L
s
1 .983 0 r
.09829 .2566 m
.1196 .26773 L
s
1 .974 0 r
.09829 .2566 m
.11944 .26761 L
s
1 .982 0 r
.09829 .2566 m
.11972 .26746 L
s
.295 1 0 r
.09829 .2566 m
.09415 .29812 L
s
.297 1 0 r
.09829 .2566 m
.09431 .29808 L
s
.298 1 0 r
.09829 .2566 m
.09472 .29809 L
s
.289 1 0 r
.09829 .2566 m
.09411 .29827 L
s
.294 1 0 r
.09829 .2566 m
.0946 .29819 L
s
.29 1 0 r
.09829 .2566 m
.0943 .29825 L
s
.776 1 0 r
.09829 .2566 m
.10612 .28552 L
s
.767 1 0 r
.09829 .2566 m
.10654 .28563 L
s
.774 1 0 r
.09829 .2566 m
.10592 .28561 L
s
.77 1 0 r
.09829 .2566 m
.10628 .28562 L
s
.767 1 0 r
.09829 .2566 m
.106 .28576 L
s
.769 1 0 r
.09829 .2566 m
.10611 .28569 L
s
1 .011 0 r
.09846 .25671 m
.09872 .25676 L
s
1 .025 0 r
.09846 .25671 m
.09906 .25672 L
s
1 .97 0 r
.09846 .25671 m
.1196 .26753 L
s
1 .978 0 r
.09846 .25671 m
.11975 .26764 L
s
1 .999 0 r
.09846 .25671 m
.12033 .26763 L
s
1 .974 0 r
.09846 .25671 m
.1196 .26773 L
s
1 .966 0 r
.09846 .25671 m
.11944 .26761 L
s
1 .973 0 r
.09846 .25671 m
.11972 .26746 L
s
.299 1 0 r
.09846 .25671 m
.09415 .29812 L
s
.301 1 0 r
.09846 .25671 m
.09431 .29808 L
s
.302 1 0 r
.09846 .25671 m
.09472 .29809 L
s
.293 1 0 r
.09846 .25671 m
.09411 .29827 L
s
.298 1 0 r
.09846 .25671 m
.0946 .29819 L
s
.294 1 0 r
.09846 .25671 m
.0943 .29825 L
s
.782 1 0 r
.09846 .25671 m
.10612 .28552 L
s
.773 1 0 r
.09846 .25671 m
.10654 .28563 L
s
.781 1 0 r
.09846 .25671 m
.10592 .28561 L
s
.776 1 0 r
.09846 .25671 m
.10628 .28562 L
s
.774 1 0 r
.09846 .25671 m
.106 .28576 L
s
.776 1 0 r
.09846 .25671 m
.10611 .28569 L
s
1 .014 0 r
.09872 .25676 m
.09906 .25672 L
s
1 .96 0 r
.09872 .25676 m
.1196 .26753 L
s
1 .968 0 r
.09872 .25676 m
.11975 .26764 L
s
1 .988 0 r
.09872 .25676 m
.12033 .26763 L
s
1 .964 0 r
.09872 .25676 m
.1196 .26773 L
s
1 .956 0 r
.09872 .25676 m
.11944 .26761 L
s
1 .963 0 r
.09872 .25676 m
.11972 .26746 L
s
.3 1 0 r
.09872 .25676 m
.09415 .29812 L
s
.302 1 0 r
.09872 .25676 m
.09431 .29808 L
s
.304 1 0 r
.09872 .25676 m
.09472 .29809 L
s
.294 1 0 r
.09872 .25676 m
.09411 .29827 L
s
.299 1 0 r
.09872 .25676 m
.0946 .29819 L
s
.295 1 0 r
.09872 .25676 m
.0943 .29825 L
s
.787 1 0 r
.09872 .25676 m
.10612 .28552 L
s
.778 1 0 r
.09872 .25676 m
.10654 .28563 L
s
.785 1 0 r
.09872 .25676 m
.10592 .28561 L
s
.781 1 0 r
.09872 .25676 m
.10628 .28562 L
s
.778 1 0 r
.09872 .25676 m
.106 .28576 L
s
.78 1 0 r
.09872 .25676 m
.10611 .28569 L
s
1 .948 0 r
.09906 .25672 m
.1196 .26753 L
s
1 .956 0 r
.09906 .25672 m
.11975 .26764 L
s
1 .977 0 r
.09906 .25672 m
.12033 .26763 L
s
1 .952 0 r
.09906 .25672 m
.1196 .26773 L
s
1 .944 0 r
.09906 .25672 m
.11944 .26761 L
s
1 .951 0 r
.09906 .25672 m
.11972 .26746 L
s
.296 1 0 r
.09906 .25672 m
.09415 .29812 L
s
.299 1 0 r
.09906 .25672 m
.09431 .29808 L
s
.3 1 0 r
.09906 .25672 m
.09472 .29809 L
s
.29 1 0 r
.09906 .25672 m
.09411 .29827 L
s
.296 1 0 r
.09906 .25672 m
.0946 .29819 L
s
.292 1 0 r
.09906 .25672 m
.0943 .29825 L
s
.788 1 0 r
.09906 .25672 m
.10612 .28552 L
s
.78 1 0 r
.09906 .25672 m
.10654 .28563 L
s
.787 1 0 r
.09906 .25672 m
.10592 .28561 L
s
.783 1 0 r
.09906 .25672 m
.10628 .28562 L
s
.78 1 0 r
.09906 .25672 m
.106 .28576 L
s
.782 1 0 r
.09906 .25672 m
.10611 .28569 L
s
1 .023 0 r
.04663 .14945 m
.04647 .14891 L
s
1 .02 0 r
.04663 .14945 m
.04712 .14936 L
s
1 .032 0 r
.04663 .14945 m
.04687 .14871 L
s
1 .04 0 r
.04663 .14945 m
.04744 .14998 L
s
.04663 .14945 m
.04761 .14949 L
s
1 .032 0 r
.04647 .14891 m
.04712 .14936 L
s
1 .018 0 r
.04647 .14891 m
.04687 .14871 L
s
1 .059 0 r
.04647 .14891 m
.04744 .14998 L
s
1 .052 0 r
.04647 .14891 m
.04761 .14949 L
s
1 .028 0 r
.04712 .14936 m
.04687 .14871 L
s
1 .029 0 r
.04712 .14936 m
.04744 .14998 L
s
1 .021 0 r
.04712 .14936 m
.04761 .14949 L
s
1 .057 0 r
.04687 .14871 m
.04744 .14998 L
s
1 .044 0 r
.04687 .14871 m
.04761 .14949 L
s
1 .021 0 r
.04744 .14998 m
.04761 .14949 L
s
1 .027 0 r
.05995 .14893 m
.0595 .14845 L
s
1 .011 0 r
.05995 .14893 m
.05985 .14867 L
s
1 .01 0 r
.05995 .14893 m
.06016 .14883 L
s
1 .02 0 r
.05995 .14893 m
.05952 .14871 L
s
1 .021 0 r
.05995 .14893 m
.05979 .14844 L
s
1 .017 0 r
.0595 .14845 m
.05985 .14867 L
s
1 .031 0 r
.0595 .14845 m
.06016 .14883 L
s
1 .01 0 r
.0595 .14845 m
.05952 .14871 L
s
1 .012 0 r
.0595 .14845 m
.05979 .14844 L
s
1 .014 0 r
.05985 .14867 m
.06016 .14883 L
s
1 .013 0 r
.05985 .14867 m
.05952 .14871 L
s
1 .01 0 r
.05985 .14867 m
.05979 .14844 L
s
1 .027 0 r
.06016 .14883 m
.05952 .14871 L
s
1 .022 0 r
.06016 .14883 m
.05979 .14844 L
s
1 .016 0 r
.05952 .14871 m
.05979 .14844 L
s
1 .008 0 r
.07574 .18776 m
.07554 .18782 L
s
1 .018 0 r
.07574 .18776 m
.07612 .188 L
s
1 .011 0 r
.07574 .18776 m
.07561 .18801 L
s
1 .016 0 r
.07574 .18776 m
.07593 .1881 L
s
1 .011 0 r
.07574 .18776 m
.07602 .18782 L
s
1 .799 0 r
.07574 .18776 m
.07084 .16884 L
s
1 .819 0 r
.07574 .18776 m
.07009 .16853 L
s
1 .818 0 r
.07574 .18776 m
.07036 .16848 L
s
1 .808 0 r
.07574 .18776 m
.07045 .16871 L
s
1 .809 0 r
.07574 .18776 m
.07022 .16875 L
s
1 .808 0 r
.07574 .18776 m
.0707 .16865 L
s
1 .025 0 r
.07554 .18782 m
.07612 .188 L
s
1 .008 0 r
.07554 .18782 m
.07561 .18801 L
s
1 .02 0 r
.07554 .18782 m
.07593 .1881 L
s
1 .019 0 r
.07554 .18782 m
.07602 .18782 L
s
1 .799 0 r
.07554 .18782 m
.07084 .16884 L
s
1 .819 0 r
.07554 .18782 m
.07009 .16853 L
s
1 .818 0 r
.07554 .18782 m
.07036 .16848 L
s
1 .808 0 r
.07554 .18782 m
.07045 .16871 L
s
1 .809 0 r
.07554 .18782 m
.07022 .16875 L
s
1 .807 0 r
.07554 .18782 m
.0707 .16865 L
s
1 .021 0 r
.07612 .188 m
.07561 .18801 L
s
1 .009 0 r
.07612 .188 m
.07593 .1881 L
s
.07612 .188 m
.07602 .18782 L
s
1 .812 0 r
.07612 .188 m
.07084 .16884 L
s
1 .833 0 r
.07612 .188 m
.07009 .16853 L
s
1 .832 0 r
.07612 .188 m
.07036 .16848 L
s
1 .822 0 r
.07612 .188 m
.07045 .16871 L
s
1 .823 0 r
.07612 .188 m
.07022 .16875 L
s
1 .821 0 r
.07612 .188 m
.0707 .16865 L
s
1 .014 0 r
.07561 .18801 m
.07593 .1881 L
s
1 .018 0 r
.07561 .18801 m
.07602 .18782 L
s
1 .807 0 r
.07561 .18801 m
.07084 .16884 L
s
1 .827 0 r
.07561 .18801 m
.07009 .16853 L
s
1 .826 0 r
.07561 .18801 m
.07036 .16848 L
s
1 .816 0 r
.07561 .18801 m
.07045 .16871 L
s
1 .817 0 r
.07561 .18801 m
.07022 .16875 L
s
1 .816 0 r
.07561 .18801 m
.0707 .16865 L
s
1 .012 0 r
.07593 .1881 m
.07602 .18782 L
s
1 .814 0 r
.07593 .1881 m
.07084 .16884 L
s
1 .835 0 r
.07593 .1881 m
.07009 .16853 L
s
1 .833 0 r
.07593 .1881 m
.07036 .16848 L
s
1 .823 0 r
.07593 .1881 m
.07045 .16871 L
s
1 .825 0 r
.07593 .1881 m
.07022 .16875 L
s
1 .823 0 r
.07593 .1881 m
.0707 .16865 L
s
1 .804 0 r
.07602 .18782 m
.07084 .16884 L
s
1 .825 0 r
.07602 .18782 m
.07009 .16853 L
s
1 .823 0 r
.07602 .18782 m
.07036 .16848 L
s
1 .813 0 r
.07602 .18782 m
.07045 .16871 L
s
1 .814 0 r
.07602 .18782 m
.07022 .16875 L
s
1 .813 0 r
.07602 .18782 m
.0707 .16865 L
s
1 .047 0 r
.07937 .23703 m
.0805 .23726 L
s
.07937 .23703 m
.08034 .23764 L
s
1 .021 0 r
.07937 .23703 m
.07987 .23704 L
s
1 .018 0 r
.07937 .23703 m
.07933 .23747 L
s
1 .025 0 r
.07937 .23703 m
.07974 .23752 L
s
1 .017 0 r
.0805 .23726 m
.08034 .23764 L
s
1 .027 0 r
.0805 .23726 m
.07987 .23704 L
s
1 .049 0 r
.0805 .23726 m
.07933 .23747 L
s
1 .033 0 r
.0805 .23726 m
.07974 .23752 L
s
1 .031 0 r
.08034 .23764 m
.07987 .23704 L
s
1 .042 0 r
.08034 .23764 m
.07933 .23747 L
s
1 .025 0 r
.08034 .23764 m
.07974 .23752 L
s
1 .028 0 r
.07987 .23704 m
.07933 .23747 L
s
1 .02 0 r
.07987 .23704 m
.07974 .23752 L
s
1 .017 0 r
.07933 .23747 m
.07974 .23752 L
s
1 .033 0 r
.07084 .16884 m
.07009 .16853 L
s
1 .025 0 r
.07084 .16884 m
.07036 .16848 L
s
1 .017 0 r
.07084 .16884 m
.07045 .16871 L
s
1 .025 0 r
.07084 .16884 m
.07022 .16875 L
s
1 .01 0 r
.07084 .16884 m
.0707 .16865 L
s
1 .011 0 r
.07009 .16853 m
.07036 .16848 L
s
1 .016 0 r
.07009 .16853 m
.07045 .16871 L
s
1 .01 0 r
.07009 .16853 m
.07022 .16875 L
s
1 .025 0 r
.07009 .16853 m
.0707 .16865 L
s
1 .01 0 r
.07036 .16848 m
.07045 .16871 L
s
1 .012 0 r
.07036 .16848 m
.07022 .16875 L
s
1 .016 0 r
.07036 .16848 m
.0707 .16865 L
s
1 .009 0 r
.07045 .16871 m
.07022 .16875 L
s
1 .011 0 r
.07045 .16871 m
.0707 .16865 L
s
1 .02 0 r
.07022 .16875 m
.0707 .16865 L
s
1 .011 0 r
.21471 .44808 m
.21466 .44835 L
s
.21471 .44808 m
.21448 .44798 L
s
1 .019 0 r
.21471 .44808 m
.21429 .44828 L
s
1 .006 0 r
.21471 .44808 m
.21466 .44821 L
s
1 .007 0 r
.21471 .44808 m
.21459 .44797 L
s
.661 1 0 r
.21471 .44808 m
.22138 .416 L
s
.708 1 0 r
.21471 .44808 m
.21926 .41678 L
s
.659 1 0 r
.21471 .44808 m
.22116 .4159 L
s
.656 1 0 r
.21471 .44808 m
.22131 .41585 L
s
.714 1 0 r
.21471 .44808 m
.21885 .41687 L
s
.72 1 0 r
.21471 .44808 m
.2189 .41704 L
s
1 .752 0 r
.21471 .44808 m
.23308 .44691 L
s
1 .753 0 r
.21471 .44808 m
.23311 .44713 L
s
1 .757 0 r
.21471 .44808 m
.23324 .44741 L
s
1 .761 0 r
.21471 .44808 m
.23332 .44719 L
s
1 .779 0 r
.21471 .44808 m
.23374 .4468 L
s
.21471 .44808 m
.23376 .44706 L
s
.025 1 0 r
.21471 .44808 m
.24031 .48908 L
s
.023 1 0 r
.21471 .44808 m
.24051 .48903 L
s
.021 1 0 r
.21471 .44808 m
.24043 .48913 L
s
.015 1 0 r
.21471 .44808 m
.23619 .49165 L
s
.02 1 0 r
.21471 .44808 m
.23606 .49158 L
s
.019 1 0 r
.21471 .44808 m
.23625 .49151 L
s
1 .017 0 r
.21466 .44835 m
.21448 .44798 L
s
1 .015 0 r
.21466 .44835 m
.21429 .44828 L
s
1 .006 0 r
.21466 .44835 m
.21466 .44821 L
s
1 .016 0 r
.21466 .44835 m
.21459 .44797 L
s
.65 1 0 r
.21466 .44835 m
.22138 .416 L
s
.696 1 0 r
.21466 .44835 m
.21926 .41678 L
s
.648 1 0 r
.21466 .44835 m
.22116 .4159 L
s
.644 1 0 r
.21466 .44835 m
.22131 .41585 L
s
.702 1 0 r
.21466 .44835 m
.21885 .41687 L
s
.709 1 0 r
.21466 .44835 m
.2189 .41704 L
s
1 .755 0 r
.21466 .44835 m
.23308 .44691 L
s
1 .756 0 r
.21466 .44835 m
.23311 .44713 L
s
1 .76 0 r
.21466 .44835 m
.23324 .44741 L
s
1 .764 0 r
.21466 .44835 m
.23332 .44719 L
s
1 .783 0 r
.21466 .44835 m
.23374 .4468 L
s
1 .782 0 r
.21466 .44835 m
.23376 .44706 L
s
.033 1 0 r
.21466 .44835 m
.24031 .48908 L
s
.031 1 0 r
.21466 .44835 m
.24051 .48903 L
s
.029 1 0 r
.21466 .44835 m
.24043 .48913 L
s
.024 1 0 r
.21466 .44835 m
.23619 .49165 L
s
.029 1 0 r
.21466 .44835 m
.23606 .49158 L
s
.028 1 0 r
.21466 .44835 m
.23625 .49151 L
s
1 .014 0 r
.21448 .44798 m
.21429 .44828 L
s
1 .012 0 r
.21448 .44798 m
.21466 .44821 L
s
1 .005 0 r
.21448 .44798 m
.21459 .44797 L
s
.663 1 0 r
.21448 .44798 m
.22138 .416 L
s
.71 1 0 r
.21448 .44798 m
.21926 .41678 L
s
.661 1 0 r
.21448 .44798 m
.22116 .4159 L
s
.658 1 0 r
.21448 .44798 m
.22131 .41585 L
s
.717 1 0 r
.21448 .44798 m
.21885 .41687 L
s
.723 1 0 r
.21448 .44798 m
.2189 .41704 L
s
1 .761 0 r
.21448 .44798 m
.23308 .44691 L
s
1 .762 0 r
.21448 .44798 m
.23311 .44713 L
s
1 .767 0 r
.21448 .44798 m
.23324 .44741 L
s
1 .771 0 r
.21448 .44798 m
.23332 .44719 L
s
1 .789 0 r
.21448 .44798 m
.23374 .4468 L
s
.21448 .44798 m
.23376 .44706 L
s
.016 1 0 r
.21448 .44798 m
.24031 .48908 L
s
.014 1 0 r
.21448 .44798 m
.24051 .48903 L
s
.012 1 0 r
.21448 .44798 m
.24043 .48913 L
s
.007 1 0 r
.21448 .44798 m
.23619 .49165 L
s
.012 1 0 r
.21448 .44798 m
.23606 .49158 L
s
.011 1 0 r
.21448 .44798 m
.23625 .49151 L
s
1 .015 0 r
.21429 .44828 m
.21466 .44821 L
s
1 .018 0 r
.21429 .44828 m
.21459 .44797 L
s
.649 1 0 r
.21429 .44828 m
.22138 .416 L
s
.697 1 0 r
.21429 .44828 m
.21926 .41678 L
s
.647 1 0 r
.21429 .44828 m
.22116 .4159 L
s
.644 1 0 r
.21429 .44828 m
.22131 .41585 L
s
.703 1 0 r
.21429 .44828 m
.21885 .41687 L
s
.71 1 0 r
.21429 .44828 m
.2189 .41704 L
s
1 .77 0 r
.21429 .44828 m
.23308 .44691 L
s
.21429 .44828 m
.23311 .44713 L
s
1 .775 0 r
.21429 .44828 m
.23324 .44741 L
s
1 .779 0 r
.21429 .44828 m
.23332 .44719 L
s
1 .797 0 r
.21429 .44828 m
.23374 .4468 L
s
.21429 .44828 m
.23376 .44706 L
s
.023 1 0 r
.21429 .44828 m
.24031 .48908 L
s
.02 1 0 r
.21429 .44828 m
.24051 .48903 L
s
.018 1 0 r
.21429 .44828 m
.24043 .48913 L
s
.015 1 0 r
.21429 .44828 m
.23619 .49165 L
s
.02 1 0 r
.21429 .44828 m
.23606 .49158 L
s
.019 1 0 r
.21429 .44828 m
.23625 .49151 L
s
1 .01 0 r
.21466 .44821 m
.21459 .44797 L
s
.655 1 0 r
.21466 .44821 m
.22138 .416 L
s
.702 1 0 r
.21466 .44821 m
.21926 .41678 L
s
.653 1 0 r
.21466 .44821 m
.22116 .4159 L
s
.65 1 0 r
.21466 .44821 m
.22131 .41585 L
s
.708 1 0 r
.21466 .44821 m
.21885 .41687 L
s
.714 1 0 r
.21466 .44821 m
.2189 .41704 L
s
1 .755 0 r
.21466 .44821 m
.23308 .44691 L
s
.21466 .44821 m
.23311 .44713 L
s
1 .76 0 r
.21466 .44821 m
.23324 .44741 L
s
1 .764 0 r
.21466 .44821 m
.23332 .44719 L
s
1 .782 0 r
.21466 .44821 m
.23374 .4468 L
s
.21466 .44821 m
.23376 .44706 L
s
.028 1 0 r
.21466 .44821 m
.24031 .48908 L
s
.026 1 0 r
.21466 .44821 m
.24051 .48903 L
s
.024 1 0 r
.21466 .44821 m
.24043 .48913 L
s
.019 1 0 r
.21466 .44821 m
.23619 .49165 L
s
.024 1 0 r
.21466 .44821 m
.23606 .49158 L
s
.023 1 0 r
.21466 .44821 m
.23625 .49151 L
s
.665 1 0 r
.21459 .44797 m
.22138 .416 L
s
.711 1 0 r
.21459 .44797 m
.21926 .41678 L
s
.663 1 0 r
.21459 .44797 m
.22116 .4159 L
s
.659 1 0 r
.21459 .44797 m
.22131 .41585 L
s
.718 1 0 r
.21459 .44797 m
.21885 .41687 L
s
.724 1 0 r
.21459 .44797 m
.2189 .41704 L
s
1 .757 0 r
.21459 .44797 m
.23308 .44691 L
s
1 .758 0 r
.21459 .44797 m
.23311 .44713 L
s
1 .762 0 r
.21459 .44797 m
.23324 .44741 L
s
1 .766 0 r
.21459 .44797 m
.23332 .44719 L
s
1 .784 0 r
.21459 .44797 m
.23374 .4468 L
s
.21459 .44797 m
.23376 .44706 L
s
.018 1 0 r
.21459 .44797 m
.24031 .48908 L
s
.016 1 0 r
.21459 .44797 m
.24051 .48903 L
s
.014 1 0 r
.21459 .44797 m
.24043 .48913 L
s
.009 1 0 r
.21459 .44797 m
.23619 .49165 L
s
.014 1 0 r
.21459 .44797 m
.23606 .49158 L
s
.013 1 0 r
.21459 .44797 m
.23625 .49151 L
s
1 .007 0 r
.1196 .26753 m
.11975 .26764 L
s
1 .03 0 r
.1196 .26753 m
.12033 .26763 L
s
1 .008 0 r
.1196 .26753 m
.1196 .26773 L
s
1 .007 0 r
.1196 .26753 m
.11944 .26761 L
s
1 .006 0 r
.1196 .26753 m
.11972 .26746 L
s
1 .919 0 r
.1196 .26753 m
.10612 .28552 L
s
1 .912 0 r
.1196 .26753 m
.10654 .28563 L
s
1 .926 0 r
.1196 .26753 m
.10592 .28561 L
s
1 .918 0 r
.1196 .26753 m
.10628 .28562 L
s
1 .929 0 r
.1196 .26753 m
.106 .28576 L
s
1 .924 0 r
.1196 .26753 m
.10611 .28569 L
s
.906 1 0 r
.1196 .26753 m
.14084 .25122 L
s
.934 1 0 r
.1196 .26753 m
.13991 .25114 L
s
.927 1 0 r
.1196 .26753 m
.14003 .25101 L
s
.921 1 0 r
.1196 .26753 m
.14023 .25102 L
s
.931 1 0 r
.1196 .26753 m
.14006 .25124 L
s
.925 1 0 r
.1196 .26753 m
.14021 .25118 L
s
1 .024 0 r
.11975 .26764 m
.12033 .26763 L
s
1 .007 0 r
.11975 .26764 m
.1196 .26773 L
s
1 .013 0 r
.11975 .26764 m
.11944 .26761 L
s
1 .007 0 r
.11975 .26764 m
.11972 .26746 L
s
1 .919 0 r
.11975 .26764 m
.10612 .28552 L
s
1 .912 0 r
.11975 .26764 m
.10654 .28563 L
s
1 .927 0 r
.11975 .26764 m
.10592 .28561 L
s
1 .918 0 r
.11975 .26764 m
.10628 .28562 L
s
1 .93 0 r
.11975 .26764 m
.106 .28576 L
s
1 .925 0 r
.11975 .26764 m
.10611 .28569 L
s
.908 1 0 r
.11975 .26764 m
.14084 .25122 L
s
.936 1 0 r
.11975 .26764 m
.13991 .25114 L
s
.929 1 0 r
.11975 .26764 m
.14003 .25101 L
s
.923 1 0 r
.11975 .26764 m
.14023 .25102 L
s
.934 1 0 r
.11975 .26764 m
.14006 .25124 L
s
.927 1 0 r
.11975 .26764 m
.14021 .25118 L
s
1 .03 0 r
.12033 .26763 m
.1196 .26773 L
s
1 .036 0 r
.12033 .26763 m
.11944 .26761 L
s
1 .026 0 r
.12033 .26763 m
.11972 .26746 L
s
1 .934 0 r
.12033 .26763 m
.10612 .28552 L
s
1 .926 0 r
.12033 .26763 m
.10654 .28563 L
s
1 .941 0 r
.12033 .26763 m
.10592 .28561 L
s
1 .933 0 r
.12033 .26763 m
.10628 .28562 L
s
1 .944 0 r
.12033 .26763 m
.106 .28576 L
s
1 .939 0 r
.12033 .26763 m
.10611 .28569 L
s
.927 1 0 r
.12033 .26763 m
.14084 .25122 L
s
.954 1 0 r
.12033 .26763 m
.13991 .25114 L
s
.947 1 0 r
.12033 .26763 m
.14003 .25101 L
s
.941 1 0 r
.12033 .26763 m
.14023 .25102 L
s
.952 1 0 r
.12033 .26763 m
.14006 .25124 L
s
.946 1 0 r
.12033 .26763 m
.14021 .25118 L
s
1 .008 0 r
.1196 .26773 m
.11944 .26761 L
s
1 .012 0 r
.1196 .26773 m
.11972 .26746 L
s
1 .912 0 r
.1196 .26773 m
.10612 .28552 L
s
1 .905 0 r
.1196 .26773 m
.10654 .28563 L
s
1 .92 0 r
.1196 .26773 m
.10592 .28561 L
s
1 .911 0 r
.1196 .26773 m
.10628 .28562 L
s
1 .923 0 r
.1196 .26773 m
.106 .28576 L
s
1 .918 0 r
.1196 .26773 m
.10611 .28569 L
s
.901 1 0 r
.1196 .26773 m
.14084 .25122 L
s
.929 1 0 r
.1196 .26773 m
.13991 .25114 L
s
.922 1 0 r
.1196 .26773 m
.14003 .25101 L
s
.916 1 0 r
.1196 .26773 m
.14023 .25102 L
s
.926 1 0 r
.1196 .26773 m
.14006 .25124 L
s
.92 1 0 r
.1196 .26773 m
.14021 .25118 L
s
1 .013 0 r
.11944 .26761 m
.11972 .26746 L
s
1 .912 0 r
.11944 .26761 m
.10612 .28552 L
s
1 .906 0 r
.11944 .26761 m
.10654 .28563 L
s
1 .92 0 r
.11944 .26761 m
.10592 .28561 L
s
1 .912 0 r
.11944 .26761 m
.10628 .28562 L
s
1 .923 0 r
.11944 .26761 m
.106 .28576 L
s
1 .918 0 r
.11944 .26761 m
.10611 .28569 L
s
.899 1 0 r
.11944 .26761 m
.14084 .25122 L
s
.927 1 0 r
.11944 .26761 m
.13991 .25114 L
s
.92 1 0 r
.11944 .26761 m
.14003 .25101 L
s
.914 1 0 r
.11944 .26761 m
.14023 .25102 L
s
.924 1 0 r
.11944 .26761 m
.14006 .25124 L
s
.918 1 0 r
.11944 .26761 m
.14021 .25118 L
s
1 .924 0 r
.11972 .26746 m
.10612 .28552 L
s
1 .917 0 r
.11972 .26746 m
.10654 .28563 L
s
1 .931 0 r
.11972 .26746 m
.10592 .28561 L
s
1 .923 0 r
.11972 .26746 m
.10628 .28562 L
s
1 .935 0 r
.11972 .26746 m
.106 .28576 L
s
1 .929 0 r
.11972 .26746 m
.10611 .28569 L
s
.911 1 0 r
.11972 .26746 m
.14084 .25122 L
s
.939 1 0 r
.11972 .26746 m
.13991 .25114 L
s
.932 1 0 r
.11972 .26746 m
.14003 .25101 L
s
.926 1 0 r
.11972 .26746 m
.14023 .25102 L
s
.937 1 0 r
.11972 .26746 m
.14006 .25124 L
s
.931 1 0 r
.11972 .26746 m
.14021 .25118 L
s
1 .015 0 r
.1513 .38966 m
.15095 .38974 L
s
1 .007 0 r
.1513 .38966 m
.15114 .3896 L
s
1 .006 0 r
.1513 .38966 m
.15144 .38961 L
s
1 .014 0 r
.1513 .38966 m
.15162 .38958 L
s
1 .007 0 r
.1513 .38966 m
.15119 .38979 L
s
.478 1 0 r
.1513 .38966 m
.18041 .41292 L
s
.491 1 0 r
.1513 .38966 m
.17962 .41335 L
s
.495 1 0 r
.1513 .38966 m
.17964 .4132 L
s
.463 1 0 r
.1513 .38966 m
.18108 .41265 L
s
.489 1 0 r
.1513 .38966 m
.17978 .41325 L
s
.496 1 0 r
.1513 .38966 m
.1797 .41309 L
s
1 .778 0 r
.1513 .38966 m
.14427 .40736 L
s
1 .776 0 r
.1513 .38966 m
.14398 .40719 L
s
1 .769 0 r
.1513 .38966 m
.14441 .40717 L
s
1 .715 0 r
.1513 .38966 m
.14661 .40652 L
s
1 .727 0 r
.1513 .38966 m
.14625 .40672 L
s
1 .762 0 r
.1513 .38966 m
.14429 .40695 L
s
1 .293 0 r
.1513 .38966 m
.14461 .3871 L
s
1 .296 0 r
.1513 .38966 m
.14445 .38729 L
s
1 .284 0 r
.1513 .38966 m
.14489 .38698 L
s
1 .289 0 r
.1513 .38966 m
.1446 .38738 L
s
1 .283 0 r
.1513 .38966 m
.14484 .38714 L
s
1 .282 0 r
.1513 .38966 m
.14481 .3873 L
s
0 1 .37 r
.1513 .38966 m
.14097 .33259 L
s
0 1 .367 r
.1513 .38966 m
.1415 .33256 L
s
0 1 .363 r
.1513 .38966 m
.14128 .33271 L
s
0 1 .372 r
.1513 .38966 m
.14109 .3325 L
s
0 1 .364 r
.1513 .38966 m
.14106 .33271 L
s
0 1 .368 r
.1513 .38966 m
.14134 .33257 L
s
.333 1 0 r
.1513 .38966 m
.12725 .35671 L
s
.317 1 0 r
.1513 .38966 m
.12622 .357 L
s
.341 1 0 r
.1513 .38966 m
.12738 .35685 L
s
.335 1 0 r
.1513 .38966 m
.12749 .3566 L
s
.313 1 0 r
.1513 .38966 m
.12626 .35684 L
s
.341 1 0 r
.1513 .38966 m
.1275 .35676 L
s
1 .01 0 r
.15095 .38974 m
.15114 .3896 L
s
1 .021 0 r
.15095 .38974 m
.15144 .38961 L
s
1 .028 0 r
.15095 .38974 m
.15162 .38958 L
s
1 .01 0 r
.15095 .38974 m
.15119 .38979 L
s
.468 1 0 r
.15095 .38974 m
.18041 .41292 L
s
.483 1 0 r
.15095 .38974 m
.17962 .41335 L
s
.486 1 0 r
.15095 .38974 m
.17964 .4132 L
s
.454 1 0 r
.15095 .38974 m
.18108 .41265 L
s
.48 1 0 r
.15095 .38974 m
.17978 .41325 L
s
.487 1 0 r
.15095 .38974 m
.1797 .41309 L
s
1 .77 0 r
.15095 .38974 m
.14427 .40736 L
s
1 .768 0 r
.15095 .38974 m
.14398 .40719 L
s
1 .76 0 r
.15095 .38974 m
.14441 .40717 L
s
1 .708 0 r
.15095 .38974 m
.14661 .40652 L
s
1 .72 0 r
.15095 .38974 m
.14625 .40672 L
s
1 .754 0 r
.15095 .38974 m
.14429 .40695 L
s
1 .281 0 r
.15095 .38974 m
.14461 .3871 L
s
1 .284 0 r
.15095 .38974 m
.14445 .38729 L
s
1 .272 0 r
.15095 .38974 m
.14489 .38698 L
s
1 .277 0 r
.15095 .38974 m
.1446 .38738 L
s
1 .271 0 r
.15095 .38974 m
.14484 .38714 L
s
1 .27 0 r
.15095 .38974 m
.14481 .3873 L
s
0 1 .371 r
.15095 .38974 m
.14097 .33259 L
s
0 1 .368 r
.15095 .38974 m
.1415 .33256 L
s
0 1 .364 r
.15095 .38974 m
.14128 .33271 L
s
0 1 .373 r
.15095 .38974 m
.14109 .3325 L
s
0 1 .365 r
.15095 .38974 m
.14106 .33271 L
s
0 1 .369 r
.15095 .38974 m
.14134 .33257 L
s
.339 1 0 r
.15095 .38974 m
.12725 .35671 L
s
.323 1 0 r
.15095 .38974 m
.12622 .357 L
s
.347 1 0 r
.15095 .38974 m
.12738 .35685 L
s
.341 1 0 r
.15095 .38974 m
.12749 .3566 L
s
.319 1 0 r
.15095 .38974 m
.12626 .35684 L
s
.346 1 0 r
.15095 .38974 m
.1275 .35676 L
s
1 .012 0 r
.15114 .3896 m
.15144 .38961 L
s
1 .02 0 r
.15114 .3896 m
.15162 .38958 L
s
1 .008 0 r
.15114 .3896 m
.15119 .38979 L
s
.471 1 0 r
.15114 .3896 m
.18041 .41292 L
s
.485 1 0 r
.15114 .3896 m
.17962 .41335 L
s
.488 1 0 r
.15114 .3896 m
.17964 .4132 L
s
.456 1 0 r
.15114 .3896 m
.18108 .41265 L
s
.482 1 0 r
.15114 .3896 m
.17978 .41325 L
s
.489 1 0 r
.15114 .3896 m
.1797 .41309 L
s
1 .778 0 r
.15114 .3896 m
.14427 .40736 L
s
1 .776 0 r
.15114 .3896 m
.14398 .40719 L
s
1 .769 0 r
.15114 .3896 m
.14441 .40717 L
s
1 .716 0 r
.15114 .3896 m
.14661 .40652 L
s
1 .727 0 r
.15114 .3896 m
.14625 .40672 L
s
1 .762 0 r
.15114 .3896 m
.14429 .40695 L
s
1 .286 0 r
.15114 .3896 m
.14461 .3871 L
s
1 .289 0 r
.15114 .3896 m
.14445 .38729 L
s
1 .277 0 r
.15114 .3896 m
.14489 .38698 L
s
1 .282 0 r
.15114 .3896 m
.1446 .38738 L
s
1 .276 0 r
.15114 .3896 m
.14484 .38714 L
s
1 .275 0 r
.15114 .3896 m
.14481 .3873 L
s
0 1 .366 r
.15114 .3896 m
.14097 .33259 L
s
0 1 .364 r
.15114 .3896 m
.1415 .33256 L
s
0 1 .359 r
.15114 .3896 m
.14128 .33271 L
s
0 1 .369 r
.15114 .3896 m
.14109 .3325 L
s
0 1 .361 r
.15114 .3896 m
.14106 .33271 L
s
0 1 .364 r
.15114 .3896 m
.14134 .33257 L
s
.339 1 0 r
.15114 .3896 m
.12725 .35671 L
s
.323 1 0 r
.15114 .3896 m
.12622 .357 L
s
.347 1 0 r
.15114 .3896 m
.12738 .35685 L
s
.341 1 0 r
.15114 .3896 m
.12749 .3566 L
s
.319 1 0 r
.15114 .3896 m
.12626 .35684 L
s
.347 1 0 r
.15114 .3896 m
.1275 .35676 L
s
1 .007 0 r
.15144 .38961 m
.15162 .38958 L
s
1 .013 0 r
.15144 .38961 m
.15119 .38979 L
s
.481 1 0 r
.15144 .38961 m
.18041 .41292 L
s
.495 1 0 r
.15144 .38961 m
.17962 .41335 L
s
.498 1 0 r
.15144 .38961 m
.17964 .4132 L
s
.466 1 0 r
.15144 .38961 m
.18108 .41265 L
s
.492 1 0 r
.15144 .38961 m
.17978 .41325 L
s
.499 1 0 r
.15144 .38961 m
.1797 .41309 L
s
1 .782 0 r
.15144 .38961 m
.14427 .40736 L
s
1 .78 0 r
.15144 .38961 m
.14398 .40719 L
s
1 .773 0 r
.15144 .38961 m
.14441 .40717 L
s
1 .719 0 r
.15144 .38961 m
.14661 .40652 L
s
1 .73 0 r
.15144 .38961 m
.14625 .40672 L
s
1 .766 0 r
.15144 .38961 m
.14429 .40695 L
s
1 .297 0 r
.15144 .38961 m
.14461 .3871 L
s
1 .301 0 r
.15144 .38961 m
.14445 .38729 L
s
1 .289 0 r
.15144 .38961 m
.14489 .38698 L
s
1 .294 0 r
.15144 .38961 m
.1446 .38738 L
s
1 .288 0 r
.15144 .38961 m
.14484 .38714 L
s
1 .287 0 r
.15144 .38961 m
.14481 .3873 L
s
0 1 .369 r
.15144 .38961 m
.14097 .33259 L
s
0 1 .366 r
.15144 .38961 m
.1415 .33256 L
s
0 1 .362 r
.15144 .38961 m
.14128 .33271 L
s
0 1 .371 r
.15144 .38961 m
.14109 .3325 L
s
0 1 .363 r
.15144 .38961 m
.14106 .33271 L
s
0 1 .367 r
.15144 .38961 m
.14134 .33257 L
s
.331 1 0 r
.15144 .38961 m
.12725 .35671 L
s
.315 1 0 r
.15144 .38961 m
.12622 .357 L
s
.339 1 0 r
.15144 .38961 m
.12738 .35685 L
s
.334 1 0 r
.15144 .38961 m
.12749 .3566 L
s
.311 1 0 r
.15144 .38961 m
.12626 .35684 L
s
.339 1 0 r
.15144 .38961 m
.1275 .35676 L
s
1 .02 0 r
.15162 .38958 m
.15119 .38979 L
s
.486 1 0 r
.15162 .38958 m
.18041 .41292 L
s
.499 1 0 r
.15162 .38958 m
.17962 .41335 L
s
.503 1 0 r
.15162 .38958 m
.17964 .4132 L
s
.471 1 0 r
.15162 .38958 m
.18108 .41265 L
s
.497 1 0 r
.15162 .38958 m
.17978 .41325 L
s
.504 1 0 r
.15162 .38958 m
.1797 .41309 L
s
1 .786 0 r
.15162 .38958 m
.14427 .40736 L
s
1 .784 0 r
.15162 .38958 m
.14398 .40719 L
s
1 .777 0 r
.15162 .38958 m
.14441 .40717 L
s
1 .722 0 r
.15162 .38958 m
.14661 .40652 L
s
1 .734 0 r
.15162 .38958 m
.14625 .40672 L
s
1 .77 0 r
.15162 .38958 m
.14429 .40695 L
s
1 .304 0 r
.15162 .38958 m
.14461 .3871 L
s
1 .307 0 r
.15162 .38958 m
.14445 .38729 L
s
1 .295 0 r
.15162 .38958 m
.14489 .38698 L
s
1 .301 0 r
.15162 .38958 m
.1446 .38738 L
s
1 .295 0 r
.15162 .38958 m
.14484 .38714 L
s
1 .294 0 r
.15162 .38958 m
.14481 .3873 L
s
0 1 .369 r
.15162 .38958 m
.14097 .33259 L
s
0 1 .366 r
.15162 .38958 m
.1415 .33256 L
s
0 1 .362 r
.15162 .38958 m
.14128 .33271 L
s
0 1 .371 r
.15162 .38958 m
.14109 .3325 L
s
0 1 .363 r
.15162 .38958 m
.14106 .33271 L
s
0 1 .367 r
.15162 .38958 m
.14134 .33257 L
s
.328 1 0 r
.15162 .38958 m
.12725 .35671 L
s
.312 1 0 r
.15162 .38958 m
.12622 .357 L
s
.336 1 0 r
.15162 .38958 m
.12738 .35685 L
s
.33 1 0 r
.15162 .38958 m
.12749 .3566 L
s
.308 1 0 r
.15162 .38958 m
.12626 .35684 L
s
.336 1 0 r
.15162 .38958 m
.1275 .35676 L
s
.477 1 0 r
.15119 .38979 m
.18041 .41292 L
s
.491 1 0 r
.15119 .38979 m
.17962 .41335 L
s
.495 1 0 r
.15119 .38979 m
.17964 .4132 L
s
.463 1 0 r
.15119 .38979 m
.18108 .41265 L
s
.489 1 0 r
.15119 .38979 m
.17978 .41325 L
s
.495 1 0 r
.15119 .38979 m
.1797 .41309 L
s
1 .772 0 r
.15119 .38979 m
.14427 .40736 L
s
1 .769 0 r
.15119 .38979 m
.14398 .40719 L
s
1 .762 0 r
.15119 .38979 m
.14441 .40717 L
s
1 .709 0 r
.15119 .38979 m
.14661 .40652 L
s
1 .72 0 r
.15119 .38979 m
.14625 .40672 L
s
1 .756 0 r
.15119 .38979 m
.14429 .40695 L
s
1 .29 0 r
.15119 .38979 m
.14461 .3871 L
s
1 .294 0 r
.15119 .38979 m
.14445 .38729 L
s
1 .282 0 r
.15119 .38979 m
.14489 .38698 L
s
1 .287 0 r
.15119 .38979 m
.1446 .38738 L
s
1 .281 0 r
.15119 .38979 m
.14484 .38714 L
s
1 .28 0 r
.15119 .38979 m
.14481 .3873 L
s
0 1 .374 r
.15119 .38979 m
.14097 .33259 L
s
0 1 .372 r
.15119 .38979 m
.1415 .33256 L
s
0 1 .367 r
.15119 .38979 m
.14128 .33271 L
s
0 1 .377 r
.15119 .38979 m
.14109 .3325 L
s
0 1 .369 r
.15119 .38979 m
.14106 .33271 L
s
0 1 .372 r
.15119 .38979 m
.14134 .33257 L
s
.332 1 0 r
.15119 .38979 m
.12725 .35671 L
s
.316 1 0 r
.15119 .38979 m
.12622 .357 L
s
.339 1 0 r
.15119 .38979 m
.12738 .35685 L
s
.334 1 0 r
.15119 .38979 m
.12749 .3566 L
s
.312 1 0 r
.15119 .38979 m
.12626 .35684 L
s
.339 1 0 r
.15119 .38979 m
.1275 .35676 L
s
1 .007 0 r
.09415 .29812 m
.09431 .29808 L
s
1 .023 0 r
.09415 .29812 m
.09472 .29809 L
s
1 .006 0 r
.09415 .29812 m
.09411 .29827 L
s
1 .019 0 r
.09415 .29812 m
.0946 .29819 L
s
1 .008 0 r
.09415 .29812 m
.0943 .29825 L
s
.351 1 0 r
.09415 .29812 m
.10533 .3369 L
s
.347 1 0 r
.09415 .29812 m
.10628 .33671 L
s
.09415 .29812 m
.10588 .33683 L
s
.348 1 0 r
.09415 .29812 m
.10513 .33703 L
s
.34 1 0 r
.09415 .29812 m
.10756 .33647 L
s
.342 1 0 r
.09415 .29812 m
.10769 .33636 L
s
1 .71 0 r
.09415 .29812 m
.10612 .28552 L
s
1 .719 0 r
.09415 .29812 m
.10654 .28563 L
s
1 .702 0 r
.09415 .29812 m
.10592 .28561 L
s
1 .712 0 r
.09415 .29812 m
.10628 .28562 L
s
1 .699 0 r
.09415 .29812 m
.106 .28576 L
s
1 .705 0 r
.09415 .29812 m
.10611 .28569 L
s
1 .954 0 r
.09415 .29812 m
.09512 .32145 L
s
1 .97 0 r
.09415 .29812 m
.09512 .32183 L
s
1 .969 0 r
.09415 .29812 m
.09582 .32177 L
s
1 .945 0 r
.09415 .29812 m
.09576 .32118 L
s
1 .96 0 r
.09415 .29812 m
.09549 .32157 L
s
1 .956 0 r
.09415 .29812 m
.09588 .32145 L
s
1 .017 0 r
.09431 .29808 m
.09472 .29809 L
s
1 .011 0 r
.09431 .29808 m
.09411 .29827 L
s
1 .013 0 r
.09431 .29808 m
.0946 .29819 L
s
1 .007 0 r
.09431 .29808 m
.0943 .29825 L
s
.351 1 0 r
.09431 .29808 m
.10533 .3369 L
s
.348 1 0 r
.09431 .29808 m
.10628 .33671 L
s
.09431 .29808 m
.10588 .33683 L
s
.09431 .29808 m
.10513 .33703 L
s
.341 1 0 r
.09431 .29808 m
.10756 .33647 L
s
.343 1 0 r
.09431 .29808 m
.10769 .33636 L
s
1 .704 0 r
.09431 .29808 m
.10612 .28552 L
s
1 .713 0 r
.09431 .29808 m
.10654 .28563 L
s
1 .696 0 r
.09431 .29808 m
.10592 .28561 L
s
1 .706 0 r
.09431 .29808 m
.10628 .28562 L
s
1 .694 0 r
.09431 .29808 m
.106 .28576 L
s
1 .699 0 r
.09431 .29808 m
.10611 .28569 L
s
1 .955 0 r
.09431 .29808 m
.09512 .32145 L
s
1 .971 0 r
.09431 .29808 m
.09512 .32183 L
s
1 .97 0 r
.09431 .29808 m
.09582 .32177 L
s
1 .946 0 r
.09431 .29808 m
.09576 .32118 L
s
1 .961 0 r
.09431 .29808 m
.09549 .32157 L
s
1 .957 0 r
.09431 .29808 m
.09588 .32145 L
s
1 .026 0 r
.09472 .29809 m
.09411 .29827 L
s
1 .006 0 r
.09472 .29809 m
.0946 .29819 L
s
1 .018 0 r
.09472 .29809 m
.0943 .29825 L
s
.356 1 0 r
.09472 .29809 m
.10533 .3369 L
s
.353 1 0 r
.09472 .29809 m
.10628 .33671 L
s
.09472 .29809 m
.10588 .33683 L
s
.09472 .29809 m
.10513 .33703 L
s
.346 1 0 r
.09472 .29809 m
.10756 .33647 L
s
.349 1 0 r
.09472 .29809 m
.10769 .33636 L
s
1 .693 0 r
.09472 .29809 m
.10612 .28552 L
s
1 .702 0 r
.09472 .29809 m
.10654 .28563 L
s
1 .685 0 r
.09472 .29809 m
.10592 .28561 L
s
1 .695 0 r
.09472 .29809 m
.10628 .28562 L
s
1 .683 0 r
.09472 .29809 m
.106 .28576 L
s
1 .688 0 r
.09472 .29809 m
.10611 .28569 L
s
1 .955 0 r
.09472 .29809 m
.09512 .32145 L
s
1 .97 0 r
.09472 .29809 m
.09512 .32183 L
s
1 .969 0 r
.09472 .29809 m
.09582 .32177 L
s
1 .945 0 r
.09472 .29809 m
.09576 .32118 L
s
1 .96 0 r
.09472 .29809 m
.09549 .32157 L
s
1 .956 0 r
.09472 .29809 m
.09588 .32145 L
s
1 .02 0 r
.09411 .29827 m
.0946 .29819 L
s
1 .008 0 r
.09411 .29827 m
.0943 .29825 L
s
.356 1 0 r
.09411 .29827 m
.10533 .3369 L
s
.353 1 0 r
.09411 .29827 m
.10628 .33671 L
s
.09411 .29827 m
.10588 .33683 L
s
.354 1 0 r
.09411 .29827 m
.10513 .33703 L
s
.345 1 0 r
.09411 .29827 m
.10756 .33647 L
s
.348 1 0 r
.09411 .29827 m
.10769 .33636 L
s
1 .715 0 r
.09411 .29827 m
.10612 .28552 L
s
1 .724 0 r
.09411 .29827 m
.10654 .28563 L
s
1 .708 0 r
.09411 .29827 m
.10592 .28561 L
s
1 .717 0 r
.09411 .29827 m
.10628 .28562 L
s
1 .705 0 r
.09411 .29827 m
.106 .28576 L
s
1 .71 0 r
.09411 .29827 m
.10611 .28569 L
s
1 .948 0 r
.09411 .29827 m
.09512 .32145 L
s
1 .963 0 r
.09411 .29827 m
.09512 .32183 L
s
.09411 .29827 m
.09582 .32177 L
s
1 .939 0 r
.09411 .29827 m
.09576 .32118 L
s
1 .954 0 r
.09411 .29827 m
.09549 .32157 L
s
1 .95 0 r
.09411 .29827 m
.09588 .32145 L
s
1 .013 0 r
.0946 .29819 m
.0943 .29825 L
s
.359 1 0 r
.0946 .29819 m
.10533 .3369 L
s
.356 1 0 r
.0946 .29819 m
.10628 .33671 L
s
.0946 .29819 m
.10588 .33683 L
s
.0946 .29819 m
.10513 .33703 L
s
.349 1 0 r
.0946 .29819 m
.10756 .33647 L
s
.351 1 0 r
.0946 .29819 m
.10769 .33636 L
s
1 .699 0 r
.0946 .29819 m
.10612 .28552 L
s
1 .708 0 r
.0946 .29819 m
.10654 .28563 L
s
1 .692 0 r
.0946 .29819 m
.10592 .28561 L
s
1 .701 0 r
.0946 .29819 m
.10628 .28562 L
s
1 .689 0 r
.0946 .29819 m
.106 .28576 L
s
1 .694 0 r
.0946 .29819 m
.10611 .28569 L
s
1 .95 0 r
.0946 .29819 m
.09512 .32145 L
s
1 .966 0 r
.0946 .29819 m
.09512 .32183 L
s
1 .965 0 r
.0946 .29819 m
.09582 .32177 L
s
1 .941 0 r
.0946 .29819 m
.09576 .32118 L
s
1 .956 0 r
.0946 .29819 m
.09549 .32157 L
s
1 .952 0 r
.0946 .29819 m
.09588 .32145 L
s
.357 1 0 r
.0943 .29825 m
.10533 .3369 L
s
.354 1 0 r
.0943 .29825 m
.10628 .33671 L
s
.0943 .29825 m
.10588 .33683 L
s
.355 1 0 r
.0943 .29825 m
.10513 .33703 L
s
.347 1 0 r
.0943 .29825 m
.10756 .33647 L
s
.349 1 0 r
.0943 .29825 m
.10769 .33636 L
s
1 .71 0 r
.0943 .29825 m
.10612 .28552 L
s
1 .718 0 r
.0943 .29825 m
.10654 .28563 L
s
1 .702 0 r
.0943 .29825 m
.10592 .28561 L
s
1 .711 0 r
.0943 .29825 m
.10628 .28562 L
s
1 .699 0 r
.0943 .29825 m
.106 .28576 L
s
1 .704 0 r
.0943 .29825 m
.10611 .28569 L
s
1 .949 0 r
.0943 .29825 m
.09512 .32145 L
s
1 .964 0 r
.0943 .29825 m
.09512 .32183 L
s
1 .963 0 r
.0943 .29825 m
.09582 .32177 L
s
1 .939 0 r
.0943 .29825 m
.09576 .32118 L
s
1 .954 0 r
.0943 .29825 m
.09549 .32157 L
s
1 .95 0 r
.0943 .29825 m
.09588 .32145 L
s
1 .04 0 r
.10533 .3369 m
.10628 .33671 L
s
1 .023 0 r
.10533 .3369 m
.10588 .33683 L
s
1 .01 0 r
.10533 .3369 m
.10513 .33703 L
s
1 .093 0 r
.10533 .3369 m
.10756 .33647 L
s
1 .099 0 r
.10533 .3369 m
.10769 .33636 L
s
.829 1 0 r
.10533 .3369 m
.11968 .3617 L
s
.84 1 0 r
.10533 .3369 m
.11933 .36162 L
s
.836 1 0 r
.10533 .3369 m
.1197 .36149 L
s
.83 1 0 r
.10533 .3369 m
.11996 .36152 L
s
.831 1 0 r
.10533 .3369 m
.1193 .36186 L
s
.83 1 0 r
.10533 .3369 m
.11948 .36179 L
s
1 .757 0 r
.10533 .3369 m
.09512 .32145 L
s
1 .744 0 r
.10533 .3369 m
.09512 .32183 L
s
1 .73 0 r
.10533 .3369 m
.09582 .32177 L
s
1 .752 0 r
.10533 .3369 m
.09576 .32118 L
s
1 .745 0 r
.10533 .3369 m
.09549 .32157 L
s
1 .74 0 r
.10533 .3369 m
.09588 .32145 L
s
1 .017 0 r
.10628 .33671 m
.10588 .33683 L
s
1 .049 0 r
.10628 .33671 m
.10513 .33703 L
s
1 .053 0 r
.10628 .33671 m
.10756 .33647 L
s
1 .059 0 r
.10628 .33671 m
.10769 .33636 L
s
.841 1 0 r
.10628 .33671 m
.11968 .3617 L
s
.851 1 0 r
.10628 .33671 m
.11933 .36162 L
s
.848 1 0 r
.10628 .33671 m
.1197 .36149 L
s
.842 1 0 r
.10628 .33671 m
.11996 .36152 L
s
.843 1 0 r
.10628 .33671 m
.1193 .36186 L
s
.842 1 0 r
.10628 .33671 m
.11948 .36179 L
s
1 .773 0 r
.10628 .33671 m
.09512 .32145 L
s
1 .76 0 r
.10628 .33671 m
.09512 .32183 L
s
1 .745 0 r
.10628 .33671 m
.09582 .32177 L
s
1 .766 0 r
.10628 .33671 m
.09576 .32118 L
s
1 .76 0 r
.10628 .33671 m
.09549 .32157 L
s
1 .754 0 r
.10628 .33671 m
.09588 .32145 L
s
1 .032 0 r
.10588 .33683 m
.10513 .33703 L
s
1 .07 0 r
.10588 .33683 m
.10756 .33647 L
s
1 .076 0 r
.10588 .33683 m
.10769 .33636 L
s
.838 1 0 r
.10588 .33683 m
.11968 .3617 L
s
.848 1 0 r
.10588 .33683 m
.11933 .36162 L
s
.845 1 0 r
.10588 .33683 m
.1197 .36149 L
s
.839 1 0 r
.10588 .33683 m
.11996 .36152 L
s
.10588 .33683 m
.1193 .36186 L
s
.10588 .33683 m
.11948 .36179 L
s
1 .767 0 r
.10588 .33683 m
.09512 .32145 L
s
1 .754 0 r
.10588 .33683 m
.09512 .32183 L
s
1 .74 0 r
.10588 .33683 m
.09582 .32177 L
s
1 .761 0 r
.10588 .33683 m
.09576 .32118 L
s
1 .754 0 r
.10588 .33683 m
.09549 .32157 L
s
1 .749 0 r
.10588 .33683 m
.09588 .32145 L
s
1 .102 0 r
.10513 .33703 m
.10756 .33647 L
s
1 .108 0 r
.10513 .33703 m
.10769 .33636 L
s
.829 1 0 r
.10513 .33703 m
.11968 .3617 L
s
.84 1 0 r
.10513 .33703 m
.11933 .36162 L
s
.836 1 0 r
.10513 .33703 m
.1197 .36149 L
s
.83 1 0 r
.10513 .33703 m
.11996 .36152 L
s
.832 1 0 r
.10513 .33703 m
.1193 .36186 L
s
.831 1 0 r
.10513 .33703 m
.11948 .36179 L
s
1 .757 0 r
.10513 .33703 m
.09512 .32145 L
s
1 .744 0 r
.10513 .33703 m
.09512 .32183 L
s
1 .73 0 r
.10513 .33703 m
.09582 .32177 L
s
1 .752 0 r
.10513 .33703 m
.09576 .32118 L
s
1 .745 0 r
.10513 .33703 m
.09549 .32157 L
s
1 .74 0 r
.10513 .33703 m
.09588 .32145 L
s
1 .007 0 r
.10756 .33647 m
.10769 .33636 L
s
.856 1 0 r
.10756 .33647 m
.11968 .3617 L
s
.866 1 0 r
.10756 .33647 m
.11933 .36162 L
s
.864 1 0 r
.10756 .33647 m
.1197 .36149 L
s
.858 1 0 r
.10756 .33647 m
.11996 .36152 L
s
.857 1 0 r
.10756 .33647 m
.1193 .36186 L
s
.10756 .33647 m
.11948 .36179 L
s
1 .797 0 r
.10756 .33647 m
.09512 .32145 L
s
1 .785 0 r
.10756 .33647 m
.09512 .32183 L
s
1 .769 0 r
.10756 .33647 m
.09582 .32177 L
s
1 .789 0 r
.10756 .33647 m
.09576 .32118 L
s
1 .784 0 r
.10756 .33647 m
.09549 .32157 L
s
1 .777 0 r
.10756 .33647 m
.09588 .32145 L
s
.855 1 0 r
.10769 .33636 m
.11968 .3617 L
s
.864 1 0 r
.10769 .33636 m
.11933 .36162 L
s
.862 1 0 r
.10769 .33636 m
.1197 .36149 L
s
.856 1 0 r
.10769 .33636 m
.11996 .36152 L
s
.855 1 0 r
.10769 .33636 m
.1193 .36186 L
s
.10769 .33636 m
.11948 .36179 L
s
1 .797 0 r
.10769 .33636 m
.09512 .32145 L
s
1 .785 0 r
.10769 .33636 m
.09512 .32183 L
s
1 .769 0 r
.10769 .33636 m
.09582 .32177 L
s
1 .789 0 r
.10769 .33636 m
.09576 .32118 L
s
1 .784 0 r
.10769 .33636 m
.09549 .32157 L
s
1 .777 0 r
.10769 .33636 m
.09588 .32145 L
s
1 .009 0 r
.13963 .38258 m
.1397 .38278 L
s
1 .033 0 r
.13963 .38258 m
.14042 .38236 L
s
1 .013 0 r
.13963 .38258 m
.13989 .38238 L
s
.13963 .38258 m
.13992 .38273 L
s
1 .011 0 r
.13963 .38258 m
.1399 .38255 L
s
1 .275 0 r
.13963 .38258 m
.14461 .3871 L
s
.13963 .38258 m
.14445 .38729 L
s
1 .28 0 r
.13963 .38258 m
.14489 .38698 L
s
1 .282 0 r
.13963 .38258 m
.1446 .38738 L
s
1 .283 0 r
.13963 .38258 m
.14484 .38714 L
s
1 .286 0 r
.13963 .38258 m
.14481 .3873 L
s
.82 1 0 r
.13963 .38258 m
.11968 .3617 L
s
.807 1 0 r
.13963 .38258 m
.11933 .36162 L
s
.814 1 0 r
.13963 .38258 m
.1197 .36149 L
s
.822 1 0 r
.13963 .38258 m
.11996 .36152 L
s
.814 1 0 r
.13963 .38258 m
.1193 .36186 L
s
.817 1 0 r
.13963 .38258 m
.11948 .36179 L
s
1 .034 0 r
.1397 .38278 m
.14042 .38236 L
s
1 .018 0 r
.1397 .38278 m
.13989 .38238 L
s
1 .009 0 r
.1397 .38278 m
.13992 .38273 L
s
1 .013 0 r
.1397 .38278 m
.1399 .38255 L
s
1 .267 0 r
.1397 .38278 m
.14461 .3871 L
s
1 .268 0 r
.1397 .38278 m
.14445 .38729 L
s
1 .273 0 r
.1397 .38278 m
.14489 .38698 L
s
1 .275 0 r
.1397 .38278 m
.1446 .38738 L
s
.1397 .38278 m
.14484 .38714 L
s
1 .279 0 r
.1397 .38278 m
.14481 .3873 L
s
.812 1 0 r
.1397 .38278 m
.11968 .3617 L
s
.8 1 0 r
.1397 .38278 m
.11933 .36162 L
s
.807 1 0 r
.1397 .38278 m
.1197 .36149 L
s
.814 1 0 r
.1397 .38278 m
.11996 .36152 L
s
.806 1 0 r
.1397 .38278 m
.1193 .36186 L
s
.809 1 0 r
.1397 .38278 m
.11948 .36179 L
s
1 .022 0 r
.14042 .38236 m
.13989 .38238 L
s
1 .025 0 r
.14042 .38236 m
.13992 .38273 L
s
1 .022 0 r
.14042 .38236 m
.1399 .38255 L
s
1 .259 0 r
.14042 .38236 m
.14461 .3871 L
s
1 .26 0 r
.14042 .38236 m
.14445 .38729 L
s
1 .263 0 r
.14042 .38236 m
.14489 .38698 L
s
1 .267 0 r
.14042 .38236 m
.1446 .38738 L
s
1 .266 0 r
.14042 .38236 m
.14484 .38714 L
s
1 .27 0 r
.14042 .38236 m
.14481 .3873 L
s
.804 1 0 r
.14042 .38236 m
.11968 .3617 L
s
.791 1 0 r
.14042 .38236 m
.11933 .36162 L
s
.799 1 0 r
.14042 .38236 m
.1197 .36149 L
s
.807 1 0 r
.14042 .38236 m
.11996 .36152 L
s
.797 1 0 r
.14042 .38236 m
.1193 .36186 L
s
.801 1 0 r
.14042 .38236 m
.11948 .36179 L
s
1 .014 0 r
.13989 .38238 m
.13992 .38273 L
s
1 .007 0 r
.13989 .38238 m
.1399 .38255 L
s
1 .273 0 r
.13989 .38238 m
.14461 .3871 L
s
1 .274 0 r
.13989 .38238 m
.14445 .38729 L
s
1 .278 0 r
.13989 .38238 m
.14489 .38698 L
s
1 .281 0 r
.13989 .38238 m
.1446 .38738 L
s
.13989 .38238 m
.14484 .38714 L
s
1 .284 0 r
.13989 .38238 m
.14481 .3873 L
s
.819 1 0 r
.13989 .38238 m
.11968 .3617 L
s
.806 1 0 r
.13989 .38238 m
.11933 .36162 L
s
.813 1 0 r
.13989 .38238 m
.1197 .36149 L
s
.821 1 0 r
.13989 .38238 m
.11996 .36152 L
s
.812 1 0 r
.13989 .38238 m
.1193 .36186 L
s
.815 1 0 r
.13989 .38238 m
.11948 .36179 L
s
1 .007 0 r
.13992 .38273 m
.1399 .38255 L
s
1 .262 0 r
.13992 .38273 m
.14461 .3871 L
s
1 .263 0 r
.13992 .38273 m
.14445 .38729 L
s
1 .267 0 r
.13992 .38273 m
.14489 .38698 L
s
1 .27 0 r
.13992 .38273 m
.1446 .38738 L
s
.13992 .38273 m
.14484 .38714 L
s
1 .274 0 r
.13992 .38273 m
.14481 .3873 L
s
.808 1 0 r
.13992 .38273 m
.11968 .3617 L
s
.795 1 0 r
.13992 .38273 m
.11933 .36162 L
s
.802 1 0 r
.13992 .38273 m
.1197 .36149 L
s
.81 1 0 r
.13992 .38273 m
.11996 .36152 L
s
.801 1 0 r
.13992 .38273 m
.1193 .36186 L
s
.804 1 0 r
.13992 .38273 m
.11948 .36179 L
s
1 .268 0 r
.1399 .38255 m
.14461 .3871 L
s
1 .269 0 r
.1399 .38255 m
.14445 .38729 L
s
1 .273 0 r
.1399 .38255 m
.14489 .38698 L
s
1 .275 0 r
.1399 .38255 m
.1446 .38738 L
s
.1399 .38255 m
.14484 .38714 L
s
1 .279 0 r
.1399 .38255 m
.14481 .3873 L
s
.813 1 0 r
.1399 .38255 m
.11968 .3617 L
s
.801 1 0 r
.1399 .38255 m
.11933 .36162 L
s
.808 1 0 r
.1399 .38255 m
.1197 .36149 L
s
.816 1 0 r
.1399 .38255 m
.11996 .36152 L
s
.807 1 0 r
.1399 .38255 m
.1193 .36186 L
s
.81 1 0 r
.1399 .38255 m
.11948 .36179 L
s
1 .037 0 r
.18041 .41292 m
.17962 .41335 L
s
1 .034 0 r
.18041 .41292 m
.17964 .4132 L
s
1 .029 0 r
.18041 .41292 m
.18108 .41265 L
s
.18041 .41292 m
.17978 .41325 L
s
1 .03 0 r
.18041 .41292 m
.1797 .41309 L
s
.196 1 0 r
.18041 .41292 m
.14461 .3871 L
s
.18041 .41292 m
.14445 .38729 L
s
.203 1 0 r
.18041 .41292 m
.14489 .38698 L
s
.18041 .41292 m
.1446 .38738 L
s
.205 1 0 r
.18041 .41292 m
.14484 .38714 L
s
.208 1 0 r
.18041 .41292 m
.14481 .3873 L
s
1 .557 0 r
.18041 .41292 m
.18072 .42656 L
s
1 .542 0 r
.18041 .41292 m
.18092 .42618 L
s
1 .552 0 r
.18041 .41292 m
.18103 .42642 L
s
1 .535 0 r
.18041 .41292 m
.18137 .42598 L
s
1 .554 0 r
.18041 .41292 m
.18126 .42645 L
s
1 .544 0 r
.18041 .41292 m
.1813 .42619 L
s
.322 1 0 r
.18041 .41292 m
.22138 .416 L
s
.405 1 0 r
.18041 .41292 m
.21926 .41678 L
s
.331 1 0 r
.18041 .41292 m
.22116 .4159 L
s
.325 1 0 r
.18041 .41292 m
.22131 .41585 L
s
.421 1 0 r
.18041 .41292 m
.21885 .41687 L
s
.419 1 0 r
.18041 .41292 m
.2189 .41704 L
s
1 .006 0 r
.17962 .41335 m
.17964 .4132 L
s
1 .066 0 r
.17962 .41335 m
.18108 .41265 L
s
1 .008 0 r
.17962 .41335 m
.17978 .41325 L
s
1 .011 0 r
.17962 .41335 m
.1797 .41309 L
s
.212 1 0 r
.17962 .41335 m
.14461 .3871 L
s
.17962 .41335 m
.14445 .38729 L
s
.218 1 0 r
.17962 .41335 m
.14489 .38698 L
s
.219 1 0 r
.17962 .41335 m
.1446 .38738 L
s
.22 1 0 r
.17962 .41335 m
.14484 .38714 L
s
.223 1 0 r
.17962 .41335 m
.14481 .3873 L
s
1 .542 0 r
.17962 .41335 m
.18072 .42656 L
s
1 .527 0 r
.17962 .41335 m
.18092 .42618 L
s
1 .537 0 r
.17962 .41335 m
.18103 .42642 L
s
1 .521 0 r
.17962 .41335 m
.18137 .42598 L
s
1 .54 0 r
.17962 .41335 m
.18126 .42645 L
s
1 .529 0 r
.17962 .41335 m
.1813 .42619 L
s
.291 1 0 r
.17962 .41335 m
.22138 .416 L
s
.374 1 0 r
.17962 .41335 m
.21926 .41678 L
s
.299 1 0 r
.17962 .41335 m
.22116 .4159 L
s
.294 1 0 r
.17962 .41335 m
.22131 .41585 L
s
.391 1 0 r
.17962 .41335 m
.21885 .41687 L
s
.388 1 0 r
.17962 .41335 m
.2189 .41704 L
s
1 .063 0 r
.17964 .4132 m
.18108 .41265 L
s
1 .006 0 r
.17964 .4132 m
.17978 .41325 L
s
1 .005 0 r
.17964 .4132 m
.1797 .41309 L
s
.215 1 0 r
.17964 .4132 m
.14461 .3871 L
s
.17964 .4132 m
.14445 .38729 L
s
.221 1 0 r
.17964 .4132 m
.14489 .38698 L
s
.222 1 0 r
.17964 .4132 m
.1446 .38738 L
s
.223 1 0 r
.17964 .4132 m
.14484 .38714 L
s
.226 1 0 r
.17964 .4132 m
.14481 .3873 L
s
1 .547 0 r
.17964 .4132 m
.18072 .42656 L
s
1 .533 0 r
.17964 .4132 m
.18092 .42618 L
s
1 .543 0 r
.17964 .4132 m
.18103 .42642 L
s
1 .527 0 r
.17964 .4132 m
.18137 .42598 L
s
1 .545 0 r
.17964 .4132 m
.18126 .42645 L
s
1 .535 0 r
.17964 .4132 m
.1813 .42619 L
s
.291 1 0 r
.17964 .4132 m
.22138 .416 L
s
.375 1 0 r
.17964 .4132 m
.21926 .41678 L
s
.3 1 0 r
.17964 .4132 m
.22116 .4159 L
s
.294 1 0 r
.17964 .4132 m
.22131 .41585 L
s
.391 1 0 r
.17964 .4132 m
.21885 .41687 L
s
.388 1 0 r
.17964 .4132 m
.2189 .41704 L
s
1 .058 0 r
.18108 .41265 m
.17978 .41325 L
s
1 .059 0 r
.18108 .41265 m
.1797 .41309 L
s
.181 1 0 r
.18108 .41265 m
.14461 .3871 L
s
.18 1 0 r
.18108 .41265 m
.14445 .38729 L
s
.187 1 0 r
.18108 .41265 m
.14489 .38698 L
s
.18108 .41265 m
.1446 .38738 L
s
.189 1 0 r
.18108 .41265 m
.14484 .38714 L
s
.192 1 0 r
.18108 .41265 m
.14481 .3873 L
s
1 .569 0 r
.18108 .41265 m
.18072 .42656 L
s
1 .553 0 r
.18108 .41265 m
.18092 .42618 L
s
1 .563 0 r
.18108 .41265 m
.18103 .42642 L
s
1 .545 0 r
.18108 .41265 m
.18137 .42598 L
s
1 .564 0 r
.18108 .41265 m
.18126 .42645 L
s
1 .553 0 r
.18108 .41265 m
.1813 .42619 L
s
.348 1 0 r
.18108 .41265 m
.22138 .416 L
s
.431 1 0 r
.18108 .41265 m
.21926 .41678 L
s
.357 1 0 r
.18108 .41265 m
.22116 .4159 L
s
.351 1 0 r
.18108 .41265 m
.22131 .41585 L
s
.447 1 0 r
.18108 .41265 m
.21885 .41687 L
s
.444 1 0 r
.18108 .41265 m
.2189 .41704 L
s
1 .007 0 r
.17978 .41325 m
.1797 .41309 L
s
.209 1 0 r
.17978 .41325 m
.14461 .3871 L
s
.17978 .41325 m
.14445 .38729 L
s
.215 1 0 r
.17978 .41325 m
.14489 .38698 L
s
.216 1 0 r
.17978 .41325 m
.1446 .38738 L
s
.218 1 0 r
.17978 .41325 m
.14484 .38714 L
s
.221 1 0 r
.17978 .41325 m
.14481 .3873 L
s
1 .545 0 r
.17978 .41325 m
.18072 .42656 L
s
1 .53 0 r
.17978 .41325 m
.18092 .42618 L
s
1 .541 0 r
.17978 .41325 m
.18103 .42642 L
s
1 .524 0 r
.17978 .41325 m
.18137 .42598 L
s
1 .543 0 r
.17978 .41325 m
.18126 .42645 L
s
1 .532 0 r
.17978 .41325 m
.1813 .42619 L
s
.297 1 0 r
.17978 .41325 m
.22138 .416 L
s
.38 1 0 r
.17978 .41325 m
.21926 .41678 L
s
.306 1 0 r
.17978 .41325 m
.22116 .4159 L
s
.3 1 0 r
.17978 .41325 m
.22131 .41585 L
s
.397 1 0 r
.17978 .41325 m
.21885 .41687 L
s
.394 1 0 r
.17978 .41325 m
.2189 .41704 L
s
.216 1 0 r
.1797 .41309 m
.14461 .3871 L
s
.215 1 0 r
.1797 .41309 m
.14445 .38729 L
s
.222 1 0 r
.1797 .41309 m
.14489 .38698 L
s
.1797 .41309 m
.1446 .38738 L
s
.224 1 0 r
.1797 .41309 m
.14484 .38714 L
s
.227 1 0 r
.1797 .41309 m
.14481 .3873 L
s
1 .552 0 r
.1797 .41309 m
.18072 .42656 L
s
1 .537 0 r
.1797 .41309 m
.18092 .42618 L
s
1 .547 0 r
.1797 .41309 m
.18103 .42642 L
s
1 .531 0 r
.1797 .41309 m
.18137 .42598 L
s
1 .55 0 r
.1797 .41309 m
.18126 .42645 L
s
1 .539 0 r
.1797 .41309 m
.1813 .42619 L
s
.293 1 0 r
.1797 .41309 m
.22138 .416 L
s
.377 1 0 r
.1797 .41309 m
.21926 .41678 L
s
.302 1 0 r
.1797 .41309 m
.22116 .4159 L
s
.296 1 0 r
.1797 .41309 m
.22131 .41585 L
s
.393 1 0 r
.1797 .41309 m
.21885 .41687 L
s
.391 1 0 r
.1797 .41309 m
.2189 .41704 L
s
1 .006 0 r
.22167 .46564 m
.22179 .46573 L
s
1 .011 0 r
.22167 .46564 m
.22177 .4659 L
s
1 .025 0 r
.22167 .46564 m
.22112 .46589 L
s
1 .007 0 r
.22167 .46564 m
.22162 .46549 L
s
1 .02 0 r
.22167 .46564 m
.22215 .46554 L
s
1 .896 0 r
.22167 .46564 m
.23308 .44691 L
s
1 .889 0 r
.22167 .46564 m
.23311 .44713 L
s
1 .882 0 r
.22167 .46564 m
.23324 .44741 L
s
1 .891 0 r
.22167 .46564 m
.23332 .44719 L
s
1 .914 0 r
.22167 .46564 m
.23374 .4468 L
s
1 .906 0 r
.22167 .46564 m
.23376 .44706 L
s
.776 1 0 r
.22167 .46564 m
.24031 .48908 L
s
.773 1 0 r
.22167 .46564 m
.24051 .48903 L
s
.772 1 0 r
.22167 .46564 m
.24043 .48913 L
s
.783 1 0 r
.22167 .46564 m
.23619 .49165 L
s
.788 1 0 r
.22167 .46564 m
.23606 .49158 L
s
.787 1 0 r
.22167 .46564 m
.23625 .49151 L
s
1 .007 0 r
.22179 .46573 m
.22177 .4659 L
s
1 .028 0 r
.22179 .46573 m
.22112 .46589 L
s
1 .012 0 r
.22179 .46573 m
.22162 .46549 L
s
1 .017 0 r
.22179 .46573 m
.22215 .46554 L
s
1 .897 0 r
.22179 .46573 m
.23308 .44691 L
s
1 .89 0 r
.22179 .46573 m
.23311 .44713 L
s
1 .883 0 r
.22179 .46573 m
.23324 .44741 L
s
1 .892 0 r
.22179 .46573 m
.23332 .44719 L
s
1 .915 0 r
.22179 .46573 m
.23374 .4468 L
s
1 .906 0 r
.22179 .46573 m
.23376 .44706 L
s
.782 1 0 r
.22179 .46573 m
.24031 .48908 L
s
.779 1 0 r
.22179 .46573 m
.24051 .48903 L
s
.778 1 0 r
.22179 .46573 m
.24043 .48913 L
s
.789 1 0 r
.22179 .46573 m
.23619 .49165 L
s
.794 1 0 r
.22179 .46573 m
.23606 .49158 L
s
.792 1 0 r
.22179 .46573 m
.23625 .49151 L
s
1 .027 0 r
.22177 .4659 m
.22112 .46589 L
s
1 .018 0 r
.22177 .4659 m
.22162 .46549 L
s
1 .021 0 r
.22177 .4659 m
.22215 .46554 L
s
1 .903 0 r
.22177 .4659 m
.23308 .44691 L
s
1 .896 0 r
.22177 .4659 m
.23311 .44713 L
s
1 .889 0 r
.22177 .4659 m
.23324 .44741 L
s
1 .898 0 r
.22177 .4659 m
.23332 .44719 L
s
1 .921 0 r
.22177 .4659 m
.23374 .4468 L
s
1 .912 0 r
.22177 .4659 m
.23376 .44706 L
s
.787 1 0 r
.22177 .4659 m
.24031 .48908 L
s
.784 1 0 r
.22177 .4659 m
.24051 .48903 L
s
.782 1 0 r
.22177 .4659 m
.24043 .48913 L
s
.794 1 0 r
.22177 .4659 m
.23619 .49165 L
s
.799 1 0 r
.22177 .4659 m
.23606 .49158 L
s
.798 1 0 r
.22177 .4659 m
.23625 .49151 L
s
1 .026 0 r
.22112 .46589 m
.22162 .46549 L
s
1 .045 0 r
.22112 .46589 m
.22215 .46554 L
s
1 .917 0 r
.22112 .46589 m
.23308 .44691 L
s
1 .91 0 r
.22112 .46589 m
.23311 .44713 L
s
1 .903 0 r
.22112 .46589 m
.23324 .44741 L
s
1 .912 0 r
.22112 .46589 m
.23332 .44719 L
s
1 .935 0 r
.22112 .46589 m
.23374 .4468 L
s
1 .927 0 r
.22112 .46589 m
.23376 .44706 L
s
.77 1 0 r
.22112 .46589 m
.24031 .48908 L
s
.767 1 0 r
.22112 .46589 m
.24051 .48903 L
s
.765 1 0 r
.22112 .46589 m
.24043 .48913 L
s
.781 1 0 r
.22112 .46589 m
.23619 .49165 L
s
.786 1 0 r
.22112 .46589 m
.23606 .49158 L
s
.784 1 0 r
.22112 .46589 m
.23625 .49151 L
s
1 .022 0 r
.22162 .46549 m
.22215 .46554 L
s
1 .892 0 r
.22162 .46549 m
.23308 .44691 L
s
1 .885 0 r
.22162 .46549 m
.23311 .44713 L
s
1 .878 0 r
.22162 .46549 m
.23324 .44741 L
s
1 .887 0 r
.22162 .46549 m
.23332 .44719 L
s
1 .91 0 r
.22162 .46549 m
.23374 .4468 L
s
1 .902 0 r
.22162 .46549 m
.23376 .44706 L
s
.77 1 0 r
.22162 .46549 m
.24031 .48908 L
s
.767 1 0 r
.22162 .46549 m
.24051 .48903 L
s
.765 1 0 r
.22162 .46549 m
.24043 .48913 L
s
.776 1 0 r
.22162 .46549 m
.23619 .49165 L
s
.781 1 0 r
.22162 .46549 m
.23606 .49158 L
s
.78 1 0 r
.22162 .46549 m
.23625 .49151 L
s
1 .882 0 r
.22215 .46554 m
.23308 .44691 L
s
1 .875 0 r
.22215 .46554 m
.23311 .44713 L
s
1 .868 0 r
.22215 .46554 m
.23324 .44741 L
s
1 .877 0 r
.22215 .46554 m
.23332 .44719 L
s
1 .9 0 r
.22215 .46554 m
.23374 .4468 L
s
1 .892 0 r
.22215 .46554 m
.23376 .44706 L
s
.785 1 0 r
.22215 .46554 m
.24031 .48908 L
s
.782 1 0 r
.22215 .46554 m
.24051 .48903 L
s
.78 1 0 r
.22215 .46554 m
.24043 .48913 L
s
.789 1 0 r
.22215 .46554 m
.23619 .49165 L
s
.794 1 0 r
.22215 .46554 m
.23606 .49158 L
s
.792 1 0 r
.22215 .46554 m
.23625 .49151 L
s
1 .138 0 r
.11195 .36559 m
.10857 .36591 L
s
1 .125 0 r
.11195 .36559 m
.10891 .36599 L
s
1 .105 0 r
.11195 .36559 m
.10939 .36591 L
s
1 .126 0 r
.11195 .36559 m
.10896 .36637 L
s
1 .125 0 r
.11195 .36559 m
.10888 .36553 L
s
1 .354 0 r
.11195 .36559 m
.11968 .3617 L
s
1 .342 0 r
.11195 .36559 m
.11933 .36162 L
s
1 .358 0 r
.11195 .36559 m
.1197 .36149 L
s
1 .367 0 r
.11195 .36559 m
.11996 .36152 L
s
1 .337 0 r
.11195 .36559 m
.1193 .36186 L
s
1 .345 0 r
.11195 .36559 m
.11948 .36179 L
s
1 .014 0 r
.10857 .36591 m
.10891 .36599 L
s
1 .033 0 r
.10857 .36591 m
.10939 .36591 L
s
1 .025 0 r
.10857 .36591 m
.10896 .36637 L
s
1 .02 0 r
.10857 .36591 m
.10888 .36553 L
s
1 .485 0 r
.10857 .36591 m
.11968 .3617 L
s
1 .473 0 r
.10857 .36591 m
.11933 .36162 L
s
1 .489 0 r
.10857 .36591 m
.1197 .36149 L
s
1 .499 0 r
.10857 .36591 m
.11996 .36152 L
s
1 .468 0 r
.10857 .36591 m
.1193 .36186 L
s
1 .476 0 r
.10857 .36591 m
.11948 .36179 L
s
1 .02 0 r
.10891 .36599 m
.10939 .36591 L
s
1 .016 0 r
.10891 .36599 m
.10896 .36637 L
s
1 .019 0 r
.10891 .36599 m
.10888 .36553 L
s
1 .474 0 r
.10891 .36599 m
.11968 .3617 L
s
1 .462 0 r
.10891 .36599 m
.11933 .36162 L
s
1 .478 0 r
.10891 .36599 m
.1197 .36149 L
s
1 .487 0 r
.10891 .36599 m
.11996 .36152 L
s
1 .457 0 r
.10891 .36599 m
.1193 .36186 L
s
1 .465 0 r
.10891 .36599 m
.11948 .36179 L
s
1 .026 0 r
.10939 .36591 m
.10896 .36637 L
s
1 .025 0 r
.10939 .36591 m
.10888 .36553 L
s
1 .454 0 r
.10939 .36591 m
.11968 .3617 L
s
1 .442 0 r
.10939 .36591 m
.11933 .36162 L
s
1 .458 0 r
.10939 .36591 m
.1197 .36149 L
s
1 .468 0 r
.10939 .36591 m
.11996 .36152 L
s
1 .438 0 r
.10939 .36591 m
.1193 .36186 L
s
1 .445 0 r
.10939 .36591 m
.11948 .36179 L
s
1 .034 0 r
.10896 .36637 m
.10888 .36553 L
s
1 .478 0 r
.10896 .36637 m
.11968 .3617 L
s
1 .466 0 r
.10896 .36637 m
.11933 .36162 L
s
1 .482 0 r
.10896 .36637 m
.1197 .36149 L
s
1 .491 0 r
.10896 .36637 m
.11996 .36152 L
s
1 .461 0 r
.10896 .36637 m
.1193 .36186 L
s
1 .469 0 r
.10896 .36637 m
.11948 .36179 L
s
1 .468 0 r
.10888 .36553 m
.11968 .3617 L
s
1 .456 0 r
.10888 .36553 m
.11933 .36162 L
s
1 .472 0 r
.10888 .36553 m
.1197 .36149 L
s
1 .481 0 r
.10888 .36553 m
.11996 .36152 L
s
1 .451 0 r
.10888 .36553 m
.1193 .36186 L
s
1 .459 0 r
.10888 .36553 m
.11948 .36179 L
s
1 .014 0 r
.14427 .40736 m
.14398 .40719 L
s
1 .01 0 r
.14427 .40736 m
.14441 .40717 L
s
1 .102 0 r
.14427 .40736 m
.14661 .40652 L
s
1 .085 0 r
.14427 .40736 m
.14625 .40672 L
s
1 .017 0 r
.14427 .40736 m
.14429 .40695 L
s
1 .828 0 r
.14427 .40736 m
.14461 .3871 L
s
1 .82 0 r
.14427 .40736 m
.14445 .38729 L
s
1 .833 0 r
.14427 .40736 m
.14489 .38698 L
s
1 .817 0 r
.14427 .40736 m
.1446 .38738 L
s
1 .827 0 r
.14427 .40736 m
.14484 .38714 L
s
1 .82 0 r
.14427 .40736 m
.14481 .3873 L
s
1 .018 0 r
.14398 .40719 m
.14441 .40717 L
s
1 .111 0 r
.14398 .40719 m
.14661 .40652 L
s
1 .095 0 r
.14398 .40719 m
.14625 .40672 L
s
1 .016 0 r
.14398 .40719 m
.14429 .40695 L
s
1 .821 0 r
.14398 .40719 m
.14461 .3871 L
s
1 .813 0 r
.14398 .40719 m
.14445 .38729 L
s
1 .827 0 r
.14398 .40719 m
.14489 .38698 L
s
1 .81 0 r
.14398 .40719 m
.1446 .38738 L
s
1 .82 0 r
.14398 .40719 m
.14484 .38714 L
s
1 .813 0 r
.14398 .40719 m
.14481 .3873 L
s
1 .094 0 r
.14441 .40717 m
.14661 .40652 L
s
1 .077 0 r
.14441 .40717 m
.14625 .40672 L
s
1 .01 0 r
.14441 .40717 m
.14429 .40695 L
s
1 .82 0 r
.14441 .40717 m
.14461 .3871 L
s
1 .812 0 r
.14441 .40717 m
.14445 .38729 L
s
1 .825 0 r
.14441 .40717 m
.14489 .38698 L
s
1 .808 0 r
.14441 .40717 m
.1446 .38738 L
s
1 .819 0 r
.14441 .40717 m
.14484 .38714 L
s
1 .812 0 r
.14441 .40717 m
.14481 .3873 L
s
1 .017 0 r
.14661 .40652 m
.14625 .40672 L
s
1 .097 0 r
.14661 .40652 m
.14429 .40695 L
s
1 .798 0 r
.14661 .40652 m
.14461 .3871 L
s
1 .791 0 r
.14661 .40652 m
.14445 .38729 L
s
1 .802 0 r
.14661 .40652 m
.14489 .38698 L
s
1 .786 0 r
.14661 .40652 m
.1446 .38738 L
s
1 .795 0 r
.14661 .40652 m
.14484 .38714 L
s
1 .789 0 r
.14661 .40652 m
.14481 .3873 L
s
1 .081 0 r
.14625 .40672 m
.14429 .40695 L
s
1 .804 0 r
.14625 .40672 m
.14461 .3871 L
s
1 .797 0 r
.14625 .40672 m
.14445 .38729 L
s
1 .808 0 r
.14625 .40672 m
.14489 .38698 L
s
1 .793 0 r
.14625 .40672 m
.1446 .38738 L
s
1 .802 0 r
.14625 .40672 m
.14484 .38714 L
s
1 .795 0 r
.14625 .40672 m
.14481 .3873 L
s
1 .811 0 r
.14429 .40695 m
.14461 .3871 L
s
1 .803 0 r
.14429 .40695 m
.14445 .38729 L
s
1 .816 0 r
.14429 .40695 m
.14489 .38698 L
s
1 .8 0 r
.14429 .40695 m
.1446 .38738 L
s
1 .81 0 r
.14429 .40695 m
.14484 .38714 L
s
1 .803 0 r
.14429 .40695 m
.14481 .3873 L
s
1 .018 0 r
.10612 .28552 m
.10654 .28563 L
s
1 .009 0 r
.10612 .28552 m
.10592 .28561 L
s
1 .008 0 r
.10612 .28552 m
.10628 .28562 L
s
1 .011 0 r
.10612 .28552 m
.106 .28576 L
s
1 .007 0 r
.10612 .28552 m
.10611 .28569 L
s
1 .025 0 r
.10654 .28563 m
.10592 .28561 L
s
1 .01 0 r
.10654 .28563 m
.10628 .28562 L
s
1 .023 0 r
.10654 .28563 m
.106 .28576 L
s
1 .018 0 r
.10654 .28563 m
.10611 .28569 L
s
1 .015 0 r
.10592 .28561 m
.10628 .28562 L
s
1 .007 0 r
.10592 .28561 m
.106 .28576 L
s
1 .008 0 r
.10592 .28561 m
.10611 .28569 L
s
1 .013 0 r
.10628 .28562 m
.106 .28576 L
s
1 .008 0 r
.10628 .28562 m
.10611 .28569 L
s
1 .005 0 r
.106 .28576 m
.10611 .28569 L
s
1 .01 0 r
.14461 .3871 m
.14445 .38729 L
s
1 .013 0 r
.14461 .3871 m
.14489 .38698 L
s
1 .011 0 r
.14461 .3871 m
.1446 .38738 L
s
1 .01 0 r
.14461 .3871 m
.14484 .38714 L
s
1 .011 0 r
.14461 .3871 m
.14481 .3873 L
s
.546 1 0 r
.14461 .3871 m
.11968 .3617 L
s
.533 1 0 r
.14461 .3871 m
.11933 .36162 L
s
.54 1 0 r
.14461 .3871 m
.1197 .36149 L
s
.548 1 0 r
.14461 .3871 m
.11996 .36152 L
s
.539 1 0 r
.14461 .3871 m
.1193 .36186 L
s
.542 1 0 r
.14461 .3871 m
.11948 .36179 L
s
.57 1 0 r
.14461 .3871 m
.12725 .35671 L
s
.559 1 0 r
.14461 .3871 m
.12622 .357 L
s
.578 1 0 r
.14461 .3871 m
.12738 .35685 L
s
.571 1 0 r
.14461 .3871 m
.12749 .3566 L
s
.554 1 0 r
.14461 .3871 m
.12626 .35684 L
s
.577 1 0 r
.14461 .3871 m
.1275 .35676 L
s
1 .022 0 r
.14445 .38729 m
.14489 .38698 L
s
1 .007 0 r
.14445 .38729 m
.1446 .38738 L
s
1 .017 0 r
.14445 .38729 m
.14484 .38714 L
s
1 .014 0 r
.14445 .38729 m
.14481 .3873 L
s
.545 1 0 r
.14445 .38729 m
.11968 .3617 L
s
.532 1 0 r
.14445 .38729 m
.11933 .36162 L
s
.539 1 0 r
.14445 .38729 m
.1197 .36149 L
s
.547 1 0 r
.14445 .38729 m
.11996 .36152 L
s
.538 1 0 r
.14445 .38729 m
.1193 .36186 L
s
.541 1 0 r
.14445 .38729 m
.11948 .36179 L
s
.566 1 0 r
.14445 .38729 m
.12725 .35671 L
s
.555 1 0 r
.14445 .38729 m
.12622 .357 L
s
.574 1 0 r
.14445 .38729 m
.12738 .35685 L
s
.567 1 0 r
.14445 .38729 m
.12749 .3566 L
s
.551 1 0 r
.14445 .38729 m
.12626 .35684 L
s
.573 1 0 r
.14445 .38729 m
.1275 .35676 L
s
1 .02 0 r
.14489 .38698 m
.1446 .38738 L
s
1 .007 0 r
.14489 .38698 m
.14484 .38714 L
s
1 .014 0 r
.14489 .38698 m
.14481 .3873 L
s
.541 1 0 r
.14489 .38698 m
.11968 .3617 L
s
.529 1 0 r
.14489 .38698 m
.11933 .36162 L
s
.536 1 0 r
.14489 .38698 m
.1197 .36149 L
s
.544 1 0 r
.14489 .38698 m
.11996 .36152 L
s
.535 1 0 r
.14489 .38698 m
.1193 .36186 L
s
.538 1 0 r
.14489 .38698 m
.11948 .36179 L
s
.569 1 0 r
.14489 .38698 m
.12725 .35671 L
s
.557 1 0 r
.14489 .38698 m
.12622 .357 L
s
.576 1 0 r
.14489 .38698 m
.12738 .35685 L
s
.57 1 0 r
.14489 .38698 m
.12749 .3566 L
s
.552 1 0 r
.14489 .38698 m
.12626 .35684 L
s
.575 1 0 r
.14489 .38698 m
.1275 .35676 L
s
1 .014 0 r
.1446 .38738 m
.14484 .38714 L
s
1 .009 0 r
.1446 .38738 m
.14481 .3873 L
s
.538 1 0 r
.1446 .38738 m
.11968 .3617 L
s
.525 1 0 r
.1446 .38738 m
.11933 .36162 L
s
.532 1 0 r
.1446 .38738 m
.1197 .36149 L
s
.54 1 0 r
.1446 .38738 m
.11996 .36152 L
s
.532 1 0 r
.1446 .38738 m
.1193 .36186 L
s
.535 1 0 r
.1446 .38738 m
.11948 .36179 L
s
.56 1 0 r
.1446 .38738 m
.12725 .35671 L
s
.549 1 0 r
.1446 .38738 m
.12622 .357 L
s
.568 1 0 r
.1446 .38738 m
.12738 .35685 L
s
.561 1 0 r
.1446 .38738 m
.12749 .3566 L
s
.544 1 0 r
.1446 .38738 m
.12626 .35684 L
s
.567 1 0 r
.1446 .38738 m
.1275 .35676 L
s
1 .007 0 r
.14484 .38714 m
.14481 .3873 L
s
.538 1 0 r
.14484 .38714 m
.11968 .3617 L
s
.525 1 0 r
.14484 .38714 m
.11933 .36162 L
s
.533 1 0 r
.14484 .38714 m
.1197 .36149 L
s
.541 1 0 r
.14484 .38714 m
.11996 .36152 L
s
.532 1 0 r
.14484 .38714 m
.1193 .36186 L
s
.535 1 0 r
.14484 .38714 m
.11948 .36179 L
s
.564 1 0 r
.14484 .38714 m
.12725 .35671 L
s
.552 1 0 r
.14484 .38714 m
.12622 .357 L
s
.572 1 0 r
.14484 .38714 m
.12738 .35685 L
s
.565 1 0 r
.14484 .38714 m
.12749 .3566 L
s
.548 1 0 r
.14484 .38714 m
.12626 .35684 L
s
.571 1 0 r
.14484 .38714 m
.1275 .35676 L
s
.534 1 0 r
.14481 .3873 m
.11968 .3617 L
s
.522 1 0 r
.14481 .3873 m
.11933 .36162 L
s
.529 1 0 r
.14481 .3873 m
.1197 .36149 L
s
.537 1 0 r
.14481 .3873 m
.11996 .36152 L
s
.528 1 0 r
.14481 .3873 m
.1193 .36186 L
s
.531 1 0 r
.14481 .3873 m
.11948 .36179 L
s
.559 1 0 r
.14481 .3873 m
.12725 .35671 L
s
.547 1 0 r
.14481 .3873 m
.12622 .357 L
s
.566 1 0 r
.14481 .3873 m
.12738 .35685 L
s
.56 1 0 r
.14481 .3873 m
.12749 .3566 L
s
.543 1 0 r
.14481 .3873 m
.12626 .35684 L
s
.566 1 0 r
.14481 .3873 m
.1275 .35676 L
s
1 .017 0 r
.18072 .42656 m
.18092 .42618 L
s
1 .014 0 r
.18072 .42656 m
.18103 .42642 L
s
1 .036 0 r
.18072 .42656 m
.18137 .42598 L
s
1 .022 0 r
.18072 .42656 m
.18126 .42645 L
s
1 .028 0 r
.18072 .42656 m
.1813 .42619 L
s
1 .011 0 r
.18092 .42618 m
.18103 .42642 L
s
1 .02 0 r
.18092 .42618 m
.18137 .42598 L
s
1 .018 0 r
.18092 .42618 m
.18126 .42645 L
s
1 .016 0 r
.18092 .42618 m
.1813 .42619 L
s
1 .023 0 r
.18103 .42642 m
.18137 .42598 L
s
1 .009 0 r
.18103 .42642 m
.18126 .42645 L
s
1 .014 0 r
.18103 .42642 m
.1813 .42619 L
s
1 .02 0 r
.18137 .42598 m
.18126 .42645 L
s
1 .009 0 r
.18137 .42598 m
.1813 .42619 L
s
1 .011 0 r
.18126 .42645 m
.1813 .42619 L
s
1 .038 0 r
.14084 .25122 m
.13991 .25114 L
s
1 .034 0 r
.14084 .25122 m
.14003 .25101 L
s
1 .026 0 r
.14084 .25122 m
.14023 .25102 L
s
1 .032 0 r
.14084 .25122 m
.14006 .25124 L
s
1 .026 0 r
.14084 .25122 m
.14021 .25118 L
s
.766 1 0 r
.14084 .25122 m
.16185 .22952 L
s
.779 1 0 r
.14084 .25122 m
.16151 .22965 L
s
.771 1 0 r
.14084 .25122 m
.16175 .2296 L
s
.768 1 0 r
.14084 .25122 m
.16196 .22971 L
s
.779 1 0 r
.14084 .25122 m
.16175 .22986 L
s
.776 1 0 r
.14084 .25122 m
.16172 .22973 L
s
1 .007 0 r
.13991 .25114 m
.14003 .25101 L
s
1 .014 0 r
.13991 .25114 m
.14023 .25102 L
s
1 .007 0 r
.13991 .25114 m
.14006 .25124 L
s
1 .013 0 r
.13991 .25114 m
.14021 .25118 L
s
.741 1 0 r
.13991 .25114 m
.16185 .22952 L
s
.755 1 0 r
.13991 .25114 m
.16151 .22965 L
s
.747 1 0 r
.13991 .25114 m
.16175 .2296 L
s
.743 1 0 r
.13991 .25114 m
.16196 .22971 L
s
.754 1 0 r
.13991 .25114 m
.16175 .22986 L
s
.751 1 0 r
.13991 .25114 m
.16172 .22973 L
s
1 .008 0 r
.14003 .25101 m
.14023 .25102 L
s
1 .009 0 r
.14003 .25101 m
.14006 .25124 L
s
1 .01 0 r
.14003 .25101 m
.14021 .25118 L
s
.748 1 0 r
.14003 .25101 m
.16185 .22952 L
s
.762 1 0 r
.14003 .25101 m
.16151 .22965 L
s
.754 1 0 r
.14003 .25101 m
.16175 .2296 L
s
.751 1 0 r
.14003 .25101 m
.16196 .22971 L
s
.761 1 0 r
.14003 .25101 m
.16175 .22986 L
s
.758 1 0 r
.14003 .25101 m
.16172 .22973 L
s
1 .011 0 r
.14023 .25102 m
.14006 .25124 L
s
1 .007 0 r
.14023 .25102 m
.14021 .25118 L
s
.754 1 0 r
.14023 .25102 m
.16185 .22952 L
s
.767 1 0 r
.14023 .25102 m
.16151 .22965 L
s
.759 1 0 r
.14023 .25102 m
.16175 .2296 L
s
.756 1 0 r
.14023 .25102 m
.16196 .22971 L
s
.767 1 0 r
.14023 .25102 m
.16175 .22986 L
s
.764 1 0 r
.14023 .25102 m
.16172 .22973 L
s
1 .007 0 r
.14006 .25124 m
.14021 .25118 L
s
.743 1 0 r
.14006 .25124 m
.16185 .22952 L
s
.756 1 0 r
.14006 .25124 m
.16151 .22965 L
s
.748 1 0 r
.14006 .25124 m
.16175 .2296 L
s
.745 1 0 r
.14006 .25124 m
.16196 .22971 L
s
.756 1 0 r
.14006 .25124 m
.16175 .22986 L
s
.753 1 0 r
.14006 .25124 m
.16172 .22973 L
s
.749 1 0 r
.14021 .25118 m
.16185 .22952 L
s
.762 1 0 r
.14021 .25118 m
.16151 .22965 L
s
.754 1 0 r
.14021 .25118 m
.16175 .2296 L
s
.751 1 0 r
.14021 .25118 m
.16196 .22971 L
s
.762 1 0 r
.14021 .25118 m
.16175 .22986 L
s
.759 1 0 r
.14021 .25118 m
.16172 .22973 L
s
1 .015 0 r
.16185 .22952 m
.16151 .22965 L
s
1 .006 0 r
.16185 .22952 m
.16175 .2296 L
s
1 .009 0 r
.16185 .22952 m
.16196 .22971 L
s
1 .015 0 r
.16185 .22952 m
.16175 .22986 L
s
1 .01 0 r
.16185 .22952 m
.16172 .22973 L
s
.68 1 0 r
.16185 .22952 m
.18846 .21121 L
s
.685 1 0 r
.16185 .22952 m
.18817 .21097 L
s
.695 1 0 r
.16185 .22952 m
.18796 .21111 L
s
.69 1 0 r
.16185 .22952 m
.18811 .21114 L
s
.683 1 0 r
.16185 .22952 m
.18829 .21108 L
s
.693 1 0 r
.16185 .22952 m
.18815 .21128 L
s
1 .01 0 r
.16151 .22965 m
.16175 .2296 L
s
1 .019 0 r
.16151 .22965 m
.16196 .22971 L
s
1 .013 0 r
.16151 .22965 m
.16175 .22986 L
s
1 .009 0 r
.16151 .22965 m
.16172 .22973 L
s
.666 1 0 r
.16151 .22965 m
.18846 .21121 L
s
.67 1 0 r
.16151 .22965 m
.18817 .21097 L
s
.68 1 0 r
.16151 .22965 m
.18796 .21111 L
s
.676 1 0 r
.16151 .22965 m
.18811 .21114 L
s
.669 1 0 r
.16151 .22965 m
.18829 .21108 L
s
.678 1 0 r
.16151 .22965 m
.18815 .21128 L
s
1 .01 0 r
.16175 .2296 m
.16196 .22971 L
s
1 .011 0 r
.16175 .2296 m
.16175 .22986 L
s
1 .005 0 r
.16175 .2296 m
.16172 .22973 L
s
.675 1 0 r
.16175 .2296 m
.18846 .21121 L
s
.679 1 0 r
.16175 .2296 m
.18817 .21097 L
s
.689 1 0 r
.16175 .2296 m
.18796 .21111 L
s
.685 1 0 r
.16175 .2296 m
.18811 .21114 L
s
.678 1 0 r
.16175 .2296 m
.18829 .21108 L
s
.687 1 0 r
.16175 .2296 m
.18815 .21128 L
s
1 .011 0 r
.16196 .22971 m
.16175 .22986 L
s
1 .01 0 r
.16196 .22971 m
.16172 .22973 L
s
.679 1 0 r
.16196 .22971 m
.18846 .21121 L
s
.684 1 0 r
.16196 .22971 m
.18817 .21097 L
s
.694 1 0 r
.16196 .22971 m
.18796 .21111 L
s
.69 1 0 r
.16196 .22971 m
.18811 .21114 L
s
.682 1 0 r
.16196 .22971 m
.18829 .21108 L
s
.692 1 0 r
.16196 .22971 m
.18815 .21128 L
s
1 .005 0 r
.16175 .22986 m
.16172 .22973 L
s
.669 1 0 r
.16175 .22986 m
.18846 .21121 L
s
.673 1 0 r
.16175 .22986 m
.18817 .21097 L
s
.683 1 0 r
.16175 .22986 m
.18796 .21111 L
s
.679 1 0 r
.16175 .22986 m
.18811 .21114 L
s
.672 1 0 r
.16175 .22986 m
.18829 .21108 L
s
.681 1 0 r
.16175 .22986 m
.18815 .21128 L
s
.671 1 0 r
.16172 .22973 m
.18846 .21121 L
s
.675 1 0 r
.16172 .22973 m
.18817 .21097 L
s
.685 1 0 r
.16172 .22973 m
.18796 .21111 L
s
.681 1 0 r
.16172 .22973 m
.18811 .21114 L
s
.674 1 0 r
.16172 .22973 m
.18829 .21108 L
s
.683 1 0 r
.16172 .22973 m
.18815 .21128 L
s
1 .015 0 r
.18846 .21121 m
.18817 .21097 L
s
1 .021 0 r
.18846 .21121 m
.18796 .21111 L
s
1 .014 0 r
.18846 .21121 m
.18811 .21114 L
s
1 .009 0 r
.18846 .21121 m
.18829 .21108 L
s
1 .013 0 r
.18846 .21121 m
.18815 .21128 L
s
.388 1 0 r
.18846 .21121 m
.21964 .18703 L
s
.391 1 0 r
.18846 .21121 m
.21945 .18688 L
s
.396 1 0 r
.18846 .21121 m
.21951 .18718 L
s
.397 1 0 r
.18846 .21121 m
.21936 .18704 L
s
.384 1 0 r
.18846 .21121 m
.21962 .18685 L
s
.387 1 0 r
.18846 .21121 m
.21976 .18714 L
s
1 .01 0 r
.18817 .21097 m
.18796 .21111 L
s
1 .007 0 r
.18817 .21097 m
.18811 .21114 L
s
.18817 .21097 m
.18829 .21108 L
s
1 .013 0 r
.18817 .21097 m
.18815 .21128 L
s
.384 1 0 r
.18817 .21097 m
.21964 .18703 L
s
.387 1 0 r
.18817 .21097 m
.21945 .18688 L
s
.392 1 0 r
.18817 .21097 m
.21951 .18718 L
s
.394 1 0 r
.18817 .21097 m
.21936 .18704 L
s
.381 1 0 r
.18817 .21097 m
.21962 .18685 L
s
.383 1 0 r
.18817 .21097 m
.21976 .18714 L
s
1 .007 0 r
.18796 .21111 m
.18811 .21114 L
s
1 .014 0 r
.18796 .21111 m
.18829 .21108 L
s
1 .011 0 r
.18796 .21111 m
.18815 .21128 L
s
.374 1 0 r
.18796 .21111 m
.21964 .18703 L
s
.377 1 0 r
.18796 .21111 m
.21945 .18688 L
s
.382 1 0 r
.18796 .21111 m
.21951 .18718 L
s
.383 1 0 r
.18796 .21111 m
.21936 .18704 L
s
.37 1 0 r
.18796 .21111 m
.21962 .18685 L
s
.372 1 0 r
.18796 .21111 m
.21976 .18714 L
s
1 .007 0 r
.18811 .21114 m
.18829 .21108 L
s
1 .006 0 r
.18811 .21114 m
.18815 .21128 L
s
.378 1 0 r
.18811 .21114 m
.21964 .18703 L
s
.381 1 0 r
.18811 .21114 m
.21945 .18688 L
s
.386 1 0 r
.18811 .21114 m
.21951 .18718 L
s
.388 1 0 r
.18811 .21114 m
.21936 .18704 L
s
.375 1 0 r
.18811 .21114 m
.21962 .18685 L
s
.377 1 0 r
.18811 .21114 m
.21976 .18714 L
s
1 .01 0 r
.18829 .21108 m
.18815 .21128 L
s
.385 1 0 r
.18829 .21108 m
.21964 .18703 L
s
.388 1 0 r
.18829 .21108 m
.21945 .18688 L
s
.393 1 0 r
.18829 .21108 m
.21951 .18718 L
s
.395 1 0 r
.18829 .21108 m
.21936 .18704 L
s
.382 1 0 r
.18829 .21108 m
.21962 .18685 L
s
.384 1 0 r
.18829 .21108 m
.21976 .18714 L
s
.376 1 0 r
.18815 .21128 m
.21964 .18703 L
s
.379 1 0 r
.18815 .21128 m
.21945 .18688 L
s
.384 1 0 r
.18815 .21128 m
.21951 .18718 L
s
.385 1 0 r
.18815 .21128 m
.21936 .18704 L
s
.372 1 0 r
.18815 .21128 m
.21962 .18685 L
s
.375 1 0 r
.18815 .21128 m
.21976 .18714 L
s
1 .015 0 r
.11968 .3617 m
.11933 .36162 L
s
1 .009 0 r
.11968 .3617 m
.1197 .36149 L
s
1 .014 0 r
.11968 .3617 m
.11996 .36152 L
s
1 .017 0 r
.11968 .3617 m
.1193 .36186 L
s
1 .009 0 r
.11968 .3617 m
.11948 .36179 L
s
1 .016 0 r
.11933 .36162 m
.1197 .36149 L
s
1 .026 0 r
.11933 .36162 m
.11996 .36152 L
s
1 .01 0 r
.11933 .36162 m
.1193 .36186 L
s
1 .009 0 r
.11933 .36162 m
.11948 .36179 L
s
1 .01 0 r
.1197 .36149 m
.11996 .36152 L
s
1 .022 0 r
.1197 .36149 m
.1193 .36186 L
s
1 .015 0 r
.1197 .36149 m
.11948 .36179 L
s
1 .03 0 r
.11996 .36152 m
.1193 .36186 L
s
1 .023 0 r
.11996 .36152 m
.11948 .36179 L
s
1 .008 0 r
.1193 .36186 m
.11948 .36179 L
s
1 .022 0 r
.14097 .33259 m
.1415 .33256 L
s
1 .014 0 r
.14097 .33259 m
.14128 .33271 L
s
1 .006 0 r
.14097 .33259 m
.14109 .3325 L
s
.14097 .33259 m
.14106 .33271 L
s
1 .015 0 r
.14097 .33259 m
.14134 .33257 L
s
1 .011 0 r
.1415 .33256 m
.14128 .33271 L
s
1 .017 0 r
.1415 .33256 m
.14109 .3325 L
s
1 .019 0 r
.1415 .33256 m
.14106 .33271 L
s
1 .006 0 r
.1415 .33256 m
.14134 .33257 L
s
1 .012 0 r
.14128 .33271 m
.14109 .3325 L
s
1 .009 0 r
.14128 .33271 m
.14106 .33271 L
s
1 .006 0 r
.14128 .33271 m
.14134 .33257 L
s
1 .008 0 r
.14109 .3325 m
.14106 .33271 L
s
1 .011 0 r
.14109 .3325 m
.14134 .33257 L
s
1 .013 0 r
.14106 .33271 m
.14134 .33257 L
s
1 .015 0 r
.09512 .32145 m
.09512 .32183 L
s
1 .031 0 r
.09512 .32145 m
.09582 .32177 L
s
1 .028 0 r
.09512 .32145 m
.09576 .32118 L
s
1 .016 0 r
.09512 .32145 m
.09549 .32157 L
s
1 .031 0 r
.09512 .32145 m
.09588 .32145 L
s
1 .029 0 r
.09512 .32183 m
.09582 .32177 L
s
1 .037 0 r
.09512 .32183 m
.09576 .32118 L
s
1 .018 0 r
.09512 .32183 m
.09549 .32157 L
s
1 .035 0 r
.09512 .32183 m
.09588 .32145 L
s
1 .024 0 r
.09582 .32177 m
.09576 .32118 L
s
1 .016 0 r
.09582 .32177 m
.09549 .32157 L
s
1 .013 0 r
.09582 .32177 m
.09588 .32145 L
s
1 .019 0 r
.09576 .32118 m
.09549 .32157 L
s
1 .012 0 r
.09576 .32118 m
.09588 .32145 L
s
1 .017 0 r
.09549 .32157 m
.09588 .32145 L
s
1 .044 0 r
.12725 .35671 m
.12622 .357 L
s
1 .008 0 r
.12725 .35671 m
.12738 .35685 L
s
1 .011 0 r
.12725 .35671 m
.12749 .3566 L
s
1 .041 0 r
.12725 .35671 m
.12626 .35684 L
s
1 .01 0 r
.12725 .35671 m
.1275 .35676 L
s
1 .048 0 r
.12622 .357 m
.12738 .35685 L
s
1 .054 0 r
.12622 .357 m
.12749 .3566 L
s
1 .006 0 r
.12622 .357 m
.12626 .35684 L
s
1 .053 0 r
.12622 .357 m
.1275 .35676 L
s
1 .011 0 r
.12738 .35685 m
.12749 .3566 L
s
1 .046 0 r
.12738 .35685 m
.12626 .35684 L
s
1 .006 0 r
.12738 .35685 m
.1275 .35676 L
s
1 .051 0 r
.12749 .3566 m
.12626 .35684 L
s
1 .007 0 r
.12749 .3566 m
.1275 .35676 L
s
1 .051 0 r
.12626 .35684 m
.1275 .35676 L
s
1 .041 0 r
.85889 .14572 m
.85969 .14633 L
s
1 .047 0 r
.85889 .14572 m
.85995 .14526 L
s
1 .043 0 r
.85889 .14572 m
.85995 .14578 L
s
1 .072 0 r
.85889 .14572 m
.86045 .14655 L
s
1 .109 0 r
.85889 .14572 m
.86155 .14582 L
s
1 .224 0 r
.85889 .14572 m
.85847 .15119 L
s
1 .232 0 r
.85889 .14572 m
.85794 .15131 L
s
1 .26 0 r
.85889 .14572 m
.85625 .15151 L
s
1 .247 0 r
.85889 .14572 m
.85854 .15176 L
s
1 .252 0 r
.85889 .14572 m
.85747 .15173 L
s
1 .226 0 r
.85889 .14572 m
.85736 .15104 L
s
1 .364 0 r
.85889 .14572 m
.85199 .15136 L
s
1 .385 0 r
.85889 .14572 m
.85165 .15174 L
s
1 .371 0 r
.85889 .14572 m
.85198 .15162 L
s
1 .517 0 r
.85889 .14572 m
.85019 .15492 L
s
1 .502 0 r
.85889 .14572 m
.85054 .15473 L
s
1 .512 0 r
.85889 .14572 m
.85042 .15494 L
s
1 .529 0 r
.85889 .14572 m
.85011 .15524 L
s
1 .528 0 r
.85889 .14572 m
.84998 .15507 L
s
1 .539 0 r
.85889 .14572 m
.84981 .1553 L
s
1 .045 0 r
.85969 .14633 m
.85995 .14526 L
s
1 .025 0 r
.85969 .14633 m
.85995 .14578 L
s
1 .032 0 r
.85969 .14633 m
.86045 .14655 L
s
1 .079 0 r
.85969 .14633 m
.86155 .14582 L
s
1 .205 0 r
.85969 .14633 m
.85847 .15119 L
s
1 .216 0 r
.85969 .14633 m
.85794 .15131 L
s
1 .254 0 r
.85969 .14633 m
.85625 .15151 L
s
1 .227 0 r
.85969 .14633 m
.85854 .15176 L
s
1 .238 0 r
.85969 .14633 m
.85747 .15173 L
s
1 .215 0 r
.85969 .14633 m
.85736 .15104 L
s
1 .376 0 r
.85969 .14633 m
.85199 .15136 L
s
1 .396 0 r
.85969 .14633 m
.85165 .15174 L
s
1 .382 0 r
.85969 .14633 m
.85198 .15162 L
s
1 .523 0 r
.85969 .14633 m
.85019 .15492 L
s
1 .507 0 r
.85969 .14633 m
.85054 .15473 L
s
1 .517 0 r
.85969 .14633 m
.85042 .15494 L
s
1 .534 0 r
.85969 .14633 m
.85011 .15524 L
s
.85969 .14633 m
.84998 .15507 L
s
1 .545 0 r
.85969 .14633 m
.84981 .1553 L
s
1 .021 0 r
.85995 .14526 m
.85995 .14578 L
s
1 .056 0 r
.85995 .14526 m
.86045 .14655 L
s
1 .069 0 r
.85995 .14526 m
.86155 .14582 L
s
1 .249 0 r
.85995 .14526 m
.85847 .15119 L
s
1 .26 0 r
.85995 .14526 m
.85794 .15131 L
s
1 .297 0 r
.85995 .14526 m
.85625 .15151 L
s
1 .272 0 r
.85995 .14526 m
.85854 .15176 L
s
1 .283 0 r
.85995 .14526 m
.85747 .15173 L
s
1 .258 0 r
.85995 .14526 m
.85736 .15104 L
s
1 .41 0 r
.85995 .14526 m
.85199 .15136 L
s
1 .43 0 r
.85995 .14526 m
.85165 .15174 L
s
1 .417 0 r
.85995 .14526 m
.85198 .15162 L
s
1 .561 0 r
.85995 .14526 m
.85019 .15492 L
s
1 .545 0 r
.85995 .14526 m
.85054 .15473 L
s
1 .555 0 r
.85995 .14526 m
.85042 .15494 L
s
1 .572 0 r
.85995 .14526 m
.85011 .15524 L
s
1 .571 0 r
.85995 .14526 m
.84998 .15507 L
s
1 .583 0 r
.85995 .14526 m
.84981 .1553 L
s
1 .037 0 r
.85995 .14578 m
.86045 .14655 L
s
1 .065 0 r
.85995 .14578 m
.86155 .14582 L
s
1 .229 0 r
.85995 .14578 m
.85847 .15119 L
s
1 .241 0 r
.85995 .14578 m
.85794 .15131 L
s
1 .279 0 r
.85995 .14578 m
.85625 .15151 L
s
1 .251 0 r
.85995 .14578 m
.85854 .15176 L
s
1 .263 0 r
.85995 .14578 m
.85747 .15173 L
s
1 .24 0 r
.85995 .14578 m
.85736 .15104 L
s
1 .397 0 r
.85995 .14578 m
.85199 .15136 L
s
1 .418 0 r
.85995 .14578 m
.85165 .15174 L
s
1 .404 0 r
.85995 .14578 m
.85198 .15162 L
s
1 .546 0 r
.85995 .14578 m
.85019 .15492 L
s
1 .531 0 r
.85995 .14578 m
.85054 .15473 L
s
1 .54 0 r
.85995 .14578 m
.85042 .15494 L
s
1 .558 0 r
.85995 .14578 m
.85011 .15524 L
s
1 .557 0 r
.85995 .14578 m
.84998 .15507 L
s
1 .568 0 r
.85995 .14578 m
.84981 .1553 L
s
1 .054 0 r
.86045 .14655 m
.86155 .14582 L
s
1 .206 0 r
.86045 .14655 m
.85847 .15119 L
s
1 .22 0 r
.86045 .14655 m
.85794 .15131 L
s
1 .266 0 r
.86045 .14655 m
.85625 .15151 L
s
1 .227 0 r
.86045 .14655 m
.85854 .15176 L
s
1 .244 0 r
.86045 .14655 m
.85747 .15173 L
s
1 .223 0 r
.86045 .14655 m
.85736 .15104 L
s
1 .398 0 r
.86045 .14655 m
.85199 .15136 L
s
1 .417 0 r
.86045 .14655 m
.85165 .15174 L
s
1 .403 0 r
.86045 .14655 m
.85198 .15162 L
s
1 .541 0 r
.86045 .14655 m
.85019 .15492 L
s
1 .525 0 r
.86045 .14655 m
.85054 .15473 L
s
1 .534 0 r
.86045 .14655 m
.85042 .15494 L
s
1 .552 0 r
.86045 .14655 m
.85011 .15524 L
s
1 .551 0 r
.86045 .14655 m
.84998 .15507 L
s
1 .563 0 r
.86045 .14655 m
.84981 .1553 L
s
1 .253 0 r
.86155 .14582 m
.85847 .15119 L
s
1 .269 0 r
.86155 .14582 m
.85794 .15131 L
s
1 .318 0 r
.86155 .14582 m
.85625 .15151 L
s
1 .272 0 r
.86155 .14582 m
.85854 .15176 L
s
1 .293 0 r
.86155 .14582 m
.85747 .15173 L
s
1 .273 0 r
.86155 .14582 m
.85736 .15104 L
s
1 .452 0 r
.86155 .14582 m
.85199 .15136 L
s
1 .471 0 r
.86155 .14582 m
.85165 .15174 L
s
1 .457 0 r
.86155 .14582 m
.85198 .15162 L
s
1 .595 0 r
.86155 .14582 m
.85019 .15492 L
s
1 .579 0 r
.86155 .14582 m
.85054 .15473 L
s
1 .588 0 r
.86155 .14582 m
.85042 .15494 L
s
1 .605 0 r
.86155 .14582 m
.85011 .15524 L
s
.86155 .14582 m
.84998 .15507 L
s
1 .616 0 r
.86155 .14582 m
.84981 .1553 L
s
1 .056 0 r
.74146 .0661 m
.74038 .06696 L
s
1 .043 0 r
.74146 .0661 m
.74195 .06704 L
s
1 .026 0 r
.74146 .0661 m
.74119 .06666 L
s
1 .072 0 r
.74146 .0661 m
.73991 .06696 L
s
1 .054 0 r
.74146 .0661 m
.74121 .06739 L
s
1 .216 0 r
.74146 .0661 m
.73713 .06914 L
s
1 .187 0 r
.74146 .0661 m
.73785 .06893 L
s
1 .252 0 r
.74146 .0661 m
.73653 .06981 L
s
1 .245 0 r
.74146 .0661 m
.73702 .07012 L
s
1 .201 0 r
.74146 .0661 m
.73791 .06949 L
s
1 .227 0 r
.74146 .0661 m
.73757 .07007 L
s
1 .53 0 r
.74146 .0661 m
.73606 .0779 L
s
1 .516 0 r
.74146 .0661 m
.73599 .07747 L
s
1 .523 0 r
.74146 .0661 m
.736 .07768 L
s
1 .631 0 r
.74146 .0661 m
.73397 .0796 L
s
1 .615 0 r
.74146 .0661 m
.73419 .07927 L
s
1 .637 0 r
.74146 .0661 m
.73376 .07965 L
s
1 .616 0 r
.74146 .0661 m
.73402 .07921 L
s
.74146 .0661 m
.73386 .07912 L
s
1 .625 0 r
.74146 .0661 m
.73386 .07937 L
s
1 .064 0 r
.74038 .06696 m
.74195 .06704 L
s
1 .035 0 r
.74038 .06696 m
.74119 .06666 L
s
1 .019 0 r
.74038 .06696 m
.73991 .06696 L
s
1 .038 0 r
.74038 .06696 m
.74121 .06739 L
s
1 .16 0 r
.74038 .06696 m
.73713 .06914 L
s
1 .131 0 r
.74038 .06696 m
.73785 .06893 L
s
1 .196 0 r
.74038 .06696 m
.73653 .06981 L
s
1 .188 0 r
.74038 .06696 m
.73702 .07012 L
s
1 .145 0 r
.74038 .06696 m
.73791 .06949 L
s
1 .172 0 r
.74038 .06696 m
.73757 .07007 L
s
1 .481 0 r
.74038 .06696 m
.73606 .0779 L
s
1 .465 0 r
.74038 .06696 m
.73599 .07747 L
s
1 .473 0 r
.74038 .06696 m
.736 .07768 L
s
1 .579 0 r
.74038 .06696 m
.73397 .0796 L
s
1 .563 0 r
.74038 .06696 m
.73419 .07927 L
s
1 .585 0 r
.74038 .06696 m
.73376 .07965 L
s
1 .564 0 r
.74038 .06696 m
.73402 .07921 L
s
.74038 .06696 m
.73386 .07912 L
s
1 .573 0 r
.74038 .06696 m
.73386 .07937 L
s
1 .035 0 r
.74195 .06704 m
.74119 .06666 L
s
1 .083 0 r
.74195 .06704 m
.73991 .06696 L
s
1 .034 0 r
.74195 .06704 m
.74121 .06739 L
s
1 .215 0 r
.74195 .06704 m
.73713 .06914 L
s
1 .185 0 r
.74195 .06704 m
.73785 .06893 L
s
1 .249 0 r
.74195 .06704 m
.73653 .06981 L
s
1 .238 0 r
.74195 .06704 m
.73702 .07012 L
s
1 .193 0 r
.74195 .06704 m
.73791 .06949 L
s
1 .218 0 r
.74195 .06704 m
.73757 .07007 L
s
1 .505 0 r
.74195 .06704 m
.73606 .0779 L
s
1 .491 0 r
.74195 .06704 m
.73599 .07747 L
s
1 .498 0 r
.74195 .06704 m
.736 .07768 L
s
1 .608 0 r
.74195 .06704 m
.73397 .0796 L
s
1 .592 0 r
.74195 .06704 m
.73419 .07927 L
s
1 .615 0 r
.74195 .06704 m
.73376 .07965 L
s
1 .594 0 r
.74195 .06704 m
.73402 .07921 L
s
.74195 .06704 m
.73386 .07912 L
s
1 .603 0 r
.74195 .06704 m
.73386 .07937 L
s
1 .053 0 r
.74119 .06666 m
.73991 .06696 L
s
1 .03 0 r
.74119 .06666 m
.74121 .06739 L
s
1 .194 0 r
.74119 .06666 m
.73713 .06914 L
s
1 .165 0 r
.74119 .06666 m
.73785 .06893 L
s
1 .23 0 r
.74119 .06666 m
.73653 .06981 L
s
1 .221 0 r
.74119 .06666 m
.73702 .07012 L
s
1 .177 0 r
.74119 .06666 m
.73791 .06949 L
s
1 .203 0 r
.74119 .06666 m
.73757 .07007 L
s
1 .505 0 r
.74119 .06666 m
.73606 .0779 L
s
1 .49 0 r
.74119 .06666 m
.73599 .07747 L
s
1 .498 0 r
.74119 .06666 m
.736 .07768 L
s
1 .605 0 r
.74119 .06666 m
.73397 .0796 L
s
1 .589 0 r
.74119 .06666 m
.73419 .07927 L
s
1 .611 0 r
.74119 .06666 m
.73376 .07965 L
s
1 .591 0 r
.74119 .06666 m
.73402 .07921 L
s
.74119 .06666 m
.73386 .07912 L
s
1 .599 0 r
.74119 .06666 m
.73386 .07937 L
s
1 .056 0 r
.73991 .06696 m
.74121 .06739 L
s
1 .145 0 r
.73991 .06696 m
.73713 .06914 L
s
1 .117 0 r
.73991 .06696 m
.73785 .06893 L
s
1 .181 0 r
.73991 .06696 m
.73653 .06981 L
s
1 .175 0 r
.73991 .06696 m
.73702 .07012 L
s
1 .132 0 r
.73991 .06696 m
.73791 .06949 L
s
1 .159 0 r
.73991 .06696 m
.73757 .07007 L
s
1 .474 0 r
.73991 .06696 m
.73606 .0779 L
s
1 .458 0 r
.73991 .06696 m
.73599 .07747 L
s
1 .466 0 r
.73991 .06696 m
.736 .07768 L
s
1 .571 0 r
.73991 .06696 m
.73397 .0796 L
s
1 .555 0 r
.73991 .06696 m
.73419 .07927 L
s
1 .576 0 r
.73991 .06696 m
.73376 .07965 L
s
1 .556 0 r
.73991 .06696 m
.73402 .07921 L
s
1 .555 0 r
.73991 .06696 m
.73386 .07912 L
s
1 .564 0 r
.73991 .06696 m
.73386 .07937 L
s
1 .181 0 r
.74121 .06739 m
.73713 .06914 L
s
1 .151 0 r
.74121 .06739 m
.73785 .06893 L
s
1 .215 0 r
.74121 .06739 m
.73653 .06981 L
s
1 .204 0 r
.74121 .06739 m
.73702 .07012 L
s
1 .16 0 r
.74121 .06739 m
.73791 .06949 L
s
1 .185 0 r
.74121 .06739 m
.73757 .07007 L
s
1 .478 0 r
.74121 .06739 m
.73606 .0779 L
s
1 .464 0 r
.74121 .06739 m
.73599 .07747 L
s
1 .471 0 r
.74121 .06739 m
.736 .07768 L
s
1 .58 0 r
.74121 .06739 m
.73397 .0796 L
s
1 .564 0 r
.74121 .06739 m
.73419 .07927 L
s
1 .586 0 r
.74121 .06739 m
.73376 .07965 L
s
1 .565 0 r
.74121 .06739 m
.73402 .07921 L
s
1 .566 0 r
.74121 .06739 m
.73386 .07912 L
s
1 .574 0 r
.74121 .06739 m
.73386 .07937 L
s
1 .048 0 r
.72789 .02991 m
.72677 .0303 L
s
1 .096 0 r
.72789 .02991 m
.72593 .03118 L
s
1 .091 0 r
.72789 .02991 m
.72638 .03154 L
s
1 .025 0 r
.72789 .02991 m
.72731 .02971 L
s
1 .042 0 r
.72789 .02991 m
.72727 .03072 L
s
1 .567 0 r
.72789 .02991 m
.73263 .04295 L
s
1 .553 0 r
.72789 .02991 m
.73209 .04277 L
s
1 .552 0 r
.72789 .02991 m
.73407 .04193 L
s
1 .538 0 r
.72789 .02991 m
.73241 .04228 L
s
1 .551 0 r
.72789 .02991 m
.73299 .0424 L
s
1 .572 0 r
.72789 .02991 m
.7333 .04281 L
s
1 .582 0 r
.72789 .02991 m
.71463 .03515 L
s
1 .566 0 r
.72789 .02991 m
.71519 .03542 L
s
1 .602 0 r
.72789 .02991 m
.71468 .03642 L
s
1 .603 0 r
.72789 .02991 m
.71416 .03534 L
s
1 .572 0 r
.72789 .02991 m
.71531 .03606 L
s
1 .598 0 r
.72789 .02991 m
.71452 .03585 L
s
1 .05 0 r
.72677 .0303 m
.72593 .03118 L
s
1 .053 0 r
.72677 .0303 m
.72638 .03154 L
s
1 .033 0 r
.72677 .0303 m
.72731 .02971 L
s
1 .026 0 r
.72677 .0303 m
.72727 .03072 L
s
1 .57 0 r
.72677 .0303 m
.73263 .04295 L
s
1 .554 0 r
.72677 .0303 m
.73209 .04277 L
s
1 .561 0 r
.72677 .0303 m
.73407 .04193 L
s
1 .541 0 r
.72677 .0303 m
.73241 .04228 L
s
1 .556 0 r
.72677 .0303 m
.73299 .0424 L
s
1 .577 0 r
.72677 .0303 m
.7333 .04281 L
s
1 .534 0 r
.72677 .0303 m
.71463 .03515 L
s
1 .517 0 r
.72677 .0303 m
.71519 .03542 L
s
1 .554 0 r
.72677 .0303 m
.71468 .03642 L
s
1 .555 0 r
.72677 .0303 m
.71416 .03534 L
s
1 .524 0 r
.72677 .0303 m
.71531 .03606 L
s
1 .549 0 r
.72677 .0303 m
.71452 .03585 L
s
1 .024 0 r
.72593 .03118 m
.72638 .03154 L
s
1 .082 0 r
.72593 .03118 m
.72731 .02971 L
s
1 .058 0 r
.72593 .03118 m
.72727 .03072 L
s
1 .553 0 r
.72593 .03118 m
.73263 .04295 L
s
1 .536 0 r
.72593 .03118 m
.73209 .04277 L
s
1 .551 0 r
.72593 .03118 m
.73407 .04193 L
s
1 .525 0 r
.72593 .03118 m
.73241 .04228 L
s
1 .542 0 r
.72593 .03118 m
.73299 .0424 L
s
1 .562 0 r
.72593 .03118 m
.7333 .04281 L
s
1 .489 0 r
.72593 .03118 m
.71463 .03515 L
s
1 .472 0 r
.72593 .03118 m
.71519 .03542 L
s
1 .507 0 r
.72593 .03118 m
.71468 .03642 L
s
1 .51 0 r
.72593 .03118 m
.71416 .03534 L
s
1 .477 0 r
.72593 .03118 m
.71531 .03606 L
s
1 .503 0 r
.72593 .03118 m
.71452 .03585 L
s
1 .084 0 r
.72638 .03154 m
.72731 .02971 L
s
1 .049 0 r
.72638 .03154 m
.72727 .03072 L
s
1 .532 0 r
.72638 .03154 m
.73263 .04295 L
s
1 .515 0 r
.72638 .03154 m
.73209 .04277 L
s
1 .528 0 r
.72638 .03154 m
.73407 .04193 L
s
1 .503 0 r
.72638 .03154 m
.73241 .04228 L
s
1 .519 0 r
.72638 .03154 m
.73299 .0424 L
s
1 .54 0 r
.72638 .03154 m
.7333 .04281 L
s
1 .502 0 r
.72638 .03154 m
.71463 .03515 L
s
1 .484 0 r
.72638 .03154 m
.71519 .03542 L
s
1 .518 0 r
.72638 .03154 m
.71468 .03642 L
s
1 .523 0 r
.72638 .03154 m
.71416 .03534 L
s
1 .489 0 r
.72638 .03154 m
.71531 .03606 L
s
1 .516 0 r
.72638 .03154 m
.71452 .03585 L
s
1 .041 0 r
.72731 .02971 m
.72727 .03072 L
s
1 .583 0 r
.72731 .02971 m
.73263 .04295 L
s
1 .568 0 r
.72731 .02971 m
.73209 .04277 L
s
1 .571 0 r
.72731 .02971 m
.73407 .04193 L
s
1 .554 0 r
.72731 .02971 m
.73241 .04228 L
s
1 .568 0 r
.72731 .02971 m
.73299 .0424 L
s
1 .588 0 r
.72731 .02971 m
.7333 .04281 L
s
1 .564 0 r
.72731 .02971 m
.71463 .03515 L
s
1 .547 0 r
.72731 .02971 m
.71519 .03542 L
s
1 .584 0 r
.72731 .02971 m
.71468 .03642 L
s
.72731 .02971 m
.71416 .03534 L
s
1 .555 0 r
.72731 .02971 m
.71531 .03606 L
s
1 .579 0 r
.72731 .02971 m
.71452 .03585 L
s
1 .546 0 r
.72727 .03072 m
.73263 .04295 L
s
1 .53 0 r
.72727 .03072 m
.73209 .04277 L
s
1 .536 0 r
.72727 .03072 m
.73407 .04193 L
s
1 .517 0 r
.72727 .03072 m
.73241 .04228 L
s
1 .532 0 r
.72727 .03072 m
.73299 .0424 L
s
1 .552 0 r
.72727 .03072 m
.7333 .04281 L
s
1 .547 0 r
.72727 .03072 m
.71463 .03515 L
s
1 .53 0 r
.72727 .03072 m
.71519 .03542 L
s
1 .565 0 r
.72727 .03072 m
.71468 .03642 L
s
1 .568 0 r
.72727 .03072 m
.71416 .03534 L
s
1 .535 0 r
.72727 .03072 m
.71531 .03606 L
s
1 .561 0 r
.72727 .03072 m
.71452 .03585 L
s
1 .051 0 r
.72477 .0657 m
.72364 .06622 L
s
1 .057 0 r
.72477 .0657 m
.72391 .0668 L
s
1 .071 0 r
.72477 .0657 m
.72339 .06675 L
s
1 .024 0 r
.72477 .0657 m
.72536 .06567 L
s
1 .091 0 r
.72477 .0657 m
.72288 .06688 L
s
1 .775 0 r
.72477 .0657 m
.72349 .08463 L
s
1 .783 0 r
.72477 .0657 m
.72285 .08476 L
s
1 .787 0 r
.72477 .0657 m
.72252 .08482 L
s
1 .796 0 r
.72477 .0657 m
.723 .08509 L
s
1 .794 0 r
.72477 .0657 m
.72375 .08511 L
s
.72477 .0657 m
.72338 .08509 L
s
1 .493 0 r
.72477 .0657 m
.7193 .05494 L
s
1 .48 0 r
.72477 .0657 m
.72032 .05483 L
s
1 .504 0 r
.72477 .0657 m
.72011 .05428 L
s
1 .517 0 r
.72477 .0657 m
.71954 .05416 L
s
1 .518 0 r
.72477 .0657 m
.71904 .0544 L
s
1 .475 0 r
.72477 .0657 m
.71984 .05517 L
s
1 .026 0 r
.72364 .06622 m
.72391 .0668 L
s
1 .024 0 r
.72364 .06622 m
.72339 .06675 L
s
1 .074 0 r
.72364 .06622 m
.72536 .06567 L
s
1 .041 0 r
.72364 .06622 m
.72288 .06688 L
s
1 .752 0 r
.72364 .06622 m
.72349 .08463 L
s
1 .758 0 r
.72364 .06622 m
.72285 .08476 L
s
1 .761 0 r
.72364 .06622 m
.72252 .08482 L
s
1 .772 0 r
.72364 .06622 m
.723 .08509 L
s
.72364 .06622 m
.72375 .08511 L
s
1 .771 0 r
.72364 .06622 m
.72338 .08509 L
s
1 .494 0 r
.72364 .06622 m
.7193 .05494 L
s
1 .485 0 r
.72364 .06622 m
.72032 .05483 L
s
1 .509 0 r
.72364 .06622 m
.72011 .05428 L
s
1 .52 0 r
.72364 .06622 m
.71954 .05416 L
s
1 .518 0 r
.72364 .06622 m
.71904 .0544 L
s
1 .478 0 r
.72364 .06622 m
.71984 .05517 L
s
1 .021 0 r
.72391 .0668 m
.72339 .06675 L
s
1 .075 0 r
.72391 .0668 m
.72536 .06567 L
s
1 .042 0 r
.72391 .0668 m
.72288 .06688 L
s
1 .729 0 r
.72391 .0668 m
.72349 .08463 L
s
1 .735 0 r
.72391 .0668 m
.72285 .08476 L
s
1 .739 0 r
.72391 .0668 m
.72252 .08482 L
s
1 .749 0 r
.72391 .0668 m
.723 .08509 L
s
1 .748 0 r
.72391 .0668 m
.72375 .08511 L
s
.72391 .0668 m
.72338 .08509 L
s
1 .52 0 r
.72391 .0668 m
.7193 .05494 L
s
1 .51 0 r
.72391 .0668 m
.72032 .05483 L
s
1 .535 0 r
.72391 .0668 m
.72011 .05428 L
s
1 .546 0 r
.72391 .0668 m
.71954 .05416 L
s
1 .544 0 r
.72391 .0668 m
.71904 .0544 L
s
1 .503 0 r
.72391 .0668 m
.71984 .05517 L
s
1 .092 0 r
.72339 .06675 m
.72536 .06567 L
s
1 .021 0 r
.72339 .06675 m
.72288 .06688 L
s
1 .731 0 r
.72339 .06675 m
.72349 .08463 L
s
1 .736 0 r
.72339 .06675 m
.72285 .08476 L
s
1 .739 0 r
.72339 .06675 m
.72252 .08482 L
s
1 .75 0 r
.72339 .06675 m
.723 .08509 L
s
.72339 .06675 m
.72375 .08511 L
s
1 .749 0 r
.72339 .06675 m
.72338 .08509 L
s
1 .511 0 r
.72339 .06675 m
.7193 .05494 L
s
1 .503 0 r
.72339 .06675 m
.72032 .05483 L
s
1 .527 0 r
.72339 .06675 m
.72011 .05428 L
s
1 .538 0 r
.72339 .06675 m
.71954 .05416 L
s
1 .535 0 r
.72339 .06675 m
.71904 .0544 L
s
1 .495 0 r
.72339 .06675 m
.71984 .05517 L
s
1 .112 0 r
.72536 .06567 m
.72288 .06688 L
s
1 .779 0 r
.72536 .06567 m
.72349 .08463 L
s
1 .787 0 r
.72536 .06567 m
.72285 .08476 L
s
1 .791 0 r
.72536 .06567 m
.72252 .08482 L
s
1 .8 0 r
.72536 .06567 m
.723 .08509 L
s
1 .797 0 r
.72536 .06567 m
.72375 .08511 L
s
1 .798 0 r
.72536 .06567 m
.72338 .08509 L
s
1 .503 0 r
.72536 .06567 m
.7193 .05494 L
s
1 .488 0 r
.72536 .06567 m
.72032 .05483 L
s
1 .512 0 r
.72536 .06567 m
.72011 .05428 L
s
1 .527 0 r
.72536 .06567 m
.71954 .05416 L
s
1 .528 0 r
.72536 .06567 m
.71904 .0544 L
s
1 .485 0 r
.72536 .06567 m
.71984 .05517 L
s
1 .726 0 r
.72288 .06688 m
.72349 .08463 L
s
1 .731 0 r
.72288 .06688 m
.72285 .08476 L
s
1 .733 0 r
.72288 .06688 m
.72252 .08482 L
s
1 .744 0 r
.72288 .06688 m
.723 .08509 L
s
1 .746 0 r
.72288 .06688 m
.72375 .08511 L
s
1 .744 0 r
.72288 .06688 m
.72338 .08509 L
s
1 .509 0 r
.72288 .06688 m
.7193 .05494 L
s
1 .503 0 r
.72288 .06688 m
.72032 .05483 L
s
1 .527 0 r
.72288 .06688 m
.72011 .05428 L
s
1 .537 0 r
.72288 .06688 m
.71954 .05416 L
s
1 .534 0 r
.72288 .06688 m
.71904 .0544 L
s
1 .494 0 r
.72288 .06688 m
.71984 .05517 L
s
1 .026 0 r
.70849 .10574 m
.70865 .10512 L
s
1 .024 0 r
.70849 .10574 m
.70811 .1053 L
s
1 .033 0 r
.70849 .10574 m
.70769 .10581 L
s
1 .045 0 r
.70849 .10574 m
.70759 .10509 L
s
1 .058 0 r
.70849 .10574 m
.70707 .10568 L
s
1 .76 0 r
.70849 .10574 m
.70557 .12411 L
s
1 .793 0 r
.70849 .10574 m
.70498 .12484 L
s
1 .773 0 r
.70849 .10574 m
.70466 .12428 L
s
1 .752 0 r
.70849 .10574 m
.70599 .12398 L
s
1 .783 0 r
.70849 .10574 m
.70478 .12454 L
s
1 .764 0 r
.70849 .10574 m
.70583 .12426 L
s
1 .584 0 r
.70849 .10574 m
.70453 .09201 L
s
1 .567 0 r
.70849 .10574 m
.70515 .09228 L
s
1 .557 0 r
.70849 .10574 m
.70449 .09271 L
s
1 .573 0 r
.70849 .10574 m
.70398 .09245 L
s
1 .54 0 r
.70849 .10574 m
.70515 .09295 L
s
1 .536 0 r
.70849 .10574 m
.70445 .09326 L
s
1 .023 0 r
.70865 .10512 m
.70811 .1053 L
s
1 .048 0 r
.70865 .10512 m
.70769 .10581 L
s
1 .043 0 r
.70865 .10512 m
.70759 .10509 L
s
1 .069 0 r
.70865 .10512 m
.70707 .10568 L
s
1 .786 0 r
.70865 .10512 m
.70557 .12411 L
s
1 .82 0 r
.70865 .10512 m
.70498 .12484 L
s
1 .8 0 r
.70865 .10512 m
.70466 .12428 L
s
1 .778 0 r
.70865 .10512 m
.70599 .12398 L
s
1 .809 0 r
.70865 .10512 m
.70478 .12454 L
s
1 .791 0 r
.70865 .10512 m
.70583 .12426 L
s
1 .561 0 r
.70865 .10512 m
.70453 .09201 L
s
1 .544 0 r
.70865 .10512 m
.70515 .09228 L
s
1 .535 0 r
.70865 .10512 m
.70449 .09271 L
s
1 .552 0 r
.70865 .10512 m
.70398 .09245 L
s
1 .517 0 r
.70865 .10512 m
.70515 .09295 L
s
1 .514 0 r
.70865 .10512 m
.70445 .09326 L
s
1 .027 0 r
.70811 .1053 m
.70769 .10581 L
s
1 .023 0 r
.70811 .1053 m
.70759 .10509 L
s
1 .045 0 r
.70811 .1053 m
.70707 .10568 L
s
1 .776 0 r
.70811 .1053 m
.70557 .12411 L
s
1 .808 0 r
.70811 .1053 m
.70498 .12484 L
s
1 .788 0 r
.70811 .1053 m
.70466 .12428 L
s
1 .768 0 r
.70811 .1053 m
.70599 .12398 L
s
1 .798 0 r
.70811 .1053 m
.70478 .12454 L
s
1 .78 0 r
.70811 .1053 m
.70583 .12426 L
s
1 .562 0 r
.70811 .1053 m
.70453 .09201 L
s
1 .546 0 r
.70811 .1053 m
.70515 .09228 L
s
1 .535 0 r
.70811 .1053 m
.70449 .09271 L
s
1 .551 0 r
.70811 .1053 m
.70398 .09245 L
s
1 .519 0 r
.70811 .1053 m
.70515 .09295 L
s
1 .514 0 r
.70811 .1053 m
.70445 .09326 L
s
1 .03 0 r
.70769 .10581 m
.70759 .10509 L
s
1 .026 0 r
.70769 .10581 m
.70707 .10568 L
s
1 .753 0 r
.70769 .10581 m
.70557 .12411 L
s
1 .785 0 r
.70769 .10581 m
.70498 .12484 L
s
1 .765 0 r
.70769 .10581 m
.70466 .12428 L
s
1 .746 0 r
.70769 .10581 m
.70599 .12398 L
s
1 .774 0 r
.70769 .10581 m
.70478 .12454 L
s
1 .758 0 r
.70769 .10581 m
.70583 .12426 L
s
1 .578 0 r
.70769 .10581 m
.70453 .09201 L
s
1 .563 0 r
.70769 .10581 m
.70515 .09228 L
s
1 .551 0 r
.70769 .10581 m
.70449 .09271 L
s
1 .566 0 r
.70769 .10581 m
.70398 .09245 L
s
1 .535 0 r
.70769 .10581 m
.70515 .09295 L
s
1 .53 0 r
.70769 .10581 m
.70445 .09326 L
s
1 .032 0 r
.70759 .10509 m
.70707 .10568 L
s
1 .781 0 r
.70759 .10509 m
.70557 .12411 L
s
1 .814 0 r
.70759 .10509 m
.70498 .12484 L
s
1 .793 0 r
.70759 .10509 m
.70466 .12428 L
s
1 .775 0 r
.70759 .10509 m
.70599 .12398 L
s
1 .803 0 r
.70759 .10509 m
.70478 .12454 L
s
1 .787 0 r
.70759 .10509 m
.70583 .12426 L
s
1 .549 0 r
.70759 .10509 m
.70453 .09201 L
s
1 .533 0 r
.70759 .10509 m
.70515 .09228 L
s
1 .521 0 r
.70759 .10509 m
.70449 .09271 L
s
1 .537 0 r
.70759 .10509 m
.70398 .09245 L
s
1 .506 0 r
.70759 .10509 m
.70515 .09295 L
s
1 .5 0 r
.70759 .10509 m
.70445 .09326 L
s
1 .755 0 r
.70707 .10568 m
.70557 .12411 L
s
1 .787 0 r
.70707 .10568 m
.70498 .12484 L
s
1 .766 0 r
.70707 .10568 m
.70466 .12428 L
s
1 .749 0 r
.70707 .10568 m
.70599 .12398 L
s
1 .776 0 r
.70707 .10568 m
.70478 .12454 L
s
1 .761 0 r
.70707 .10568 m
.70583 .12426 L
s
1 .568 0 r
.70707 .10568 m
.70453 .09201 L
s
1 .553 0 r
.70707 .10568 m
.70515 .09228 L
s
1 .54 0 r
.70707 .10568 m
.70449 .09271 L
s
1 .555 0 r
.70707 .10568 m
.70398 .09245 L
s
1 .526 0 r
.70707 .10568 m
.70515 .09295 L
s
1 .519 0 r
.70707 .10568 m
.70445 .09326 L
s
1 .165 0 r
.18598 .60122 m
.18912 .59869 L
s
1 .128 0 r
.18598 .60122 m
.18861 .59952 L
s
1 .142 0 r
.18598 .60122 m
.18917 .59986 L
s
1 .141 0 r
.18598 .60122 m
.18766 .59821 L
s
1 .128 0 r
.18598 .60122 m
.18802 .59884 L
s
1 .254 0 r
.18598 .60122 m
.19072 .59719 L
s
1 .264 0 r
.18598 .60122 m
.19016 .59631 L
s
1 .333 0 r
.18598 .60122 m
.19181 .59553 L
s
1 .262 0 r
.18598 .60122 m
.19051 .59669 L
s
1 .27 0 r
.18598 .60122 m
.18984 .59587 L
s
1 .357 0 r
.18598 .60122 m
.19207 .59494 L
s
1 .588 0 r
.18598 .60122 m
.19665 .59154 L
s
1 .637 0 r
.18598 .60122 m
.1972 .59041 L
s
1 .632 0 r
.18598 .60122 m
.19743 .59081 L
s
1 .639 0 r
.18598 .60122 m
.19782 .591 L
s
1 .584 0 r
.18598 .60122 m
.19687 .59196 L
s
1 .585 0 r
.18598 .60122 m
.19626 .59125 L
s
1 .04 0 r
.18912 .59869 m
.18861 .59952 L
s
1 .048 0 r
.18912 .59869 m
.18917 .59986 L
s
1 .063 0 r
.18912 .59869 m
.18766 .59821 L
s
1 .045 0 r
.18912 .59869 m
.18802 .59884 L
s
1 .089 0 r
.18912 .59869 m
.19072 .59719 L
s
1 .106 0 r
.18912 .59869 m
.19016 .59631 L
s
1 .169 0 r
.18912 .59869 m
.19181 .59553 L
s
1 .099 0 r
.18912 .59869 m
.19051 .59669 L
s
1 .119 0 r
.18912 .59869 m
.18984 .59587 L
s
1 .195 0 r
.18912 .59869 m
.19207 .59494 L
s
1 .424 0 r
.18912 .59869 m
.19665 .59154 L
s
1 .473 0 r
.18912 .59869 m
.1972 .59041 L
s
1 .468 0 r
.18912 .59869 m
.19743 .59081 L
s
1 .474 0 r
.18912 .59869 m
.19782 .591 L
s
1 .419 0 r
.18912 .59869 m
.19687 .59196 L
s
1 .421 0 r
.18912 .59869 m
.19626 .59125 L
s
1 .027 0 r
.18861 .59952 m
.18917 .59986 L
s
1 .066 0 r
.18861 .59952 m
.18766 .59821 L
s
1 .037 0 r
.18861 .59952 m
.18802 .59884 L
s
1 .128 0 r
.18861 .59952 m
.19072 .59719 L
s
1 .146 0 r
.18861 .59952 m
.19016 .59631 L
s
1 .209 0 r
.18861 .59952 m
.19181 .59553 L
s
1 .139 0 r
.18861 .59952 m
.19051 .59669 L
s
1 .157 0 r
.18861 .59952 m
.18984 .59587 L
s
1 .234 0 r
.18861 .59952 m
.19207 .59494 L
s
1 .463 0 r
.18861 .59952 m
.19665 .59154 L
s
1 .512 0 r
.18861 .59952 m
.1972 .59041 L
s
1 .507 0 r
.18861 .59952 m
.19743 .59081 L
s
1 .513 0 r
.18861 .59952 m
.19782 .591 L
s
1 .457 0 r
.18861 .59952 m
.19687 .59196 L
s
1 .46 0 r
.18861 .59952 m
.19626 .59125 L
s
1 .092 0 r
.18917 .59986 m
.18766 .59821 L
s
1 .063 0 r
.18917 .59986 m
.18802 .59884 L
s
1 .126 0 r
.18917 .59986 m
.19072 .59719 L
s
1 .151 0 r
.18917 .59986 m
.19016 .59631 L
s
1 .207 0 r
.18917 .59986 m
.19181 .59553 L
s
1 .141 0 r
.18917 .59986 m
.19051 .59669 L
s
1 .165 0 r
.18917 .59986 m
.18984 .59587 L
s
1 .233 0 r
.18917 .59986 m
.19207 .59494 L
s
1 .457 0 r
.18917 .59986 m
.19665 .59154 L
s
1 .507 0 r
.18917 .59986 m
.1972 .59041 L
s
1 .501 0 r
.18917 .59986 m
.19743 .59081 L
s
1 .506 0 r
.18917 .59986 m
.19782 .591 L
s
1 .451 0 r
.18917 .59986 m
.19687 .59196 L
s
1 .456 0 r
.18917 .59986 m
.19626 .59125 L
s
1 .029 0 r
.18766 .59821 m
.18802 .59884 L
s
1 .131 0 r
.18766 .59821 m
.19072 .59719 L
s
1 .128 0 r
.18766 .59821 m
.19016 .59631 L
s
1 .202 0 r
.18766 .59821 m
.19181 .59553 L
s
1 .132 0 r
.18766 .59821 m
.19051 .59669 L
s
1 .131 0 r
.18766 .59821 m
.18984 .59587 L
s
1 .224 0 r
.18766 .59821 m
.19207 .59494 L
s
1 .457 0 r
.18766 .59821 m
.19665 .59154 L
s
1 .504 0 r
.18766 .59821 m
.1972 .59041 L
s
1 .501 0 r
.18766 .59821 m
.19743 .59081 L
s
1 .509 0 r
.18766 .59821 m
.19782 .591 L
s
1 .455 0 r
.18766 .59821 m
.19687 .59196 L
s
1 .452 0 r
.18766 .59821 m
.19626 .59125 L
s
1 .129 0 r
.18802 .59884 m
.19072 .59719 L
s
1 .135 0 r
.18802 .59884 m
.19016 .59631 L
s
1 .205 0 r
.18802 .59884 m
.19181 .59553 L
s
1 .134 0 r
.18802 .59884 m
.19051 .59669 L
s
1 .142 0 r
.18802 .59884 m
.18984 .59587 L
s
1 .229 0 r
.18802 .59884 m
.19207 .59494 L
s
1 .461 0 r
.18802 .59884 m
.19665 .59154 L
s
1 .509 0 r
.18802 .59884 m
.1972 .59041 L
s
1 .505 0 r
.18802 .59884 m
.19743 .59081 L
s
1 .513 0 r
.18802 .59884 m
.19782 .591 L
s
1 .458 0 r
.18802 .59884 m
.19687 .59196 L
s
1 .457 0 r
.18802 .59884 m
.19626 .59125 L
s
1 .048 0 r
.20121 .58679 m
.20058 .58579 L
s
1 .027 0 r
.20121 .58679 m
.20064 .58644 L
s
1 .017 0 r
.20121 .58679 m
.20124 .58639 L
s
1 .031 0 r
.20121 .58679 m
.20085 .58611 L
s
1 .092 0 r
.20121 .58679 m
.20259 .58502 L
s
1 .604 0 r
.20121 .58679 m
.19072 .59719 L
s
1 .596 0 r
.20121 .58679 m
.19016 .59631 L
s
1 .524 0 r
.20121 .58679 m
.19181 .59553 L
s
1 .596 0 r
.20121 .58679 m
.19051 .59669 L
s
1 .594 0 r
.20121 .58679 m
.18984 .59587 L
s
1 .5 0 r
.20121 .58679 m
.19207 .59494 L
s
1 .269 0 r
.20121 .58679 m
.19665 .59154 L
s
1 .22 0 r
.20121 .58679 m
.1972 .59041 L
s
1 .225 0 r
.20121 .58679 m
.19743 .59081 L
s
1 .221 0 r
.20121 .58679 m
.19782 .591 L
s
1 .276 0 r
.20121 .58679 m
.19687 .59196 L
s
1 .272 0 r
.20121 .58679 m
.19626 .59125 L
s
1 .72 0 r
.20121 .58679 m
.21281 .57352 L
s
1 .772 0 r
.20121 .58679 m
.21364 .57257 L
s
1 .72 0 r
.20121 .58679 m
.21258 .57332 L
s
1 .709 0 r
.20121 .58679 m
.2124 .57351 L
s
1 .719 0 r
.20121 .58679 m
.21234 .57316 L
s
1 .741 0 r
.20121 .58679 m
.21301 .57303 L
s
1 .591 0 r
.20121 .58679 m
.21278 .5781 L
s
1 .588 0 r
.20121 .58679 m
.21255 .57791 L
s
1 .581 0 r
.20121 .58679 m
.21227 .57784 L
s
1 .592 0 r
.20121 .58679 m
.21232 .57751 L
s
1 .602 0 r
.20121 .58679 m
.21285 .57777 L
s
1 .601 0 r
.20121 .58679 m
.21262 .57753 L
s
1 .027 0 r
.20058 .58579 m
.20064 .58644 L
s
1 .036 0 r
.20058 .58579 m
.20124 .58639 L
s
1 .017 0 r
.20058 .58579 m
.20085 .58611 L
s
1 .088 0 r
.20058 .58579 m
.20259 .58502 L
s
1 .616 0 r
.20058 .58579 m
.19072 .59719 L
s
1 .605 0 r
.20058 .58579 m
.19016 .59631 L
s
1 .536 0 r
.20058 .58579 m
.19181 .59553 L
s
1 .606 0 r
.20058 .58579 m
.19051 .59669 L
s
1 .602 0 r
.20058 .58579 m
.18984 .59587 L
s
1 .511 0 r
.20058 .58579 m
.19207 .59494 L
s
1 .285 0 r
.20058 .58579 m
.19665 .59154 L
s
1 .234 0 r
.20058 .58579 m
.1972 .59041 L
s
1 .242 0 r
.20058 .58579 m
.19743 .59081 L
s
1 .241 0 r
.20058 .58579 m
.19782 .591 L
s
1 .294 0 r
.20058 .58579 m
.19687 .59196 L
s
1 .285 0 r
.20058 .58579 m
.19626 .59125 L
s
1 .708 0 r
.20058 .58579 m
.21281 .57352 L
s
1 .759 0 r
.20058 .58579 m
.21364 .57257 L
s
1 .707 0 r
.20058 .58579 m
.21258 .57332 L
s
1 .696 0 r
.20058 .58579 m
.2124 .57351 L
s
1 .705 0 r
.20058 .58579 m
.21234 .57316 L
s
1 .728 0 r
.20058 .58579 m
.21301 .57303 L
s
1 .589 0 r
.20058 .58579 m
.21278 .5781 L
s
1 .585 0 r
.20058 .58579 m
.21255 .57791 L
s
1 .578 0 r
.20058 .58579 m
.21227 .57784 L
s
1 .587 0 r
.20058 .58579 m
.21232 .57751 L
s
1 .599 0 r
.20058 .58579 m
.21285 .57777 L
s
1 .597 0 r
.20058 .58579 m
.21262 .57753 L
s
1 .025 0 r
.20064 .58644 m
.20124 .58639 L
s
1 .016 0 r
.20064 .58644 m
.20085 .58611 L
s
1 .099 0 r
.20064 .58644 m
.20259 .58502 L
s
1 .598 0 r
.20064 .58644 m
.19072 .59719 L
s
1 .588 0 r
.20064 .58644 m
.19016 .59631 L
s
1 .518 0 r
.20064 .58644 m
.19181 .59553 L
s
1 .589 0 r
.20064 .58644 m
.19051 .59669 L
s
1 .586 0 r
.20064 .58644 m
.18984 .59587 L
s
1 .493 0 r
.20064 .58644 m
.19207 .59494 L
s
1 .265 0 r
.20064 .58644 m
.19665 .59154 L
s
1 .214 0 r
.20064 .58644 m
.1972 .59041 L
s
1 .221 0 r
.20064 .58644 m
.19743 .59081 L
s
1 .219 0 r
.20064 .58644 m
.19782 .591 L
s
1 .273 0 r
.20064 .58644 m
.19687 .59196 L
s
1 .266 0 r
.20064 .58644 m
.19626 .59125 L
s
1 .725 0 r
.20064 .58644 m
.21281 .57352 L
s
1 .777 0 r
.20064 .58644 m
.21364 .57257 L
s
1 .725 0 r
.20064 .58644 m
.21258 .57332 L
s
1 .714 0 r
.20064 .58644 m
.2124 .57351 L
s
1 .723 0 r
.20064 .58644 m
.21234 .57316 L
s
1 .746 0 r
.20064 .58644 m
.21301 .57303 L
s
1 .602 0 r
.20064 .58644 m
.21278 .5781 L
s
1 .599 0 r
.20064 .58644 m
.21255 .57791 L
s
1 .591 0 r
.20064 .58644 m
.21227 .57784 L
s
1 .601 0 r
.20064 .58644 m
.21232 .57751 L
s
1 .612 0 r
.20064 .58644 m
.21285 .57777 L
s
1 .61 0 r
.20064 .58644 m
.21262 .57753 L
s
1 .019 0 r
.20124 .58639 m
.20085 .58611 L
s
1 .078 0 r
.20124 .58639 m
.20259 .58502 L
s
1 .616 0 r
.20124 .58639 m
.19072 .59719 L
s
1 .608 0 r
.20124 .58639 m
.19016 .59631 L
s
1 .537 0 r
.20124 .58639 m
.19181 .59553 L
s
1 .608 0 r
.20124 .58639 m
.19051 .59669 L
s
1 .606 0 r
.20124 .58639 m
.18984 .59587 L
s
1 .512 0 r
.20124 .58639 m
.19207 .59494 L
s
1 .282 0 r
.20124 .58639 m
.19665 .59154 L
s
1 .233 0 r
.20124 .58639 m
.1972 .59041 L
s
1 .238 0 r
.20124 .58639 m
.19743 .59081 L
s
1 .235 0 r
.20124 .58639 m
.19782 .591 L
s
1 .289 0 r
.20124 .58639 m
.19687 .59196 L
s
1 .284 0 r
.20124 .58639 m
.19626 .59125 L
s
1 .707 0 r
.20124 .58639 m
.21281 .57352 L
s
1 .758 0 r
.20124 .58639 m
.21364 .57257 L
s
1 .707 0 r
.20124 .58639 m
.21258 .57332 L
s
1 .696 0 r
.20124 .58639 m
.2124 .57351 L
s
1 .705 0 r
.20124 .58639 m
.21234 .57316 L
s
1 .727 0 r
.20124 .58639 m
.21301 .57303 L
s
1 .58 0 r
.20124 .58639 m
.21278 .5781 L
s
1 .577 0 r
.20124 .58639 m
.21255 .57791 L
s
1 .57 0 r
.20124 .58639 m
.21227 .57784 L
s
1 .58 0 r
.20124 .58639 m
.21232 .57751 L
s
1 .591 0 r
.20124 .58639 m
.21285 .57777 L
s
1 .589 0 r
.20124 .58639 m
.21262 .57753 L
s
1 .084 0 r
.20085 .58611 m
.20259 .58502 L
s
1 .614 0 r
.20085 .58611 m
.19072 .59719 L
s
1 .604 0 r
.20085 .58611 m
.19016 .59631 L
s
1 .534 0 r
.20085 .58611 m
.19181 .59553 L
s
1 .605 0 r
.20085 .58611 m
.19051 .59669 L
s
1 .601 0 r
.20085 .58611 m
.18984 .59587 L
s
1 .509 0 r
.20085 .58611 m
.19207 .59494 L
s
1 .281 0 r
.20085 .58611 m
.19665 .59154 L
s
1 .23 0 r
.20085 .58611 m
.1972 .59041 L
s
1 .238 0 r
.20085 .58611 m
.19743 .59081 L
s
1 .235 0 r
.20085 .58611 m
.19782 .591 L
s
1 .289 0 r
.20085 .58611 m
.19687 .59196 L
s
1 .282 0 r
.20085 .58611 m
.19626 .59125 L
s
1 .709 0 r
.20085 .58611 m
.21281 .57352 L
s
1 .761 0 r
.20085 .58611 m
.21364 .57257 L
s
1 .709 0 r
.20085 .58611 m
.21258 .57332 L
s
1 .698 0 r
.20085 .58611 m
.2124 .57351 L
s
1 .707 0 r
.20085 .58611 m
.21234 .57316 L
s
1 .73 0 r
.20085 .58611 m
.21301 .57303 L
s
1 .587 0 r
.20085 .58611 m
.21278 .5781 L
s
1 .584 0 r
.20085 .58611 m
.21255 .57791 L
s
1 .576 0 r
.20085 .58611 m
.21227 .57784 L
s
1 .586 0 r
.20085 .58611 m
.21232 .57751 L
s
1 .597 0 r
.20085 .58611 m
.21285 .57777 L
s
1 .595 0 r
.20085 .58611 m
.21262 .57753 L
s
1 .695 0 r
.20259 .58502 m
.19072 .59719 L
s
1 .686 0 r
.20259 .58502 m
.19016 .59631 L
s
1 .615 0 r
.20259 .58502 m
.19181 .59553 L
s
1 .686 0 r
.20259 .58502 m
.19051 .59669 L
s
1 .684 0 r
.20259 .58502 m
.18984 .59587 L
s
1 .591 0 r
.20259 .58502 m
.19207 .59494 L
s
1 .36 0 r
.20259 .58502 m
.19665 .59154 L
s
1 .311 0 r
.20259 .58502 m
.1972 .59041 L
s
1 .317 0 r
.20259 .58502 m
.19743 .59081 L
s
1 .312 0 r
.20259 .58502 m
.19782 .591 L
s
1 .367 0 r
.20259 .58502 m
.19687 .59196 L
s
1 .363 0 r
.20259 .58502 m
.19626 .59125 L
s
1 .629 0 r
.20259 .58502 m
.21281 .57352 L
s
1 .68 0 r
.20259 .58502 m
.21364 .57257 L
s
1 .629 0 r
.20259 .58502 m
.21258 .57332 L
s
1 .618 0 r
.20259 .58502 m
.2124 .57351 L
s
1 .627 0 r
.20259 .58502 m
.21234 .57316 L
s
1 .649 0 r
.20259 .58502 m
.21301 .57303 L
s
1 .503 0 r
.20259 .58502 m
.21278 .5781 L
s
1 .5 0 r
.20259 .58502 m
.21255 .57791 L
s
1 .493 0 r
.20259 .58502 m
.21227 .57784 L
s
1 .503 0 r
.20259 .58502 m
.21232 .57751 L
s
1 .513 0 r
.20259 .58502 m
.21285 .57777 L
s
1 .512 0 r
.20259 .58502 m
.21262 .57753 L
s
1 .022 0 r
.85847 .15119 m
.85794 .15131 L
s
1 .092 0 r
.85847 .15119 m
.85625 .15151 L
s
1 .024 0 r
.85847 .15119 m
.85854 .15176 L
s
1 .046 0 r
.85847 .15119 m
.85747 .15173 L
s
.85847 .15119 m
.85736 .15104 L
s
1 .358 0 r
.85847 .15119 m
.85404 .15875 L
s
1 .373 0 r
.85847 .15119 m
.85329 .15871 L
s
1 .432 0 r
.85847 .15119 m
.85183 .15942 L
s
1 .39 0 r
.85847 .15119 m
.85389 .15955 L
s
1 .375 0 r
.85847 .15119 m
.85394 .15916 L
s
1 .382 0 r
.85847 .15119 m
.85349 .15911 L
s
1 .371 0 r
.85847 .15119 m
.85019 .15492 L
s
1 .355 0 r
.85847 .15119 m
.85054 .15473 L
s
1 .363 0 r
.85847 .15119 m
.85042 .15494 L
s
1 .38 0 r
.85847 .15119 m
.85011 .15524 L
s
1 .381 0 r
.85847 .15119 m
.84998 .15507 L
s
1 .392 0 r
.85847 .15119 m
.84981 .1553 L
s
1 .584 0 r
.85847 .15119 m
.8477 .1606 L
s
1 .575 0 r
.85847 .15119 m
.84797 .16056 L
s
1 .591 0 r
.85847 .15119 m
.84759 .16073 L
s
1 .584 0 r
.85847 .15119 m
.84785 .16077 L
s
1 .592 0 r
.85847 .15119 m
.84777 .16094 L
s
1 .597 0 r
.85847 .15119 m
.84758 .16092 L
s
1 .07 0 r
.85794 .15131 m
.85625 .15151 L
s
1 .031 0 r
.85794 .15131 m
.85854 .15176 L
s
1 .026 0 r
.85794 .15131 m
.85747 .15173 L
s
.85794 .15131 m
.85736 .15104 L
s
1 .343 0 r
.85794 .15131 m
.85404 .15875 L
s
1 .357 0 r
.85794 .15131 m
.85329 .15871 L
s
1 .415 0 r
.85794 .15131 m
.85183 .15942 L
s
1 .375 0 r
.85794 .15131 m
.85389 .15955 L
s
1 .36 0 r
.85794 .15131 m
.85394 .15916 L
s
1 .367 0 r
.85794 .15131 m
.85349 .15911 L
s
1 .349 0 r
.85794 .15131 m
.85019 .15492 L
s
1 .333 0 r
.85794 .15131 m
.85054 .15473 L
s
1 .341 0 r
.85794 .15131 m
.85042 .15494 L
s
1 .358 0 r
.85794 .15131 m
.85011 .15524 L
s
1 .359 0 r
.85794 .15131 m
.84998 .15507 L
s
1 .37 0 r
.85794 .15131 m
.84981 .1553 L
s
1 .565 0 r
.85794 .15131 m
.8477 .1606 L
s
1 .555 0 r
.85794 .15131 m
.84797 .16056 L
s
1 .572 0 r
.85794 .15131 m
.84759 .16073 L
s
1 .565 0 r
.85794 .15131 m
.84785 .16077 L
s
1 .572 0 r
.85794 .15131 m
.84777 .16094 L
s
1 .577 0 r
.85794 .15131 m
.84758 .16092 L
s
1 .094 0 r
.85625 .15151 m
.85854 .15176 L
s
1 .051 0 r
.85625 .15151 m
.85747 .15173 L
s
1 .05 0 r
.85625 .15151 m
.85736 .15104 L
s
1 .309 0 r
.85625 .15151 m
.85404 .15875 L
s
1 .318 0 r
.85625 .15151 m
.85329 .15871 L
s
1 .37 0 r
.85625 .15151 m
.85183 .15942 L
s
1 .342 0 r
.85625 .15151 m
.85389 .15955 L
s
1 .326 0 r
.85625 .15151 m
.85394 .15916 L
s
1 .33 0 r
.85625 .15151 m
.85349 .15911 L
s
1 .284 0 r
.85625 .15151 m
.85019 .15492 L
s
1 .268 0 r
.85625 .15151 m
.85054 .15473 L
s
1 .276 0 r
.85625 .15151 m
.85042 .15494 L
s
1 .293 0 r
.85625 .15151 m
.85011 .15524 L
s
1 .294 0 r
.85625 .15151 m
.84998 .15507 L
s
1 .305 0 r
.85625 .15151 m
.84981 .1553 L
s
1 .51 0 r
.85625 .15151 m
.8477 .1606 L
s
1 .501 0 r
.85625 .15151 m
.84797 .16056 L
s
1 .516 0 r
.85625 .15151 m
.84759 .16073 L
s
1 .511 0 r
.85625 .15151 m
.84785 .16077 L
s
1 .518 0 r
.85625 .15151 m
.84777 .16094 L
s
1 .522 0 r
.85625 .15151 m
.84758 .16092 L
s
1 .044 0 r
.85854 .15176 m
.85747 .15173 L
s
1 .057 0 r
.85854 .15176 m
.85736 .15104 L
s
1 .34 0 r
.85854 .15176 m
.85404 .15875 L
s
1 .356 0 r
.85854 .15176 m
.85329 .15871 L
s
1 .416 0 r
.85854 .15176 m
.85183 .15942 L
s
1 .371 0 r
.85854 .15176 m
.85389 .15955 L
s
1 .356 0 r
.85854 .15176 m
.85394 .15916 L
s
1 .364 0 r
.85854 .15176 m
.85349 .15911 L
s
1 .365 0 r
.85854 .15176 m
.85019 .15492 L
s
1 .349 0 r
.85854 .15176 m
.85054 .15473 L
s
1 .357 0 r
.85854 .15176 m
.85042 .15494 L
s
1 .373 0 r
.85854 .15176 m
.85011 .15524 L
s
1 .375 0 r
.85854 .15176 m
.84998 .15507 L
s
1 .385 0 r
.85854 .15176 m
.84981 .1553 L
s
1 .571 0 r
.85854 .15176 m
.8477 .1606 L
s
1 .562 0 r
.85854 .15176 m
.84797 .16056 L
s
1 .578 0 r
.85854 .15176 m
.84759 .16073 L
s
1 .571 0 r
.85854 .15176 m
.84785 .16077 L
s
1 .578 0 r
.85854 .15176 m
.84777 .16094 L
s
1 .584 0 r
.85854 .15176 m
.84758 .16092 L
s
1 .029 0 r
.85747 .15173 m
.85736 .15104 L
s
1 .319 0 r
.85747 .15173 m
.85404 .15875 L
s
1 .332 0 r
.85747 .15173 m
.85329 .15871 L
s
1 .39 0 r
.85747 .15173 m
.85183 .15942 L
s
1 .351 0 r
.85747 .15173 m
.85389 .15955 L
s
1 .336 0 r
.85747 .15173 m
.85394 .15916 L
s
1 .343 0 r
.85747 .15173 m
.85349 .15911 L
s
1 .325 0 r
.85747 .15173 m
.85019 .15492 L
s
1 .309 0 r
.85747 .15173 m
.85054 .15473 L
s
1 .317 0 r
.85747 .15173 m
.85042 .15494 L
s
1 .333 0 r
.85747 .15173 m
.85011 .15524 L
s
1 .335 0 r
.85747 .15173 m
.84998 .15507 L
s
1 .345 0 r
.85747 .15173 m
.84981 .1553 L
s
1 .539 0 r
.85747 .15173 m
.8477 .1606 L
s
1 .53 0 r
.85747 .15173 m
.84797 .16056 L
s
1 .546 0 r
.85747 .15173 m
.84759 .16073 L
s
1 .539 0 r
.85747 .15173 m
.84785 .16077 L
s
1 .547 0 r
.85747 .15173 m
.84777 .16094 L
s
1 .552 0 r
.85747 .15173 m
.84758 .16092 L
s
1 .343 0 r
.85736 .15104 m
.85404 .15875 L
s
1 .355 0 r
.85736 .15104 m
.85329 .15871 L
s
1 .41 0 r
.85736 .15104 m
.85183 .15942 L
s
1 .376 0 r
.85736 .15104 m
.85389 .15955 L
s
1 .36 0 r
.85736 .15104 m
.85394 .15916 L
s
1 .366 0 r
.85736 .15104 m
.85349 .15911 L
s
1 .333 0 r
.85736 .15104 m
.85019 .15492 L
s
1 .317 0 r
.85736 .15104 m
.85054 .15473 L
s
1 .326 0 r
.85736 .15104 m
.85042 .15494 L
s
1 .342 0 r
.85736 .15104 m
.85011 .15524 L
s
1 .344 0 r
.85736 .15104 m
.84998 .15507 L
s
1 .354 0 r
.85736 .15104 m
.84981 .1553 L
s
1 .555 0 r
.85736 .15104 m
.8477 .1606 L
s
1 .546 0 r
.85736 .15104 m
.84797 .16056 L
s
1 .562 0 r
.85736 .15104 m
.84759 .16073 L
s
1 .556 0 r
.85736 .15104 m
.84785 .16077 L
s
1 .563 0 r
.85736 .15104 m
.84777 .16094 L
s
1 .568 0 r
.85736 .15104 m
.84758 .16092 L
s
1 .025 0 r
.84517 .20713 m
.84461 .2074 L
s
1 .026 0 r
.84517 .20713 m
.84498 .20773 L
s
1 .017 0 r
.84517 .20713 m
.84492 .20747 L
s
1 .009 0 r
.84517 .20713 m
.84517 .20736 L
s
1 .021 0 r
.84517 .20713 m
.84547 .20754 L
s
1 .738 0 r
.84517 .20713 m
.8479 .18927 L
s
1 .717 0 r
.84517 .20713 m
.84757 .18976 L
s
1 .728 0 r
.84517 .20713 m
.84728 .18945 L
s
1 .743 0 r
.84517 .20713 m
.84718 .18907 L
s
1 .726 0 r
.84517 .20713 m
.84668 .18943 L
s
1 .712 0 r
.84517 .20713 m
.84701 .1898 L
s
1 .949 0 r
.84517 .20713 m
.84338 .18397 L
s
1 .968 0 r
.84517 .20713 m
.8435 .1835 L
s
.84517 .20713 m
.84272 .18356 L
s
1 .958 0 r
.84517 .20713 m
.84291 .18378 L
s
1 .973 0 r
.84517 .20713 m
.84324 .1834 L
s
1 .956 0 r
.84517 .20713 m
.84317 .18382 L
s
1 .516 0 r
.84517 .20713 m
.84062 .19536 L
s
1 .521 0 r
.84517 .20713 m
.84062 .19523 L
s
1 .51 0 r
.84517 .20713 m
.84089 .1954 L
s
1 .505 0 r
.84517 .20713 m
.84072 .1956 L
s
1 .513 0 r
.84517 .20713 m
.84077 .19537 L
s
1 .51 0 r
.84517 .20713 m
.84062 .1955 L
s
1 .546 0 r
.84517 .20713 m
.84049 .21964 L
s
1 .506 0 r
.84517 .20713 m
.84168 .21901 L
s
1 .507 0 r
.84517 .20713 m
.84146 .21896 L
s
1 .518 0 r
.84517 .20713 m
.84151 .21926 L
s
1 .512 0 r
.84517 .20713 m
.84149 .21911 L
s
1 .522 0 r
.84517 .20713 m
.84121 .21927 L
s
.677 1 0 r
.84517 .20713 m
.84489 .23951 L
s
.667 1 0 r
.84517 .20713 m
.84456 .23976 L
s
.67 1 0 r
.84517 .20713 m
.84484 .23967 L
s
.666 1 0 r
.84517 .20713 m
.84436 .23976 L
s
.671 1 0 r
.84517 .20713 m
.84466 .23966 L
s
.677 1 0 r
.84517 .20713 m
.84468 .23951 L
s
1 .02 0 r
.84461 .2074 m
.84498 .20773 L
s
1 .013 0 r
.84461 .2074 m
.84492 .20747 L
s
1 .023 0 r
.84461 .2074 m
.84517 .20736 L
s
1 .035 0 r
.84461 .2074 m
.84547 .20754 L
s
1 .753 0 r
.84461 .2074 m
.8479 .18927 L
s
1 .731 0 r
.84461 .2074 m
.84757 .18976 L
s
1 .741 0 r
.84461 .2074 m
.84728 .18945 L
s
1 .756 0 r
.84461 .2074 m
.84718 .18907 L
s
1 .739 0 r
.84461 .2074 m
.84668 .18943 L
s
1 .726 0 r
.84461 .2074 m
.84701 .1898 L
s
1 .959 0 r
.84461 .2074 m
.84338 .18397 L
s
1 .977 0 r
.84461 .2074 m
.8435 .1835 L
s
.84461 .2074 m
.84272 .18356 L
s
1 .967 0 r
.84461 .2074 m
.84291 .18378 L
s
1 .982 0 r
.84461 .2074 m
.84324 .1834 L
s
1 .965 0 r
.84461 .2074 m
.84317 .18382 L
s
1 .518 0 r
.84461 .2074 m
.84062 .19536 L
s
1 .523 0 r
.84461 .2074 m
.84062 .19523 L
s
1 .513 0 r
.84461 .2074 m
.84089 .1954 L
s
1 .508 0 r
.84461 .2074 m
.84072 .1956 L
s
1 .516 0 r
.84461 .2074 m
.84077 .19537 L
s
1 .513 0 r
.84461 .2074 m
.84062 .1955 L
s
1 .528 0 r
.84461 .2074 m
.84049 .21964 L
s
1 .489 0 r
.84461 .2074 m
.84168 .21901 L
s
1 .49 0 r
.84461 .2074 m
.84146 .21896 L
s
1 .501 0 r
.84461 .2074 m
.84151 .21926 L
s
1 .496 0 r
.84461 .2074 m
.84149 .21911 L
s
1 .505 0 r
.84461 .2074 m
.84121 .21927 L
s
.688 1 0 r
.84461 .2074 m
.84489 .23951 L
s
.678 1 0 r
.84461 .2074 m
.84456 .23976 L
s
.681 1 0 r
.84461 .2074 m
.84484 .23967 L
s
.677 1 0 r
.84461 .2074 m
.84436 .23976 L
s
.682 1 0 r
.84461 .2074 m
.84466 .23966 L
s
.688 1 0 r
.84461 .2074 m
.84468 .23951 L
s
1 .011 0 r
.84498 .20773 m
.84492 .20747 L
s
1 .017 0 r
.84498 .20773 m
.84517 .20736 L
s
1 .021 0 r
.84498 .20773 m
.84547 .20754 L
s
1 .763 0 r
.84498 .20773 m
.8479 .18927 L
s
1 .742 0 r
.84498 .20773 m
.84757 .18976 L
s
1 .753 0 r
.84498 .20773 m
.84728 .18945 L
s
1 .768 0 r
.84498 .20773 m
.84718 .18907 L
s
1 .751 0 r
.84498 .20773 m
.84668 .18943 L
s
1 .737 0 r
.84498 .20773 m
.84701 .1898 L
s
1 .973 0 r
.84498 .20773 m
.84338 .18397 L
s
1 .992 0 r
.84498 .20773 m
.8435 .1835 L
s
.84498 .20773 m
.84272 .18356 L
s
1 .982 0 r
.84498 .20773 m
.84291 .18378 L
s
1 .996 0 r
.84498 .20773 m
.84324 .1834 L
s
1 .98 0 r
.84498 .20773 m
.84317 .18382 L
s
1 .536 0 r
.84498 .20773 m
.84062 .19536 L
s
1 .541 0 r
.84498 .20773 m
.84062 .19523 L
s
1 .531 0 r
.84498 .20773 m
.84089 .1954 L
s
1 .525 0 r
.84498 .20773 m
.84072 .1956 L
s
1 .534 0 r
.84498 .20773 m
.84077 .19537 L
s
1 .53 0 r
.84498 .20773 m
.84062 .1955 L
s
1 .52 0 r
.84498 .20773 m
.84049 .21964 L
s
1 .48 0 r
.84498 .20773 m
.84168 .21901 L
s
1 .481 0 r
.84498 .20773 m
.84146 .21896 L
s
1 .492 0 r
.84498 .20773 m
.84151 .21926 L
s
1 .487 0 r
.84498 .20773 m
.84149 .21911 L
s
1 .496 0 r
.84498 .20773 m
.84121 .21927 L
s
.701 1 0 r
.84498 .20773 m
.84489 .23951 L
s
.691 1 0 r
.84498 .20773 m
.84456 .23976 L
s
.695 1 0 r
.84498 .20773 m
.84484 .23967 L
s
.691 1 0 r
.84498 .20773 m
.84436 .23976 L
s
.695 1 0 r
.84498 .20773 m
.84466 .23966 L
s
.701 1 0 r
.84498 .20773 m
.84468 .23951 L
s
1 .011 0 r
.84492 .20747 m
.84517 .20736 L
s
1 .023 0 r
.84492 .20747 m
.84547 .20754 L
s
1 .754 0 r
.84492 .20747 m
.8479 .18927 L
s
1 .732 0 r
.84492 .20747 m
.84757 .18976 L
s
1 .743 0 r
.84492 .20747 m
.84728 .18945 L
s
1 .758 0 r
.84492 .20747 m
.84718 .18907 L
s
1 .741 0 r
.84492 .20747 m
.84668 .18943 L
s
1 .727 0 r
.84492 .20747 m
.84701 .1898 L
s
1 .962 0 r
.84492 .20747 m
.84338 .18397 L
s
1 .981 0 r
.84492 .20747 m
.8435 .1835 L
s
.84492 .20747 m
.84272 .18356 L
s
1 .971 0 r
.84492 .20747 m
.84291 .18378 L
s
1 .986 0 r
.84492 .20747 m
.84324 .1834 L
s
1 .969 0 r
.84492 .20747 m
.84317 .18382 L
s
1 .525 0 r
.84492 .20747 m
.84062 .19536 L
s
1 .53 0 r
.84492 .20747 m
.84062 .19523 L
s
1 .52 0 r
.84492 .20747 m
.84089 .1954 L
s
1 .515 0 r
.84492 .20747 m
.84072 .1956 L
s
1 .523 0 r
.84492 .20747 m
.84077 .19537 L
s
1 .52 0 r
.84492 .20747 m
.84062 .1955 L
s
1 .529 0 r
.84492 .20747 m
.84049 .21964 L
s
1 .49 0 r
.84492 .20747 m
.84168 .21901 L
s
.84492 .20747 m
.84146 .21896 L
s
1 .501 0 r
.84492 .20747 m
.84151 .21926 L
s
1 .496 0 r
.84492 .20747 m
.84149 .21911 L
s
1 .505 0 r
.84492 .20747 m
.84121 .21927 L
s
.691 1 0 r
.84492 .20747 m
.84489 .23951 L
s
.681 1 0 r
.84492 .20747 m
.84456 .23976 L
s
.684 1 0 r
.84492 .20747 m
.84484 .23967 L
s
.68 1 0 r
.84492 .20747 m
.84436 .23976 L
s
.685 1 0 r
.84492 .20747 m
.84466 .23966 L
s
.691 1 0 r
.84492 .20747 m
.84468 .23951 L
s
1 .014 0 r
.84517 .20736 m
.84547 .20754 L
s
1 .747 0 r
.84517 .20736 m
.8479 .18927 L
s
1 .726 0 r
.84517 .20736 m
.84757 .18976 L
s
1 .737 0 r
.84517 .20736 m
.84728 .18945 L
s
1 .752 0 r
.84517 .20736 m
.84718 .18907 L
s
1 .735 0 r
.84517 .20736 m
.84668 .18943 L
s
1 .721 0 r
.84517 .20736 m
.84701 .1898 L
s
1 .959 0 r
.84517 .20736 m
.84338 .18397 L
s
1 .977 0 r
.84517 .20736 m
.8435 .1835 L
s
1 .978 0 r
.84517 .20736 m
.84272 .18356 L
s
1 .968 0 r
.84517 .20736 m
.84291 .18378 L
s
1 .982 0 r
.84517 .20736 m
.84324 .1834 L
s
1 .965 0 r
.84517 .20736 m
.84317 .18382 L
s
1 .524 0 r
.84517 .20736 m
.84062 .19536 L
s
1 .529 0 r
.84517 .20736 m
.84062 .19523 L
s
1 .519 0 r
.84517 .20736 m
.84089 .1954 L
s
1 .514 0 r
.84517 .20736 m
.84072 .1956 L
s
1 .522 0 r
.84517 .20736 m
.84077 .19537 L
s
1 .519 0 r
.84517 .20736 m
.84062 .1955 L
s
1 .537 0 r
.84517 .20736 m
.84049 .21964 L
s
1 .497 0 r
.84517 .20736 m
.84168 .21901 L
s
1 .498 0 r
.84517 .20736 m
.84146 .21896 L
s
1 .509 0 r
.84517 .20736 m
.84151 .21926 L
s
1 .503 0 r
.84517 .20736 m
.84149 .21911 L
s
1 .513 0 r
.84517 .20736 m
.84121 .21927 L
s
.686 1 0 r
.84517 .20736 m
.84489 .23951 L
s
.676 1 0 r
.84517 .20736 m
.84456 .23976 L
s
.679 1 0 r
.84517 .20736 m
.84484 .23967 L
s
.675 1 0 r
.84517 .20736 m
.84436 .23976 L
s
.68 1 0 r
.84517 .20736 m
.84466 .23966 L
s
.686 1 0 r
.84517 .20736 m
.84468 .23951 L
s
1 .753 0 r
.84547 .20754 m
.8479 .18927 L
s
1 .732 0 r
.84547 .20754 m
.84757 .18976 L
s
1 .743 0 r
.84547 .20754 m
.84728 .18945 L
s
1 .758 0 r
.84547 .20754 m
.84718 .18907 L
s
1 .742 0 r
.84547 .20754 m
.84668 .18943 L
s
1 .727 0 r
.84547 .20754 m
.84701 .1898 L
s
1 .967 0 r
.84547 .20754 m
.84338 .18397 L
s
1 .985 0 r
.84547 .20754 m
.8435 .1835 L
s
1 .986 0 r
.84547 .20754 m
.84272 .18356 L
s
1 .976 0 r
.84547 .20754 m
.84291 .18378 L
s
1 .99 0 r
.84547 .20754 m
.84324 .1834 L
s
1 .974 0 r
.84547 .20754 m
.84317 .18382 L
s
1 .536 0 r
.84547 .20754 m
.84062 .19536 L
s
1 .541 0 r
.84547 .20754 m
.84062 .19523 L
s
1 .53 0 r
.84547 .20754 m
.84089 .1954 L
s
1 .525 0 r
.84547 .20754 m
.84072 .1956 L
s
1 .533 0 r
.84547 .20754 m
.84077 .19537 L
s
1 .53 0 r
.84547 .20754 m
.84062 .1955 L
s
1 .535 0 r
.84547 .20754 m
.84049 .21964 L
s
1 .494 0 r
.84547 .20754 m
.84168 .21901 L
s
1 .495 0 r
.84547 .20754 m
.84146 .21896 L
s
1 .506 0 r
.84547 .20754 m
.84151 .21926 L
s
1 .5 0 r
.84547 .20754 m
.84149 .21911 L
s
1 .51 0 r
.84547 .20754 m
.84121 .21927 L
s
.693 1 0 r
.84547 .20754 m
.84489 .23951 L
s
.683 1 0 r
.84547 .20754 m
.84456 .23976 L
s
.687 1 0 r
.84547 .20754 m
.84484 .23967 L
s
.682 1 0 r
.84547 .20754 m
.84436 .23976 L
s
.687 1 0 r
.84547 .20754 m
.84466 .23966 L
s
.693 1 0 r
.84547 .20754 m
.84468 .23951 L
s
1 .051 0 r
.4746 .20214 m
.47383 .20313 L
s
1 .148 0 r
.4746 .20214 m
.47282 .2053 L
s
1 .185 0 r
.4746 .20214 m
.47708 .20591 L
s
1 .159 0 r
.4746 .20214 m
.476 .20577 L
s
1 .183 0 r
.4746 .20214 m
.47629 .20628 L
s
1 .189 0 r
.4746 .20214 m
.47535 .20671 L
s
1 .206 0 r
.4746 .20214 m
.47644 .20683 L
s
1 .222 0 r
.4746 .20214 m
.47521 .20754 L
s
1 .385 0 r
.4746 .20214 m
.47783 .21098 L
s
1 .404 0 r
.4746 .20214 m
.47846 .21123 L
s
1 .411 0 r
.4746 .20214 m
.47672 .21196 L
s
.4746 .20214 m
.47794 .21163 L
s
1 .389 0 r
.4746 .20214 m
.47713 .21131 L
s
1 .415 0 r
.4746 .20214 m
.47736 .21192 L
s
1 .098 0 r
.47383 .20313 m
.47282 .2053 L
s
1 .175 0 r
.47383 .20313 m
.47708 .20591 L
s
1 .14 0 r
.47383 .20313 m
.476 .20577 L
s
1 .163 0 r
.47383 .20313 m
.47629 .20628 L
s
1 .159 0 r
.47383 .20313 m
.47535 .20671 L
s
1 .185 0 r
.47383 .20313 m
.47644 .20683 L
s
1 .188 0 r
.47383 .20313 m
.47521 .20754 L
s
1 .36 0 r
.47383 .20313 m
.47783 .21098 L
s
1 .381 0 r
.47383 .20313 m
.47846 .21123 L
s
1 .38 0 r
.47383 .20313 m
.47672 .21196 L
s
1 .386 0 r
.47383 .20313 m
.47794 .21163 L
s
1 .36 0 r
.47383 .20313 m
.47713 .21131 L
s
1 .387 0 r
.47383 .20313 m
.47736 .21192 L
s
1 .176 0 r
.47282 .2053 m
.47708 .20591 L
s
1 .131 0 r
.47282 .2053 m
.476 .20577 L
s
1 .147 0 r
.47282 .2053 m
.47629 .20628 L
s
1 .118 0 r
.47282 .2053 m
.47535 .20671 L
s
1 .16 0 r
.47282 .2053 m
.47644 .20683 L
s
1 .134 0 r
.47282 .2053 m
.47521 .20754 L
s
1 .31 0 r
.47282 .2053 m
.47783 .21098 L
s
1 .334 0 r
.47282 .2053 m
.47846 .21123 L
s
1 .315 0 r
.47282 .2053 m
.47672 .21196 L
s
1 .333 0 r
.47282 .2053 m
.47794 .21163 L
s
1 .302 0 r
.47282 .2053 m
.47713 .21131 L
s
1 .328 0 r
.47282 .2053 m
.47736 .21192 L
s
1 .019 0 r
.48538 .2241 m
.48493 .22407 L
s
1 .037 0 r
.48538 .2241 m
.48451 .22439 L
s
1 .018 0 r
.48538 .2241 m
.48575 .22433 L
s
1 .042 0 r
.48538 .2241 m
.48468 .22486 L
s
1 .029 0 r
.48538 .2241 m
.48524 .2248 L
s
1 .135 0 r
.48538 .2241 m
.48273 .22214 L
s
1 .155 0 r
.48538 .2241 m
.48206 .22229 L
s
1 .129 0 r
.48538 .2241 m
.48261 .2226 L
s
1 .142 0 r
.48538 .2241 m
.48214 .22281 L
s
1 .169 0 r
.48538 .2241 m
.48149 .2227 L
s
1 .157 0 r
.48538 .2241 m
.48168 .2231 L
s
1 .45 0 r
.48538 .2241 m
.47945 .21481 L
s
1 .44 0 r
.48538 .2241 m
.48054 .21447 L
s
1 .439 0 r
.48538 .2241 m
.47999 .21479 L
s
1 .42 0 r
.48538 .2241 m
.48051 .21503 L
s
1 .439 0 r
.48538 .2241 m
.47917 .21533 L
s
1 .423 0 r
.48538 .2241 m
.47983 .21537 L
s
1 .291 0 r
.48538 .2241 m
.49139 .22026 L
s
1 .294 0 r
.48538 .2241 m
.49164 .22051 L
s
1 .292 0 r
.48538 .2241 m
.49173 .22083 L
s
1 .278 0 r
.48538 .2241 m
.49118 .22055 L
s
1 .275 0 r
.48538 .2241 m
.49129 .22088 L
s
1 .278 0 r
.48538 .2241 m
.49153 .22116 L
s
1 .552 0 r
.48538 .2241 m
.48802 .23736 L
s
1 .558 0 r
.48538 .2241 m
.48821 .23746 L
s
1 .552 0 r
.48538 .2241 m
.48781 .23739 L
s
1 .557 0 r
.48538 .2241 m
.48767 .23753 L
s
1 .562 0 r
.48538 .2241 m
.48806 .23759 L
s
.48538 .2241 m
.48786 .23763 L
s
1 .021 0 r
.48493 .22407 m
.48451 .22439 L
s
1 .035 0 r
.48493 .22407 m
.48575 .22433 L
s
1 .034 0 r
.48493 .22407 m
.48468 .22486 L
s
1 .032 0 r
.48493 .22407 m
.48524 .2248 L
s
1 .12 0 r
.48493 .22407 m
.48273 .22214 L
s
1 .138 0 r
.48493 .22407 m
.48206 .22229 L
s
1 .112 0 r
.48493 .22407 m
.48261 .2226 L
s
1 .125 0 r
.48493 .22407 m
.48214 .22281 L
s
1 .151 0 r
.48493 .22407 m
.48149 .2227 L
s
1 .138 0 r
.48493 .22407 m
.48168 .2231 L
s
1 .44 0 r
.48493 .22407 m
.47945 .21481 L
s
1 .431 0 r
.48493 .22407 m
.48054 .21447 L
s
1 .43 0 r
.48493 .22407 m
.47999 .21479 L
s
1 .411 0 r
.48493 .22407 m
.48051 .21503 L
s
1 .428 0 r
.48493 .22407 m
.47917 .21533 L
s
1 .412 0 r
.48493 .22407 m
.47983 .21537 L
s
1 .306 0 r
.48493 .22407 m
.49139 .22026 L
s
1 .31 0 r
.48493 .22407 m
.49164 .22051 L
s
1 .308 0 r
.48493 .22407 m
.49173 .22083 L
s
1 .293 0 r
.48493 .22407 m
.49118 .22055 L
s
1 .291 0 r
.48493 .22407 m
.49129 .22088 L
s
1 .295 0 r
.48493 .22407 m
.49153 .22116 L
s
1 .557 0 r
.48493 .22407 m
.48802 .23736 L
s
1 .563 0 r
.48493 .22407 m
.48821 .23746 L
s
1 .557 0 r
.48493 .22407 m
.48781 .23739 L
s
1 .561 0 r
.48493 .22407 m
.48767 .23753 L
s
1 .567 0 r
.48493 .22407 m
.48806 .23759 L
s
.48493 .22407 m
.48786 .23763 L
s
1 .051 0 r
.48451 .22439 m
.48575 .22433 L
s
1 .021 0 r
.48451 .22439 m
.48468 .22486 L
s
1 .034 0 r
.48451 .22439 m
.48524 .2248 L
s
1 .117 0 r
.48451 .22439 m
.48273 .22214 L
s
1 .132 0 r
.48451 .22439 m
.48206 .22229 L
s
1 .106 0 r
.48451 .22439 m
.48261 .2226 L
s
1 .116 0 r
.48451 .22439 m
.48214 .22281 L
s
1 .142 0 r
.48451 .22439 m
.48149 .2227 L
s
1 .127 0 r
.48451 .22439 m
.48168 .2231 L
s
1 .443 0 r
.48451 .22439 m
.47945 .21481 L
s
1 .436 0 r
.48451 .22439 m
.48054 .21447 L
s
1 .433 0 r
.48451 .22439 m
.47999 .21479 L
s
1 .416 0 r
.48451 .22439 m
.48051 .21503 L
s
1 .43 0 r
.48451 .22439 m
.47917 .21533 L
s
1 .415 0 r
.48451 .22439 m
.47983 .21537 L
s
1 .328 0 r
.48451 .22439 m
.49139 .22026 L
s
1 .331 0 r
.48451 .22439 m
.49164 .22051 L
s
1 .329 0 r
.48451 .22439 m
.49173 .22083 L
s
1 .314 0 r
.48451 .22439 m
.49118 .22055 L
s
1 .312 0 r
.48451 .22439 m
.49129 .22088 L
s
1 .316 0 r
.48451 .22439 m
.49153 .22116 L
s
1 .549 0 r
.48451 .22439 m
.48802 .23736 L
s
1 .555 0 r
.48451 .22439 m
.48821 .23746 L
s
1 .548 0 r
.48451 .22439 m
.48781 .23739 L
s
1 .552 0 r
.48451 .22439 m
.48767 .23753 L
s
1 .559 0 r
.48451 .22439 m
.48806 .23759 L
s
1 .558 0 r
.48451 .22439 m
.48786 .23763 L
s
1 .049 0 r
.48575 .22433 m
.48468 .22486 L
s
1 .028 0 r
.48575 .22433 m
.48524 .2248 L
s
1 .152 0 r
.48575 .22433 m
.48273 .22214 L
s
1 .172 0 r
.48575 .22433 m
.48206 .22229 L
s
1 .146 0 r
.48575 .22433 m
.48261 .2226 L
s
1 .16 0 r
.48575 .22433 m
.48214 .22281 L
s
1 .186 0 r
.48575 .22433 m
.48149 .2227 L
s
1 .174 0 r
.48575 .22433 m
.48168 .2231 L
s
1 .467 0 r
.48575 .22433 m
.47945 .21481 L
s
1 .455 0 r
.48575 .22433 m
.48054 .21447 L
s
.48575 .22433 m
.47999 .21479 L
s
1 .436 0 r
.48575 .22433 m
.48051 .21503 L
s
1 .455 0 r
.48575 .22433 m
.47917 .21533 L
s
1 .439 0 r
.48575 .22433 m
.47983 .21537 L
s
1 .284 0 r
.48575 .22433 m
.49139 .22026 L
s
1 .287 0 r
.48575 .22433 m
.49164 .22051 L
s
1 .283 0 r
.48575 .22433 m
.49173 .22083 L
s
1 .27 0 r
.48575 .22433 m
.49118 .22055 L
s
1 .267 0 r
.48575 .22433 m
.49129 .22088 L
s
1 .269 0 r
.48575 .22433 m
.49153 .22116 L
s
1 .54 0 r
.48575 .22433 m
.48802 .23736 L
s
1 .546 0 r
.48575 .22433 m
.48821 .23746 L
s
1 .54 0 r
.48575 .22433 m
.48781 .23739 L
s
1 .545 0 r
.48575 .22433 m
.48767 .23753 L
s
1 .55 0 r
.48575 .22433 m
.48806 .23759 L
s
.48575 .22433 m
.48786 .23763 L
s
1 .023 0 r
.48468 .22486 m
.48524 .2248 L
s
1 .137 0 r
.48468 .22486 m
.48273 .22214 L
s
1 .15 0 r
.48468 .22486 m
.48206 .22229 L
s
1 .125 0 r
.48468 .22486 m
.48261 .2226 L
s
1 .133 0 r
.48468 .22486 m
.48214 .22281 L
s
1 .158 0 r
.48468 .22486 m
.48149 .2227 L
s
1 .142 0 r
.48468 .22486 m
.48168 .2231 L
s
1 .463 0 r
.48468 .22486 m
.47945 .21481 L
s
1 .457 0 r
.48468 .22486 m
.48054 .21447 L
s
1 .454 0 r
.48468 .22486 m
.47999 .21479 L
s
1 .436 0 r
.48468 .22486 m
.48051 .21503 L
s
1 .45 0 r
.48468 .22486 m
.47917 .21533 L
s
1 .435 0 r
.48468 .22486 m
.47983 .21537 L
s
1 .332 0 r
.48468 .22486 m
.49139 .22026 L
s
1 .335 0 r
.48468 .22486 m
.49164 .22051 L
s
1 .332 0 r
.48468 .22486 m
.49173 .22083 L
s
1 .319 0 r
.48468 .22486 m
.49118 .22055 L
s
1 .315 0 r
.48468 .22486 m
.49129 .22088 L
s
1 .318 0 r
.48468 .22486 m
.49153 .22116 L
s
1 .528 0 r
.48468 .22486 m
.48802 .23736 L
s
1 .534 0 r
.48468 .22486 m
.48821 .23746 L
s
1 .528 0 r
.48468 .22486 m
.48781 .23739 L
s
1 .532 0 r
.48468 .22486 m
.48767 .23753 L
s
1 .538 0 r
.48468 .22486 m
.48806 .23759 L
s
1 .537 0 r
.48468 .22486 m
.48786 .23763 L
s
1 .15 0 r
.48524 .2248 m
.48273 .22214 L
s
1 .166 0 r
.48524 .2248 m
.48206 .22229 L
s
1 .14 0 r
.48524 .2248 m
.48261 .2226 L
s
1 .151 0 r
.48524 .2248 m
.48214 .22281 L
s
1 .176 0 r
.48524 .2248 m
.48149 .2227 L
s
1 .161 0 r
.48524 .2248 m
.48168 .2231 L
s
1 .472 0 r
.48524 .2248 m
.47945 .21481 L
s
1 .464 0 r
.48524 .2248 m
.48054 .21447 L
s
1 .462 0 r
.48524 .2248 m
.47999 .21479 L
s
1 .444 0 r
.48524 .2248 m
.48051 .21503 L
s
1 .46 0 r
.48524 .2248 m
.47917 .21533 L
s
1 .444 0 r
.48524 .2248 m
.47983 .21537 L
s
1 .312 0 r
.48524 .2248 m
.49139 .22026 L
s
1 .315 0 r
.48524 .2248 m
.49164 .22051 L
s
1 .311 0 r
.48524 .2248 m
.49173 .22083 L
s
1 .298 0 r
.48524 .2248 m
.49118 .22055 L
s
1 .294 0 r
.48524 .2248 m
.49129 .22088 L
s
1 .297 0 r
.48524 .2248 m
.49153 .22116 L
s
1 .525 0 r
.48524 .2248 m
.48802 .23736 L
s
1 .531 0 r
.48524 .2248 m
.48821 .23746 L
s
1 .525 0 r
.48524 .2248 m
.48781 .23739 L
s
1 .529 0 r
.48524 .2248 m
.48767 .23753 L
s
1 .535 0 r
.48524 .2248 m
.48806 .23759 L
s
.48524 .2248 m
.48786 .23763 L
s
1 .031 0 r
.73713 .06914 m
.73785 .06893 L
s
1 .037 0 r
.73713 .06914 m
.73653 .06981 L
s
1 .04 0 r
.73713 .06914 m
.73702 .07012 L
s
1 .035 0 r
.73713 .06914 m
.73791 .06949 L
s
1 .042 0 r
.73713 .06914 m
.73757 .07007 L
s
1 .138 0 r
.73713 .06914 m
.73396 .07033 L
s
1 .246 0 r
.73713 .06914 m
.7317 .07174 L
s
1 .194 0 r
.73713 .06914 m
.73273 .07094 L
s
1 .154 0 r
.73713 .06914 m
.73344 .06994 L
s
1 .153 0 r
.73713 .06914 m
.73362 .07044 L
s
1 .168 0 r
.73713 .06914 m
.73314 .07018 L
s
1 .446 0 r
.73713 .06914 m
.73397 .0796 L
s
1 .431 0 r
.73713 .06914 m
.73419 .07927 L
s
1 .451 0 r
.73713 .06914 m
.73376 .07965 L
s
1 .431 0 r
.73713 .06914 m
.73402 .07921 L
s
1 .429 0 r
.73713 .06914 m
.73386 .07912 L
s
1 .439 0 r
.73713 .06914 m
.73386 .07937 L
s
1 .547 0 r
.73713 .06914 m
.73098 .08104 L
s
1 .556 0 r
.73713 .06914 m
.73076 .08117 L
s
1 .558 0 r
.73713 .06914 m
.73097 .08134 L
s
1 .563 0 r
.73713 .06914 m
.7308 .08137 L
s
1 .573 0 r
.73713 .06914 m
.73058 .08155 L
s
1 .578 0 r
.73713 .06914 m
.73064 .08172 L
s
1 .065 0 r
.73785 .06893 m
.73653 .06981 L
s
1 .059 0 r
.73785 .06893 m
.73702 .07012 L
s
1 .023 0 r
.73785 .06893 m
.73791 .06949 L
s
1 .048 0 r
.73785 .06893 m
.73757 .07007 L
s
1 .169 0 r
.73785 .06893 m
.73396 .07033 L
s
1 .276 0 r
.73785 .06893 m
.7317 .07174 L
s
1 .225 0 r
.73785 .06893 m
.73273 .07094 L
s
1 .185 0 r
.73785 .06893 m
.73344 .06994 L
s
1 .183 0 r
.73785 .06893 m
.73362 .07044 L
s
1 .199 0 r
.73785 .06893 m
.73314 .07018 L
s
1 .464 0 r
.73785 .06893 m
.73397 .0796 L
s
1 .448 0 r
.73785 .06893 m
.73419 .07927 L
s
1 .469 0 r
.73785 .06893 m
.73376 .07965 L
s
1 .448 0 r
.73785 .06893 m
.73402 .07921 L
s
1 .447 0 r
.73785 .06893 m
.73386 .07912 L
s
1 .457 0 r
.73785 .06893 m
.73386 .07937 L
s
1 .569 0 r
.73785 .06893 m
.73098 .08104 L
s
1 .578 0 r
.73785 .06893 m
.73076 .08117 L
s
1 .58 0 r
.73785 .06893 m
.73097 .08134 L
s
1 .584 0 r
.73785 .06893 m
.7308 .08137 L
s
1 .595 0 r
.73785 .06893 m
.73058 .08155 L
s
1 .6 0 r
.73785 .06893 m
.73064 .08172 L
s
1 .024 0 r
.73653 .06981 m
.73702 .07012 L
s
1 .058 0 r
.73653 .06981 m
.73791 .06949 L
s
1 .044 0 r
.73653 .06981 m
.73757 .07007 L
s
1 .107 0 r
.73653 .06981 m
.73396 .07033 L
s
1 .213 0 r
.73653 .06981 m
.7317 .07174 L
s
1 .162 0 r
.73653 .06981 m
.73273 .07094 L
s
1 .126 0 r
.73653 .06981 m
.73344 .06994 L
s
1 .122 0 r
.73653 .06981 m
.73362 .07044 L
s
1 .139 0 r
.73653 .06981 m
.73314 .07018 L
s
1 .413 0 r
.73653 .06981 m
.73397 .0796 L
s
1 .398 0 r
.73653 .06981 m
.73419 .07927 L
s
1 .418 0 r
.73653 .06981 m
.73376 .07965 L
s
1 .398 0 r
.73653 .06981 m
.73402 .07921 L
s
1 .396 0 r
.73653 .06981 m
.73386 .07912 L
s
1 .406 0 r
.73653 .06981 m
.73386 .07937 L
s
1 .512 0 r
.73653 .06981 m
.73098 .08104 L
s
1 .521 0 r
.73653 .06981 m
.73076 .08117 L
s
1 .523 0 r
.73653 .06981 m
.73097 .08134 L
s
1 .527 0 r
.73653 .06981 m
.7308 .08137 L
s
1 .538 0 r
.73653 .06981 m
.73058 .08155 L
s
1 .543 0 r
.73653 .06981 m
.73064 .08172 L
s
1 .044 0 r
.73702 .07012 m
.73791 .06949 L
s
1 .022 0 r
.73702 .07012 m
.73757 .07007 L
s
1 .125 0 r
.73702 .07012 m
.73396 .07033 L
s
1 .227 0 r
.73702 .07012 m
.7317 .07174 L
s
1 .179 0 r
.73702 .07012 m
.73273 .07094 L
s
1 .146 0 r
.73702 .07012 m
.73344 .06994 L
s
1 .14 0 r
.73702 .07012 m
.73362 .07044 L
s
1 .159 0 r
.73702 .07012 m
.73314 .07018 L
s
1 .407 0 r
.73702 .07012 m
.73397 .0796 L
s
1 .391 0 r
.73702 .07012 m
.73419 .07927 L
s
1 .412 0 r
.73702 .07012 m
.73376 .07965 L
s
1 .391 0 r
.73702 .07012 m
.73402 .07921 L
s
1 .39 0 r
.73702 .07012 m
.73386 .07912 L
s
1 .399 0 r
.73702 .07012 m
.73386 .07937 L
s
1 .51 0 r
.73702 .07012 m
.73098 .08104 L
s
1 .519 0 r
.73702 .07012 m
.73076 .08117 L
s
1 .521 0 r
.73702 .07012 m
.73097 .08134 L
s
1 .525 0 r
.73702 .07012 m
.7308 .08137 L
s
1 .536 0 r
.73702 .07012 m
.73058 .08155 L
s
1 .541 0 r
.73702 .07012 m
.73064 .08172 L
s
1 .028 0 r
.73791 .06949 m
.73757 .07007 L
s
1 .165 0 r
.73791 .06949 m
.73396 .07033 L
s
1 .27 0 r
.73791 .06949 m
.7317 .07174 L
s
1 .22 0 r
.73791 .06949 m
.73273 .07094 L
s
1 .183 0 r
.73791 .06949 m
.73344 .06994 L
s
1 .179 0 r
.73791 .06949 m
.73362 .07044 L
s
1 .197 0 r
.73791 .06949 m
.73314 .07018 L
s
1 .443 0 r
.73791 .06949 m
.73397 .0796 L
s
1 .427 0 r
.73791 .06949 m
.73419 .07927 L
s
1 .448 0 r
.73791 .06949 m
.73376 .07965 L
s
1 .428 0 r
.73791 .06949 m
.73402 .07921 L
s
1 .427 0 r
.73791 .06949 m
.73386 .07912 L
s
1 .436 0 r
.73791 .06949 m
.73386 .07937 L
s
1 .55 0 r
.73791 .06949 m
.73098 .08104 L
s
1 .559 0 r
.73791 .06949 m
.73076 .08117 L
s
1 .561 0 r
.73791 .06949 m
.73097 .08134 L
s
1 .566 0 r
.73791 .06949 m
.7308 .08137 L
s
1 .577 0 r
.73791 .06949 m
.73058 .08155 L
s
1 .581 0 r
.73791 .06949 m
.73064 .08172 L
s
1 .148 0 r
.73757 .07007 m
.73396 .07033 L
s
1 .249 0 r
.73757 .07007 m
.7317 .07174 L
s
1 .201 0 r
.73757 .07007 m
.73273 .07094 L
s
1 .169 0 r
.73757 .07007 m
.73344 .06994 L
s
1 .162 0 r
.73757 .07007 m
.73362 .07044 L
s
1 .181 0 r
.73757 .07007 m
.73314 .07018 L
s
1 .416 0 r
.73757 .07007 m
.73397 .0796 L
s
1 .4 0 r
.73757 .07007 m
.73419 .07927 L
s
1 .421 0 r
.73757 .07007 m
.73376 .07965 L
s
1 .4 0 r
.73757 .07007 m
.73402 .07921 L
s
.73757 .07007 m
.73386 .07912 L
s
1 .409 0 r
.73757 .07007 m
.73386 .07937 L
s
1 .523 0 r
.73757 .07007 m
.73098 .08104 L
s
1 .532 0 r
.73757 .07007 m
.73076 .08117 L
s
1 .533 0 r
.73757 .07007 m
.73097 .08134 L
s
1 .538 0 r
.73757 .07007 m
.7308 .08137 L
s
1 .549 0 r
.73757 .07007 m
.73058 .08155 L
s
1 .554 0 r
.73757 .07007 m
.73064 .08172 L
s
1 .015 0 r
.84703 .13841 m
.84668 .1383 L
s
1 .031 0 r
.84703 .13841 m
.84651 .13786 L
s
1 .059 0 r
.84703 .13841 m
.84569 .13898 L
s
1 .056 0 r
.84703 .13841 m
.84566 .13846 L
s
1 .036 0 r
.84703 .13841 m
.84681 .13756 L
s
1 .661 0 r
.84703 .13841 m
.8495 .15441 L
s
1 .673 0 r
.84703 .13841 m
.84927 .15473 L
s
1 .669 0 r
.84703 .13841 m
.85049 .15441 L
s
1 .649 0 r
.84703 .13841 m
.84944 .1541 L
s
1 .658 0 r
.84703 .13841 m
.85011 .15423 L
s
1 .672 0 r
.84703 .13841 m
.84977 .15462 L
s
1 .681 0 r
.84703 .13841 m
.83117 .13327 L
s
1 .694 0 r
.84703 .13841 m
.8307 .13372 L
s
1 .673 0 r
.84703 .13841 m
.83118 .13393 L
s
1 .689 0 r
.84703 .13841 m
.83062 .13448 L
s
1 .686 0 r
.84703 .13841 m
.8308 .13412 L
s
1 .702 0 r
.84703 .13841 m
.83062 .13335 L
s
1 .019 0 r
.84668 .1383 m
.84651 .13786 L
s
1 .049 0 r
.84668 .1383 m
.84569 .13898 L
s
1 .042 0 r
.84668 .1383 m
.84566 .13846 L
s
1 .031 0 r
.84668 .1383 m
.84681 .13756 L
s
1 .668 0 r
.84668 .1383 m
.8495 .15441 L
s
1 .679 0 r
.84668 .1383 m
.84927 .15473 L
s
1 .676 0 r
.84668 .1383 m
.85049 .15441 L
s
1 .656 0 r
.84668 .1383 m
.84944 .1541 L
s
1 .666 0 r
.84668 .1383 m
.85011 .15423 L
s
1 .679 0 r
.84668 .1383 m
.84977 .15462 L
s
1 .666 0 r
.84668 .1383 m
.83117 .13327 L
s
1 .679 0 r
.84668 .1383 m
.8307 .13372 L
s
1 .658 0 r
.84668 .1383 m
.83118 .13393 L
s
1 .674 0 r
.84668 .1383 m
.83062 .13448 L
s
1 .671 0 r
.84668 .1383 m
.8308 .13412 L
s
1 .687 0 r
.84668 .1383 m
.83062 .13335 L
s
1 .057 0 r
.84651 .13786 m
.84569 .13898 L
s
1 .043 0 r
.84651 .13786 m
.84566 .13846 L
s
1 .017 0 r
.84651 .13786 m
.84681 .13756 L
s
1 .687 0 r
.84651 .13786 m
.8495 .15441 L
s
1 .698 0 r
.84651 .13786 m
.84927 .15473 L
s
1 .695 0 r
.84651 .13786 m
.85049 .15441 L
s
1 .674 0 r
.84651 .13786 m
.84944 .1541 L
s
1 .685 0 r
.84651 .13786 m
.85011 .15423 L
s
1 .698 0 r
.84651 .13786 m
.84977 .15462 L
s
1 .654 0 r
.84651 .13786 m
.83117 .13327 L
s
1 .668 0 r
.84651 .13786 m
.8307 .13372 L
s
1 .647 0 r
.84651 .13786 m
.83118 .13393 L
s
1 .664 0 r
.84651 .13786 m
.83062 .13448 L
s
1 .66 0 r
.84651 .13786 m
.8308 .13412 L
s
1 .675 0 r
.84651 .13786 m
.83062 .13335 L
s
1 .021 0 r
.84569 .13898 m
.84566 .13846 L
s
1 .074 0 r
.84569 .13898 m
.84681 .13756 L
s
1 .65 0 r
.84569 .13898 m
.8495 .15441 L
s
1 .66 0 r
.84569 .13898 m
.84927 .15473 L
s
.84569 .13898 m
.85049 .15441 L
s
1 .637 0 r
.84569 .13898 m
.84944 .1541 L
s
1 .649 0 r
.84569 .13898 m
.85011 .15423 L
s
1 .661 0 r
.84569 .13898 m
.84977 .15462 L
s
1 .638 0 r
.84569 .13898 m
.83117 .13327 L
s
1 .649 0 r
.84569 .13898 m
.8307 .13372 L
s
1 .628 0 r
.84569 .13898 m
.83118 .13393 L
s
1 .643 0 r
.84569 .13898 m
.83062 .13448 L
s
1 .64 0 r
.84569 .13898 m
.8308 .13412 L
s
1 .658 0 r
.84569 .13898 m
.83062 .13335 L
s
1 .06 0 r
.84566 .13846 m
.84681 .13756 L
s
1 .67 0 r
.84566 .13846 m
.8495 .15441 L
s
1 .681 0 r
.84566 .13846 m
.84927 .15473 L
s
.84566 .13846 m
.85049 .15441 L
s
1 .658 0 r
.84566 .13846 m
.84944 .1541 L
s
1 .669 0 r
.84566 .13846 m
.85011 .15423 L
s
1 .681 0 r
.84566 .13846 m
.84977 .15462 L
s
1 .629 0 r
.84566 .13846 m
.83117 .13327 L
s
1 .641 0 r
.84566 .13846 m
.8307 .13372 L
s
1 .62 0 r
.84566 .13846 m
.83118 .13393 L
s
1 .636 0 r
.84566 .13846 m
.83062 .13448 L
s
1 .633 0 r
.84566 .13846 m
.8308 .13412 L
s
1 .649 0 r
.84566 .13846 m
.83062 .13335 L
s
1 .697 0 r
.84681 .13756 m
.8495 .15441 L
s
1 .708 0 r
.84681 .13756 m
.84927 .15473 L
s
1 .704 0 r
.84681 .13756 m
.85049 .15441 L
s
1 .684 0 r
.84681 .13756 m
.84944 .1541 L
s
1 .694 0 r
.84681 .13756 m
.85011 .15423 L
s
1 .707 0 r
.84681 .13756 m
.84977 .15462 L
s
1 .663 0 r
.84681 .13756 m
.83117 .13327 L
s
1 .677 0 r
.84681 .13756 m
.8307 .13372 L
s
1 .656 0 r
.84681 .13756 m
.83118 .13393 L
s
1 .674 0 r
.84681 .13756 m
.83062 .13448 L
s
1 .669 0 r
.84681 .13756 m
.8308 .13412 L
s
1 .684 0 r
.84681 .13756 m
.83062 .13335 L
s
1 .066 0 r
.84057 .17727 m
.83911 .17798 L
s
1 .022 0 r
.84057 .17727 m
.84022 .17767 L
s
1 .025 0 r
.84057 .17727 m
.84071 .17669 L
s
1 .028 0 r
.84057 .17727 m
.83988 .17718 L
s
1 .032 0 r
.84057 .17727 m
.84026 .17656 L
s
1 .574 0 r
.84057 .17727 m
.8479 .18927 L
s
1 .585 0 r
.84057 .17727 m
.84757 .18976 L
s
1 .568 0 r
.84057 .17727 m
.84728 .18945 L
s
1 .552 0 r
.84057 .17727 m
.84718 .18907 L
s
1 .556 0 r
.84057 .17727 m
.84668 .18943 L
s
1 .575 0 r
.84057 .17727 m
.84701 .1898 L
s
1 .703 0 r
.84057 .17727 m
.82341 .17628 L
s
1 .676 0 r
.84057 .17727 m
.82416 .1752 L
s
1 .667 0 r
.84057 .17727 m
.82434 .1756 L
s
1 .693 0 r
.84057 .17727 m
.82371 .17555 L
s
1 .718 0 r
.84057 .17727 m
.82303 .17625 L
s
1 .676 0 r
.84057 .17727 m
.82409 .17595 L
s
1 .047 0 r
.83911 .17798 m
.84022 .17767 L
s
1 .084 0 r
.83911 .17798 m
.84071 .17669 L
s
1 .045 0 r
.83911 .17798 m
.83988 .17718 L
s
1 .074 0 r
.83911 .17798 m
.84026 .17656 L
s
1 .585 0 r
.83911 .17798 m
.8479 .18927 L
s
1 .592 0 r
.83911 .17798 m
.84757 .18976 L
s
1 .575 0 r
.83911 .17798 m
.84728 .18945 L
s
1 .56 0 r
.83911 .17798 m
.84718 .18907 L
s
1 .561 0 r
.83911 .17798 m
.84668 .18943 L
s
1 .581 0 r
.83911 .17798 m
.84701 .1898 L
s
1 .645 0 r
.83911 .17798 m
.82341 .17628 L
s
1 .621 0 r
.83911 .17798 m
.82416 .1752 L
s
1 .611 0 r
.83911 .17798 m
.82434 .1756 L
s
1 .637 0 r
.83911 .17798 m
.82371 .17555 L
s
1 .661 0 r
.83911 .17798 m
.82303 .17625 L
s
1 .619 0 r
.83911 .17798 m
.82409 .17595 L
s
1 .045 0 r
.84022 .17767 m
.84071 .17669 L
s
1 .025 0 r
.84022 .17767 m
.83988 .17718 L
s
1 .045 0 r
.84022 .17767 m
.84026 .17656 L
s
1 .568 0 r
.84022 .17767 m
.8479 .18927 L
s
1 .578 0 r
.84022 .17767 m
.84757 .18976 L
s
1 .561 0 r
.84022 .17767 m
.84728 .18945 L
s
1 .546 0 r
.84022 .17767 m
.84718 .18907 L
s
1 .548 0 r
.84022 .17767 m
.84668 .18943 L
s
1 .568 0 r
.84022 .17767 m
.84701 .1898 L
s
1 .689 0 r
.84022 .17767 m
.82341 .17628 L
s
1 .664 0 r
.84022 .17767 m
.82416 .1752 L
s
1 .654 0 r
.84022 .17767 m
.82434 .1756 L
s
1 .68 0 r
.84022 .17767 m
.82371 .17555 L
s
1 .705 0 r
.84022 .17767 m
.82303 .17625 L
s
1 .663 0 r
.84022 .17767 m
.82409 .17595 L
s
1 .039 0 r
.84071 .17669 m
.83988 .17718 L
s
1 .019 0 r
.84071 .17669 m
.84026 .17656 L
s
1 .592 0 r
.84071 .17669 m
.8479 .18927 L
s
1 .603 0 r
.84071 .17669 m
.84757 .18976 L
s
1 .586 0 r
.84071 .17669 m
.84728 .18945 L
s
1 .571 0 r
.84071 .17669 m
.84718 .18907 L
s
1 .575 0 r
.84071 .17669 m
.84668 .18943 L
s
1 .594 0 r
.84071 .17669 m
.84701 .1898 L
s
1 .707 0 r
.84071 .17669 m
.82341 .17628 L
s
1 .679 0 r
.84071 .17669 m
.82416 .1752 L
s
1 .67 0 r
.84071 .17669 m
.82434 .1756 L
s
1 .696 0 r
.84071 .17669 m
.82371 .17555 L
s
1 .723 0 r
.84071 .17669 m
.82303 .17625 L
s
1 .68 0 r
.84071 .17669 m
.82409 .17595 L
s
1 .029 0 r
.83988 .17718 m
.84026 .17656 L
s
1 .593 0 r
.83988 .17718 m
.8479 .18927 L
s
1 .602 0 r
.83988 .17718 m
.84757 .18976 L
s
1 .585 0 r
.83988 .17718 m
.84728 .18945 L
s
1 .57 0 r
.83988 .17718 m
.84718 .18907 L
s
1 .572 0 r
.83988 .17718 m
.84668 .18943 L
s
1 .592 0 r
.83988 .17718 m
.84701 .1898 L
s
1 .674 0 r
.83988 .17718 m
.82341 .17628 L
s
1 .648 0 r
.83988 .17718 m
.82416 .1752 L
s
1 .638 0 r
.83988 .17718 m
.82434 .1756 L
s
1 .664 0 r
.83988 .17718 m
.82371 .17555 L
s
1 .69 0 r
.83988 .17718 m
.82303 .17625 L
s
1 .647 0 r
.83988 .17718 m
.82409 .17595 L
s
1 .606 0 r
.84026 .17656 m
.8479 .18927 L
s
1 .616 0 r
.84026 .17656 m
.84757 .18976 L
s
1 .6 0 r
.84026 .17656 m
.84728 .18945 L
s
1 .584 0 r
.84026 .17656 m
.84718 .18907 L
s
1 .587 0 r
.84026 .17656 m
.84668 .18943 L
s
1 .607 0 r
.84026 .17656 m
.84701 .1898 L
s
1 .689 0 r
.84026 .17656 m
.82341 .17628 L
s
1 .66 0 r
.84026 .17656 m
.82416 .1752 L
s
1 .652 0 r
.84026 .17656 m
.82434 .1756 L
s
1 .678 0 r
.84026 .17656 m
.82371 .17555 L
s
1 .704 0 r
.84026 .17656 m
.82303 .17625 L
s
1 .661 0 r
.84026 .17656 m
.82409 .17595 L
s
1 .056 0 r
.8169 .11112 m
.8179 .11017 L
s
1 .097 0 r
.8169 .11112 m
.81499 .11252 L
s
1 .037 0 r
.8169 .11112 m
.81695 .11021 L
s
1 .021 0 r
.8169 .11112 m
.81705 .11063 L
s
1 .024 0 r
.8169 .11112 m
.81748 .11106 L
s
1 .606 0 r
.8169 .11112 m
.80209 .11062 L
s
1 .6 0 r
.8169 .11112 m
.80227 .11005 L
s
1 .678 0 r
.8169 .11112 m
.80036 .11229 L
s
1 .616 0 r
.8169 .11112 m
.80191 .10966 L
s
1 .62 0 r
.8169 .11112 m
.80177 .11015 L
s
1 .628 0 r
.8169 .11112 m
.80152 .11086 L
s
1 .594 0 r
.8169 .11112 m
.82067 .12516 L
s
1 .615 0 r
.8169 .11112 m
.82163 .12541 L
s
1 .6 0 r
.8169 .11112 m
.82188 .12494 L
s
1 .599 0 r
.8169 .11112 m
.82162 .12499 L
s
1 .58 0 r
.8169 .11112 m
.82134 .12461 L
s
1 .594 0 r
.8169 .11112 m
.82119 .12501 L
s
1 .153 0 r
.8179 .11017 m
.81499 .11252 L
s
1 .039 0 r
.8179 .11017 m
.81695 .11021 L
s
.8179 .11017 m
.81705 .11063 L
s
1 .04 0 r
.8179 .11017 m
.81748 .11106 L
s
1 .646 0 r
.8179 .11017 m
.80209 .11062 L
s
1 .639 0 r
.8179 .11017 m
.80227 .11005 L
s
1 .722 0 r
.8179 .11017 m
.80036 .11229 L
s
1 .654 0 r
.8179 .11017 m
.80191 .10966 L
s
1 .659 0 r
.8179 .11017 m
.80177 .11015 L
s
1 .67 0 r
.8179 .11017 m
.80152 .11086 L
s
1 .623 0 r
.8179 .11017 m
.82067 .12516 L
s
1 .641 0 r
.8179 .11017 m
.82163 .12541 L
s
1 .625 0 r
.8179 .11017 m
.82188 .12494 L
s
1 .624 0 r
.8179 .11017 m
.82162 .12499 L
s
1 .606 0 r
.8179 .11017 m
.82134 .12461 L
s
1 .621 0 r
.8179 .11017 m
.82119 .12501 L
s
1 .124 0 r
.81499 .11252 m
.81695 .11021 L
s
1 .114 0 r
.81499 .11252 m
.81705 .11063 L
s
1 .118 0 r
.81499 .11252 m
.81748 .11106 L
s
1 .533 0 r
.81499 .11252 m
.80209 .11062 L
s
1 .53 0 r
.81499 .11252 m
.80227 .11005 L
s
1 .598 0 r
.81499 .11252 m
.80036 .11229 L
s
1 .547 0 r
.81499 .11252 m
.80191 .10966 L
s
1 .549 0 r
.81499 .11252 m
.80177 .11015 L
s
1 .554 0 r
.81499 .11252 m
.80152 .11086 L
s
1 .566 0 r
.81499 .11252 m
.82067 .12516 L
s
1 .592 0 r
.81499 .11252 m
.82163 .12541 L
s
1 .58 0 r
.81499 .11252 m
.82188 .12494 L
s
1 .577 0 r
.81499 .11252 m
.82162 .12499 L
s
1 .558 0 r
.81499 .11252 m
.82134 .12461 L
s
1 .57 0 r
.81499 .11252 m
.82119 .12501 L
s
1 .018 0 r
.81695 .11021 m
.81705 .11063 L
s
1 .041 0 r
.81695 .11021 m
.81748 .11106 L
s
1 .607 0 r
.81695 .11021 m
.80209 .11062 L
s
1 .6 0 r
.81695 .11021 m
.80227 .11005 L
s
1 .683 0 r
.81695 .11021 m
.80036 .11229 L
s
1 .615 0 r
.81695 .11021 m
.80191 .10966 L
s
1 .62 0 r
.81695 .11021 m
.80177 .11015 L
s
1 .631 0 r
.81695 .11021 m
.80152 .11086 L
s
1 .629 0 r
.81695 .11021 m
.82067 .12516 L
s
1 .65 0 r
.81695 .11021 m
.82163 .12541 L
s
1 .635 0 r
.81695 .11021 m
.82188 .12494 L
s
1 .633 0 r
.81695 .11021 m
.82162 .12499 L
s
1 .615 0 r
.81695 .11021 m
.82134 .12461 L
s
1 .629 0 r
.81695 .11021 m
.82119 .12501 L
s
1 .025 0 r
.81705 .11063 m
.81748 .11106 L
s
1 .612 0 r
.81705 .11063 m
.80209 .11062 L
s
1 .605 0 r
.81705 .11063 m
.80227 .11005 L
s
1 .686 0 r
.81705 .11063 m
.80036 .11229 L
s
1 .62 0 r
.81705 .11063 m
.80191 .10966 L
s
1 .625 0 r
.81705 .11063 m
.80177 .11015 L
s
1 .635 0 r
.81705 .11063 m
.80152 .11086 L
s
1 .612 0 r
.81705 .11063 m
.82067 .12516 L
s
1 .632 0 r
.81705 .11063 m
.82163 .12541 L
s
1 .617 0 r
.81705 .11063 m
.82188 .12494 L
s
1 .616 0 r
.81705 .11063 m
.82162 .12499 L
s
1 .597 0 r
.81705 .11063 m
.82134 .12461 L
s
1 .611 0 r
.81705 .11063 m
.82119 .12501 L
s
1 .629 0 r
.81748 .11106 m
.80209 .11062 L
s
1 .623 0 r
.81748 .11106 m
.80227 .11005 L
s
1 .701 0 r
.81748 .11106 m
.80036 .11229 L
s
1 .639 0 r
.81748 .11106 m
.80191 .10966 L
s
1 .643 0 r
.81748 .11106 m
.80177 .11015 L
s
1 .652 0 r
.81748 .11106 m
.80152 .11086 L
s
1 .591 0 r
.81748 .11106 m
.82067 .12516 L
s
1 .61 0 r
.81748 .11106 m
.82163 .12541 L
s
1 .595 0 r
.81748 .11106 m
.82188 .12494 L
s
1 .594 0 r
.81748 .11106 m
.82162 .12499 L
s
1 .576 0 r
.81748 .11106 m
.82134 .12461 L
s
1 .589 0 r
.81748 .11106 m
.82119 .12501 L
s
1 .033 0 r
.80672 .15654 m
.8075 .15676 L
s
1 .025 0 r
.80672 .15654 m
.80663 .15715 L
s
.80672 .15654 m
.80723 .1562 L
s
1 .042 0 r
.80672 .15654 m
.80718 .15746 L
s
1 .024 0 r
.80672 .15654 m
.80715 .15694 L
s
1 .626 0 r
.80672 .15654 m
.79149 .15485 L
s
1 .62 0 r
.80672 .15654 m
.79158 .1554 L
s
1 .633 0 r
.80672 .15654 m
.79128 .15525 L
s
1 .649 0 r
.80672 .15654 m
.79095 .15467 L
s
1 .637 0 r
.80672 .15654 m
.79121 .15486 L
s
1 .647 0 r
.80672 .15654 m
.79104 .15432 L
s
1 .655 0 r
.80672 .15654 m
.81517 .17016 L
s
1 .661 0 r
.80672 .15654 m
.81461 .17067 L
s
1 .648 0 r
.80672 .15654 m
.81432 .17045 L
s
1 .643 0 r
.80672 .15654 m
.81374 .17063 L
s
1 .632 0 r
.80672 .15654 m
.81425 .17004 L
s
1 .627 0 r
.80672 .15654 m
.81374 .17017 L
s
1 .039 0 r
.8075 .15676 m
.80663 .15715 L
s
1 .025 0 r
.8075 .15676 m
.80723 .1562 L
s
1 .031 0 r
.8075 .15676 m
.80718 .15746 L
s
1 .016 0 r
.8075 .15676 m
.80715 .15694 L
s
1 .659 0 r
.8075 .15676 m
.79149 .15485 L
s
1 .653 0 r
.8075 .15676 m
.79158 .1554 L
s
1 .666 0 r
.8075 .15676 m
.79128 .15525 L
s
1 .682 0 r
.8075 .15676 m
.79095 .15467 L
s
1 .67 0 r
.8075 .15676 m
.79121 .15486 L
s
1 .68 0 r
.8075 .15676 m
.79104 .15432 L
s
1 .631 0 r
.8075 .15676 m
.81517 .17016 L
s
1 .638 0 r
.8075 .15676 m
.81461 .17067 L
s
1 .625 0 r
.8075 .15676 m
.81432 .17045 L
s
1 .622 0 r
.8075 .15676 m
.81374 .17063 L
s
1 .609 0 r
.8075 .15676 m
.81425 .17004 L
s
1 .604 0 r
.8075 .15676 m
.81374 .17017 L
s
1 .046 0 r
.80663 .15715 m
.80723 .1562 L
s
1 .026 0 r
.80663 .15715 m
.80718 .15746 L
s
1 .023 0 r
.80663 .15715 m
.80715 .15694 L
s
1 .626 0 r
.80663 .15715 m
.79149 .15485 L
s
1 .619 0 r
.80663 .15715 m
.79158 .1554 L
s
1 .632 0 r
.80663 .15715 m
.79128 .15525 L
s
1 .649 0 r
.80663 .15715 m
.79095 .15467 L
s
1 .637 0 r
.80663 .15715 m
.79121 .15486 L
s
1 .648 0 r
.80663 .15715 m
.79104 .15432 L
s
1 .636 0 r
.80663 .15715 m
.81517 .17016 L
s
1 .641 0 r
.80663 .15715 m
.81461 .17067 L
s
1 .628 0 r
.80663 .15715 m
.81432 .17045 L
s
1 .623 0 r
.80663 .15715 m
.81374 .17063 L
s
1 .612 0 r
.80663 .15715 m
.81425 .17004 L
s
1 .606 0 r
.80663 .15715 m
.81374 .17017 L
s
1 .051 0 r
.80723 .1562 m
.80718 .15746 L
s
1 .03 0 r
.80723 .1562 m
.80715 .15694 L
s
1 .646 0 r
.80723 .1562 m
.79149 .15485 L
s
1 .64 0 r
.80723 .1562 m
.79158 .1554 L
s
1 .653 0 r
.80723 .1562 m
.79128 .15525 L
s
1 .668 0 r
.80723 .1562 m
.79095 .15467 L
s
1 .657 0 r
.80723 .1562 m
.79121 .15486 L
s
1 .666 0 r
.80723 .1562 m
.79104 .15432 L
s
1 .656 0 r
.80723 .1562 m
.81517 .17016 L
s
1 .664 0 r
.80723 .1562 m
.81461 .17067 L
s
1 .65 0 r
.80723 .1562 m
.81432 .17045 L
s
1 .647 0 r
.80723 .1562 m
.81374 .17063 L
s
1 .634 0 r
.80723 .1562 m
.81425 .17004 L
s
1 .63 0 r
.80723 .1562 m
.81374 .17017 L
s
1 .021 0 r
.80718 .15746 m
.80715 .15694 L
s
1 .65 0 r
.80718 .15746 m
.79149 .15485 L
s
1 .643 0 r
.80718 .15746 m
.79158 .1554 L
s
1 .656 0 r
.80718 .15746 m
.79128 .15525 L
s
1 .673 0 r
.80718 .15746 m
.79095 .15467 L
s
1 .661 0 r
.80718 .15746 m
.79121 .15486 L
s
1 .672 0 r
.80718 .15746 m
.79104 .15432 L
s
1 .613 0 r
.80718 .15746 m
.81517 .17016 L
s
1 .619 0 r
.80718 .15746 m
.81461 .17067 L
s
1 .606 0 r
.80718 .15746 m
.81432 .17045 L
s
1 .601 0 r
.80718 .15746 m
.81374 .17063 L
s
1 .59 0 r
.80718 .15746 m
.81425 .17004 L
s
1 .585 0 r
.80718 .15746 m
.81374 .17017 L
s
1 .646 0 r
.80715 .15694 m
.79149 .15485 L
s
1 .639 0 r
.80715 .15694 m
.79158 .1554 L
s
1 .652 0 r
.80715 .15694 m
.79128 .15525 L
s
1 .668 0 r
.80715 .15694 m
.79095 .15467 L
s
1 .657 0 r
.80715 .15694 m
.79121 .15486 L
s
1 .667 0 r
.80715 .15694 m
.79104 .15432 L
s
1 .632 0 r
.80715 .15694 m
.81517 .17016 L
s
1 .638 0 r
.80715 .15694 m
.81461 .17067 L
s
1 .625 0 r
.80715 .15694 m
.81432 .17045 L
s
1 .621 0 r
.80715 .15694 m
.81374 .17063 L
s
1 .609 0 r
.80715 .15694 m
.81425 .17004 L
s
1 .604 0 r
.80715 .15694 m
.81374 .17017 L
s
1 .019 0 r
.77877 .17933 m
.77901 .17894 L
s
1 .029 0 r
.77877 .17933 m
.77837 .17874 L
s
1 .018 0 r
.77877 .17933 m
.77837 .17915 L
s
1 .059 0 r
.77877 .17933 m
.77734 .17945 L
s
1 .017 0 r
.77877 .17933 m
.77911 .17956 L
s
1 .723 0 r
.77877 .17933 m
.78226 .16197 L
s
1 .69 0 r
.77877 .17933 m
.78079 .16256 L
s
1 .712 0 r
.77877 .17933 m
.7819 .1622 L
s
1 .714 0 r
.77877 .17933 m
.78263 .16228 L
s
1 .71 0 r
.77877 .17933 m
.78234 .16232 L
s
1 .691 0 r
.77877 .17933 m
.78124 .16259 L
s
1 .237 0 r
.77877 .17933 m
.77316 .18086 L
s
1 .242 0 r
.77877 .17933 m
.77301 .18073 L
s
1 .252 0 r
.77877 .17933 m
.77289 .18117 L
s
1 .245 0 r
.77877 .17933 m
.77298 .18091 L
s
1 .257 0 r
.77877 .17933 m
.7727 .181 L
s
.77877 .17933 m
.77275 .18115 L
s
1 .886 0 r
.77877 .17933 m
.77075 .19947 L
s
1 .905 0 r
.77877 .17933 m
.77037 .19984 L
s
1 .888 0 r
.77877 .17933 m
.77088 .19958 L
s
1 .894 0 r
.77877 .17933 m
.7708 .19972 L
s
1 .892 0 r
.77877 .17933 m
.77061 .19958 L
s
1 .898 0 r
.77877 .17933 m
.77064 .19975 L
s
1 .028 0 r
.77901 .17894 m
.77837 .17874 L
s
.77901 .17894 m
.77837 .17915 L
s
1 .071 0 r
.77901 .17894 m
.77734 .17945 L
s
1 .025 0 r
.77901 .17894 m
.77911 .17956 L
s
1 .706 0 r
.77901 .17894 m
.78226 .16197 L
s
1 .673 0 r
.77901 .17894 m
.78079 .16256 L
s
1 .694 0 r
.77901 .17894 m
.7819 .1622 L
s
1 .697 0 r
.77901 .17894 m
.78263 .16228 L
s
1 .693 0 r
.77901 .17894 m
.78234 .16232 L
s
1 .674 0 r
.77901 .17894 m
.78124 .16259 L
s
1 .252 0 r
.77901 .17894 m
.77316 .18086 L
s
1 .256 0 r
.77901 .17894 m
.77301 .18073 L
s
1 .266 0 r
.77901 .17894 m
.77289 .18117 L
s
1 .259 0 r
.77901 .17894 m
.77298 .18091 L
s
1 .271 0 r
.77901 .17894 m
.7727 .181 L
s
.77901 .17894 m
.77275 .18115 L
s
1 .904 0 r
.77901 .17894 m
.77075 .19947 L
s
1 .924 0 r
.77901 .17894 m
.77037 .19984 L
s
1 .906 0 r
.77901 .17894 m
.77088 .19958 L
s
1 .913 0 r
.77901 .17894 m
.7708 .19972 L
s
1 .91 0 r
.77901 .17894 m
.77061 .19958 L
s
1 .916 0 r
.77901 .17894 m
.77064 .19975 L
s
1 .017 0 r
.77837 .17874 m
.77837 .17915 L
s
1 .051 0 r
.77837 .17874 m
.77734 .17945 L
s
1 .045 0 r
.77837 .17874 m
.77911 .17956 L
s
1 .703 0 r
.77837 .17874 m
.78226 .16197 L
s
1 .669 0 r
.77837 .17874 m
.78079 .16256 L
s
1 .691 0 r
.77837 .17874 m
.7819 .1622 L
s
1 .695 0 r
.77837 .17874 m
.78263 .16228 L
s
1 .69 0 r
.77837 .17874 m
.78234 .16232 L
s
1 .67 0 r
.77837 .17874 m
.78124 .16259 L
s
1 .23 0 r
.77837 .17874 m
.77316 .18086 L
s
1 .233 0 r
.77837 .17874 m
.77301 .18073 L
s
1 .245 0 r
.77837 .17874 m
.77289 .18117 L
s
1 .237 0 r
.77837 .17874 m
.77298 .18091 L
s
1 .249 0 r
.77837 .17874 m
.7727 .181 L
s
1 .25 0 r
.77837 .17874 m
.77275 .18115 L
s
1 .902 0 r
.77837 .17874 m
.77075 .19947 L
s
1 .922 0 r
.77837 .17874 m
.77037 .19984 L
s
1 .905 0 r
.77837 .17874 m
.77088 .19958 L
s
1 .911 0 r
.77837 .17874 m
.7708 .19972 L
s
1 .908 0 r
.77837 .17874 m
.77061 .19958 L
s
1 .915 0 r
.77837 .17874 m
.77064 .19975 L
s
1 .044 0 r
.77837 .17915 m
.77734 .17945 L
s
1 .034 0 r
.77837 .17915 m
.77911 .17956 L
s
1 .72 0 r
.77837 .17915 m
.78226 .16197 L
s
1 .685 0 r
.77837 .17915 m
.78079 .16256 L
s
1 .707 0 r
.77837 .17915 m
.7819 .1622 L
s
1 .711 0 r
.77837 .17915 m
.78263 .16228 L
s
1 .706 0 r
.77837 .17915 m
.78234 .16232 L
s
1 .687 0 r
.77837 .17915 m
.78124 .16259 L
s
1 .224 0 r
.77837 .17915 m
.77316 .18086 L
s
1 .228 0 r
.77837 .17915 m
.77301 .18073 L
s
1 .239 0 r
.77837 .17915 m
.77289 .18117 L
s
1 .232 0 r
.77837 .17915 m
.77298 .18091 L
s
1 .244 0 r
.77837 .17915 m
.7727 .181 L
s
.77837 .17915 m
.77275 .18115 L
s
1 .887 0 r
.77837 .17915 m
.77075 .19947 L
s
1 .906 0 r
.77837 .17915 m
.77037 .19984 L
s
1 .889 0 r
.77837 .17915 m
.77088 .19958 L
s
1 .896 0 r
.77837 .17915 m
.7708 .19972 L
s
1 .893 0 r
.77837 .17915 m
.77061 .19958 L
s
1 .899 0 r
.77837 .17915 m
.77064 .19975 L
s
1 .072 0 r
.77734 .17945 m
.77911 .17956 L
s
1 .742 0 r
.77734 .17945 m
.78226 .16197 L
s
1 .704 0 r
.77734 .17945 m
.78079 .16256 L
s
1 .729 0 r
.77734 .17945 m
.7819 .1622 L
s
1 .734 0 r
.77734 .17945 m
.78263 .16228 L
s
1 .729 0 r
.77734 .17945 m
.78234 .16232 L
s
1 .707 0 r
.77734 .17945 m
.78124 .16259 L
s
1 .18 0 r
.77734 .17945 m
.77316 .18086 L
s
1 .184 0 r
.77734 .17945 m
.77301 .18073 L
s
1 .195 0 r
.77734 .17945 m
.77289 .18117 L
s
1 .188 0 r
.77734 .17945 m
.77298 .18091 L
s
1 .2 0 r
.77734 .17945 m
.7727 .181 L
s
.77734 .17945 m
.77275 .18115 L
s
1 .861 0 r
.77734 .17945 m
.77075 .19947 L
s
1 .88 0 r
.77734 .17945 m
.77037 .19984 L
s
1 .864 0 r
.77734 .17945 m
.77088 .19958 L
s
1 .87 0 r
.77734 .17945 m
.7708 .19972 L
s
1 .867 0 r
.77734 .17945 m
.77061 .19958 L
s
1 .874 0 r
.77734 .17945 m
.77064 .19975 L
s
1 .73 0 r
.77911 .17956 m
.78226 .16197 L
s
1 .698 0 r
.77911 .17956 m
.78079 .16256 L
s
1 .718 0 r
.77911 .17956 m
.7819 .1622 L
s
1 .72 0 r
.77911 .17956 m
.78263 .16228 L
s
1 .716 0 r
.77911 .17956 m
.78234 .16232 L
s
1 .699 0 r
.77911 .17956 m
.78124 .16259 L
s
1 .249 0 r
.77911 .17956 m
.77316 .18086 L
s
1 .254 0 r
.77911 .17956 m
.77301 .18073 L
s
1 .263 0 r
.77911 .17956 m
.77289 .18117 L
s
1 .256 0 r
.77911 .17956 m
.77298 .18091 L
s
1 .268 0 r
.77911 .17956 m
.7727 .181 L
s
.77911 .17956 m
.77275 .18115 L
s
1 .883 0 r
.77911 .17956 m
.77075 .19947 L
s
1 .902 0 r
.77911 .17956 m
.77037 .19984 L
s
1 .884 0 r
.77911 .17956 m
.77088 .19958 L
s
1 .891 0 r
.77911 .17956 m
.7708 .19972 L
s
1 .889 0 r
.77911 .17956 m
.77061 .19958 L
s
1 .895 0 r
.77911 .17956 m
.77064 .19975 L
s
1 .042 0 r
.7845 .08963 m
.7845 .09066 L
s
.7845 .08963 m
.78356 .09004 L
s
1 .045 0 r
.7845 .08963 m
.78374 .09042 L
s
1 .021 0 r
.7845 .08963 m
.78437 .09013 L
s
1 .054 0 r
.7845 .08963 m
.78397 .09084 L
s
1 .618 0 r
.7845 .08963 m
.76944 .08826 L
s
1 .616 0 r
.7845 .08963 m
.76945 .08879 L
s
1 .623 0 r
.7845 .08963 m
.76926 .08935 L
s
1 .641 0 r
.7845 .08963 m
.76881 .08941 L
s
1 .638 0 r
.7845 .08963 m
.76891 .08871 L
s
1 .648 0 r
.7845 .08963 m
.76864 .08988 L
s
1 .658 0 r
.7845 .08963 m
.7917 .10404 L
s
1 .645 0 r
.7845 .08963 m
.79179 .10363 L
s
1 .646 0 r
.7845 .08963 m
.79134 .10388 L
s
1 .633 0 r
.7845 .08963 m
.79138 .10352 L
s
1 .621 0 r
.7845 .08963 m
.79137 .10319 L
s
1 .627 0 r
.7845 .08963 m
.79095 .10357 L
s
1 .046 0 r
.7845 .09066 m
.78356 .09004 L
s
1 .033 0 r
.7845 .09066 m
.78374 .09042 L
s
1 .022 0 r
.7845 .09066 m
.78437 .09013 L
s
1 .023 0 r
.7845 .09066 m
.78397 .09084 L
s
1 .623 0 r
.7845 .09066 m
.76944 .08826 L
s
1 .62 0 r
.7845 .09066 m
.76945 .08879 L
s
1 .625 0 r
.7845 .09066 m
.76926 .08935 L
s
1 .643 0 r
.7845 .09066 m
.76881 .08941 L
s
1 .642 0 r
.7845 .09066 m
.76891 .08871 L
s
1 .649 0 r
.7845 .09066 m
.76864 .08988 L
s
1 .621 0 r
.7845 .09066 m
.7917 .10404 L
s
1 .608 0 r
.7845 .09066 m
.79179 .10363 L
s
.7845 .09066 m
.79134 .10388 L
s
1 .596 0 r
.7845 .09066 m
.79138 .10352 L
s
1 .584 0 r
.7845 .09066 m
.79137 .10319 L
s
1 .589 0 r
.7845 .09066 m
.79095 .10357 L
s
1 .017 0 r
.78356 .09004 m
.78374 .09042 L
s
1 .033 0 r
.78356 .09004 m
.78437 .09013 L
s
1 .037 0 r
.78356 .09004 m
.78397 .09084 L
s
1 .581 0 r
.78356 .09004 m
.76944 .08826 L
s
1 .579 0 r
.78356 .09004 m
.76945 .08879 L
s
1 .585 0 r
.78356 .09004 m
.76926 .08935 L
s
1 .603 0 r
.78356 .09004 m
.76881 .08941 L
s
1 .601 0 r
.78356 .09004 m
.76891 .08871 L
s
1 .61 0 r
.78356 .09004 m
.76864 .08988 L
s
1 .662 0 r
.78356 .09004 m
.7917 .10404 L
s
1 .649 0 r
.78356 .09004 m
.79179 .10363 L
s
.78356 .09004 m
.79134 .10388 L
s
1 .637 0 r
.78356 .09004 m
.79138 .10352 L
s
1 .625 0 r
.78356 .09004 m
.79137 .10319 L
s
1 .63 0 r
.78356 .09004 m
.79095 .10357 L
s
1 .028 0 r
.78374 .09042 m
.78437 .09013 L
s
1 .019 0 r
.78374 .09042 m
.78397 .09084 L
s
1 .591 0 r
.78374 .09042 m
.76944 .08826 L
s
1 .588 0 r
.78374 .09042 m
.76945 .08879 L
s
1 .593 0 r
.78374 .09042 m
.76926 .08935 L
s
1 .611 0 r
.78374 .09042 m
.76881 .08941 L
s
1 .61 0 r
.78374 .09042 m
.76891 .08871 L
s
1 .617 0 r
.78374 .09042 m
.76864 .08988 L
s
1 .645 0 r
.78374 .09042 m
.7917 .10404 L
s
1 .632 0 r
.78374 .09042 m
.79179 .10363 L
s
.78374 .09042 m
.79134 .10388 L
s
1 .62 0 r
.78374 .09042 m
.79138 .10352 L
s
1 .608 0 r
.78374 .09042 m
.79137 .10319 L
s
1 .613 0 r
.78374 .09042 m
.79095 .10357 L
s
1 .033 0 r
.78437 .09013 m
.78397 .09084 L
s
1 .615 0 r
.78437 .09013 m
.76944 .08826 L
s
1 .612 0 r
.78437 .09013 m
.76945 .08879 L
s
1 .618 0 r
.78437 .09013 m
.76926 .08935 L
s
1 .636 0 r
.78437 .09013 m
.76881 .08941 L
s
1 .634 0 r
.78437 .09013 m
.76891 .08871 L
s
1 .643 0 r
.78437 .09013 m
.76864 .08988 L
s
.78437 .09013 m
.7917 .10404 L
s
1 .629 0 r
.78437 .09013 m
.79179 .10363 L
s
1 .63 0 r
.78437 .09013 m
.79134 .10388 L
s
1 .618 0 r
.78437 .09013 m
.79138 .10352 L
s
1 .605 0 r
.78437 .09013 m
.79137 .10319 L
s
1 .611 0 r
.78437 .09013 m
.79095 .10357 L
s
1 .603 0 r
.78397 .09084 m
.76944 .08826 L
s
1 .599 0 r
.78397 .09084 m
.76945 .08879 L
s
1 .604 0 r
.78397 .09084 m
.76926 .08935 L
s
1 .622 0 r
.78397 .09084 m
.76881 .08941 L
s
1 .621 0 r
.78397 .09084 m
.76891 .08871 L
s
1 .628 0 r
.78397 .09084 m
.76864 .08988 L
s
1 .625 0 r
.78397 .09084 m
.7917 .10404 L
s
1 .613 0 r
.78397 .09084 m
.79179 .10363 L
s
1 .612 0 r
.78397 .09084 m
.79134 .10388 L
s
1 .6 0 r
.78397 .09084 m
.79138 .10352 L
s
1 .588 0 r
.78397 .09084 m
.79137 .10319 L
s
1 .593 0 r
.78397 .09084 m
.79095 .10357 L
s
1 .046 0 r
.75286 .06974 m
.75236 .06874 L
s
1 .032 0 r
.75286 .06974 m
.7526 .069 L
s
1 .019 0 r
.75286 .06974 m
.75276 .06929 L
s
1 .028 0 r
.75286 .06974 m
.75354 .06974 L
s
1 .018 0 r
.75286 .06974 m
.75322 .06948 L
s
1 .588 0 r
.75286 .06974 m
.73848 .07039 L
s
1 .558 0 r
.75286 .06974 m
.73926 .07092 L
s
1 .563 0 r
.75286 .06974 m
.7391 .07051 L
s
1 .575 0 r
.75286 .06974 m
.73879 .07031 L
s
1 .577 0 r
.75286 .06974 m
.73878 .07097 L
s
1 .666 0 r
.75286 .06974 m
.73701 .0735 L
s
1 .579 0 r
.75286 .06974 m
.7601 .08192 L
s
1 .592 0 r
.75286 .06974 m
.75853 .08307 L
s
1 .575 0 r
.75286 .06974 m
.75853 .08262 L
s
1 .585 0 r
.75286 .06974 m
.75799 .0831 L
s
1 .58 0 r
.75286 .06974 m
.75951 .08229 L
s
1 .597 0 r
.75286 .06974 m
.757 .08375 L
s
1 .015 0 r
.75236 .06874 m
.7526 .069 L
s
1 .028 0 r
.75236 .06874 m
.75276 .06929 L
s
1 .063 0 r
.75236 .06874 m
.75354 .06974 L
s
1 .046 0 r
.75236 .06874 m
.75322 .06948 L
s
1 .571 0 r
.75236 .06874 m
.73848 .07039 L
s
1 .542 0 r
.75236 .06874 m
.73926 .07092 L
s
1 .546 0 r
.75236 .06874 m
.7391 .07051 L
s
1 .558 0 r
.75236 .06874 m
.73879 .07031 L
s
1 .562 0 r
.75236 .06874 m
.73878 .07097 L
s
1 .657 0 r
.75236 .06874 m
.73701 .0735 L
s
1 .625 0 r
.75236 .06874 m
.7601 .08192 L
s
1 .638 0 r
.75236 .06874 m
.75853 .08307 L
s
1 .621 0 r
.75236 .06874 m
.75853 .08262 L
s
1 .63 0 r
.75236 .06874 m
.75799 .0831 L
s
1 .626 0 r
.75236 .06874 m
.75951 .08229 L
s
1 .642 0 r
.75236 .06874 m
.757 .08375 L
s
1 .014 0 r
.7526 .069 m
.75276 .06929 L
s
1 .049 0 r
.7526 .069 m
.75354 .06974 L
s
1 .032 0 r
.7526 .069 m
.75322 .06948 L
s
1 .579 0 r
.7526 .069 m
.73848 .07039 L
s
1 .55 0 r
.7526 .069 m
.73926 .07092 L
s
1 .555 0 r
.7526 .069 m
.7391 .07051 L
s
1 .567 0 r
.7526 .069 m
.73879 .07031 L
s
1 .57 0 r
.7526 .069 m
.73878 .07097 L
s
1 .663 0 r
.7526 .069 m
.73701 .0735 L
s
1 .611 0 r
.7526 .069 m
.7601 .08192 L
s
1 .624 0 r
.7526 .069 m
.75853 .08307 L
s
1 .607 0 r
.7526 .069 m
.75853 .08262 L
s
1 .617 0 r
.7526 .069 m
.75799 .0831 L
s
1 .612 0 r
.7526 .069 m
.75951 .08229 L
s
1 .629 0 r
.7526 .069 m
.757 .08375 L
s
1 .037 0 r
.75276 .06929 m
.75354 .06974 L
s
1 .02 0 r
.75276 .06929 m
.75322 .06948 L
s
1 .585 0 r
.75276 .06929 m
.73848 .07039 L
s
1 .555 0 r
.75276 .06929 m
.73926 .07092 L
s
1 .56 0 r
.75276 .06929 m
.7391 .07051 L
s
1 .572 0 r
.75276 .06929 m
.73879 .07031 L
s
1 .575 0 r
.75276 .06929 m
.73878 .07097 L
s
1 .666 0 r
.75276 .06929 m
.73701 .0735 L
s
1 .597 0 r
.75276 .06929 m
.7601 .08192 L
s
1 .61 0 r
.75276 .06929 m
.75853 .08307 L
s
1 .593 0 r
.75276 .06929 m
.75853 .08262 L
s
1 .603 0 r
.75276 .06929 m
.75799 .0831 L
s
1 .598 0 r
.75276 .06929 m
.75951 .08229 L
s
1 .616 0 r
.75276 .06929 m
.757 .08375 L
s
1 .017 0 r
.75354 .06974 m
.75322 .06948 L
s
1 .616 0 r
.75354 .06974 m
.73848 .07039 L
s
1 .585 0 r
.75354 .06974 m
.73926 .07092 L
s
1 .591 0 r
.75354 .06974 m
.7391 .07051 L
s
1 .603 0 r
.75354 .06974 m
.73879 .07031 L
s
1 .605 0 r
.75354 .06974 m
.73878 .07097 L
s
1 .693 0 r
.75354 .06974 m
.73701 .0735 L
s
1 .565 0 r
.75354 .06974 m
.7601 .08192 L
s
1 .582 0 r
.75354 .06974 m
.75853 .08307 L
s
1 .564 0 r
.75354 .06974 m
.75853 .08262 L
s
1 .575 0 r
.75354 .06974 m
.75799 .0831 L
s
1 .568 0 r
.75354 .06974 m
.75951 .08229 L
s
1 .59 0 r
.75354 .06974 m
.757 .08375 L
s
1 .603 0 r
.75322 .06948 m
.73848 .07039 L
s
1 .573 0 r
.75322 .06948 m
.73926 .07092 L
s
1 .578 0 r
.75322 .06948 m
.7391 .07051 L
s
1 .59 0 r
.75322 .06948 m
.73879 .07031 L
s
1 .593 0 r
.75322 .06948 m
.73878 .07097 L
s
1 .682 0 r
.75322 .06948 m
.73701 .0735 L
s
1 .581 0 r
.75322 .06948 m
.7601 .08192 L
s
1 .596 0 r
.75322 .06948 m
.75853 .08307 L
s
1 .579 0 r
.75322 .06948 m
.75853 .08262 L
s
1 .59 0 r
.75322 .06948 m
.75799 .0831 L
s
1 .583 0 r
.75322 .06948 m
.75951 .08229 L
s
1 .604 0 r
.75322 .06948 m
.757 .08375 L
s
1 .023 0 r
.73263 .04295 m
.73209 .04277 L
s
1 .072 0 r
.73263 .04295 m
.73407 .04193 L
s
1 .029 0 r
.73263 .04295 m
.73241 .04228 L
s
1 .027 0 r
.73263 .04295 m
.73299 .0424 L
s
1 .028 0 r
.73263 .04295 m
.7333 .04281 L
s
1 .85 0 r
.73263 .04295 m
.7296 .06354 L
s
1 .786 0 r
.73263 .04295 m
.73207 .06217 L
s
1 .791 0 r
.73263 .04295 m
.73148 .06228 L
s
1 .802 0 r
.73263 .04295 m
.73132 .06252 L
s
1 .799 0 r
.73263 .04295 m
.73191 .06248 L
s
1 .803 0 r
.73263 .04295 m
.73229 .0626 L
s
1 .088 0 r
.73209 .04277 m
.73407 .04193 L
s
1 .024 0 r
.73209 .04277 m
.73241 .04228 L
s
1 .04 0 r
.73209 .04277 m
.73299 .0424 L
s
1 .049 0 r
.73209 .04277 m
.7333 .04281 L
s
1 .855 0 r
.73209 .04277 m
.7296 .06354 L
s
1 .793 0 r
.73209 .04277 m
.73207 .06217 L
s
1 .797 0 r
.73209 .04277 m
.73148 .06228 L
s
1 .808 0 r
.73209 .04277 m
.73132 .06252 L
s
1 .806 0 r
.73209 .04277 m
.73191 .06248 L
s
1 .81 0 r
.73209 .04277 m
.73229 .0626 L
s
1 .069 0 r
.73407 .04193 m
.73241 .04228 L
s
1 .048 0 r
.73407 .04193 m
.73299 .0424 L
s
.73407 .04193 m
.7333 .04281 L
s
1 .902 0 r
.73407 .04193 m
.7296 .06354 L
s
1 .831 0 r
.73407 .04193 m
.73207 .06217 L
s
1 .838 0 r
.73407 .04193 m
.73148 .06228 L
s
1 .849 0 r
.73407 .04193 m
.73132 .06252 L
s
1 .844 0 r
.73407 .04193 m
.73191 .06248 L
s
1 .848 0 r
.73407 .04193 m
.73229 .0626 L
s
1 .024 0 r
.73241 .04228 m
.73299 .0424 L
s
1 .042 0 r
.73241 .04228 m
.7333 .04281 L
s
1 .876 0 r
.73241 .04228 m
.7296 .06354 L
s
1 .813 0 r
.73241 .04228 m
.73207 .06217 L
s
1 .818 0 r
.73241 .04228 m
.73148 .06228 L
s
1 .828 0 r
.73241 .04228 m
.73132 .06252 L
s
1 .826 0 r
.73241 .04228 m
.73191 .06248 L
s
1 .83 0 r
.73241 .04228 m
.73229 .0626 L
s
1 .021 0 r
.73299 .0424 m
.7333 .04281 L
s
1 .875 0 r
.73299 .0424 m
.7296 .06354 L
s
1 .809 0 r
.73299 .0424 m
.73207 .06217 L
s
1 .815 0 r
.73299 .0424 m
.73148 .06228 L
s
1 .825 0 r
.73299 .0424 m
.73132 .06252 L
s
1 .822 0 r
.73299 .0424 m
.73191 .06248 L
s
1 .826 0 r
.73299 .0424 m
.73229 .0626 L
s
1 .86 0 r
.7333 .04281 m
.7296 .06354 L
s
1 .793 0 r
.7333 .04281 m
.73207 .06217 L
s
1 .799 0 r
.7333 .04281 m
.73148 .06228 L
s
1 .81 0 r
.7333 .04281 m
.73132 .06252 L
s
1 .806 0 r
.7333 .04281 m
.73191 .06248 L
s
1 .81 0 r
.7333 .04281 m
.73229 .0626 L
s
1 .047 0 r
.77504 .13065 m
.77394 .13098 L
s
1 .054 0 r
.77504 .13065 m
.77398 .13145 L
s
1 .044 0 r
.77504 .13065 m
.77475 .13169 L
s
1 .032 0 r
.77504 .13065 m
.77446 .13116 L
s
1 .05 0 r
.77504 .13065 m
.77438 .13169 L
s
1 .656 0 r
.77504 .13065 m
.75969 .12592 L
s
1 .677 0 r
.77504 .13065 m
.75905 .12634 L
s
1 .689 0 r
.77504 .13065 m
.75909 .12516 L
s
1 .668 0 r
.77504 .13065 m
.75946 .12567 L
s
1 .682 0 r
.77504 .13065 m
.75918 .12548 L
s
1 .687 0 r
.77504 .13065 m
.75891 .12588 L
s
1 .702 0 r
.77504 .13065 m
.78108 .14674 L
s
1 .711 0 r
.77504 .13065 m
.78148 .14682 L
s
1 .727 0 r
.77504 .13065 m
.78179 .14712 L
s
1 .729 0 r
.77504 .13065 m
.78147 .1473 L
s
1 .722 0 r
.77504 .13065 m
.7802 .14754 L
s
1 .718 0 r
.77504 .13065 m
.78102 .14717 L
s
1 .019 0 r
.77394 .13098 m
.77398 .13145 L
s
1 .044 0 r
.77394 .13098 m
.77475 .13169 L
s
1 .022 0 r
.77394 .13098 m
.77446 .13116 L
s
1 .034 0 r
.77394 .13098 m
.77438 .13169 L
s
1 .618 0 r
.77394 .13098 m
.75969 .12592 L
s
1 .637 0 r
.77394 .13098 m
.75905 .12634 L
s
1 .652 0 r
.77394 .13098 m
.75909 .12516 L
s
1 .63 0 r
.77394 .13098 m
.75946 .12567 L
s
1 .644 0 r
.77394 .13098 m
.75918 .12548 L
s
1 .649 0 r
.77394 .13098 m
.75891 .12588 L
s
1 .707 0 r
.77394 .13098 m
.78108 .14674 L
s
1 .717 0 r
.77394 .13098 m
.78148 .14682 L
s
1 .733 0 r
.77394 .13098 m
.78179 .14712 L
s
1 .734 0 r
.77394 .13098 m
.78147 .1473 L
s
1 .723 0 r
.77394 .13098 m
.7802 .14754 L
s
1 .722 0 r
.77394 .13098 m
.78102 .14717 L
s
1 .033 0 r
.77398 .13145 m
.77475 .13169 L
s
1 .023 0 r
.77398 .13145 m
.77446 .13116 L
s
1 .019 0 r
.77398 .13145 m
.77438 .13169 L
s
1 .626 0 r
.77398 .13145 m
.75969 .12592 L
s
1 .645 0 r
.77398 .13145 m
.75905 .12634 L
s
1 .66 0 r
.77398 .13145 m
.75909 .12516 L
s
1 .639 0 r
.77398 .13145 m
.75946 .12567 L
s
1 .652 0 r
.77398 .13145 m
.75918 .12548 L
s
1 .657 0 r
.77398 .13145 m
.75891 .12588 L
s
1 .689 0 r
.77398 .13145 m
.78108 .14674 L
s
1 .699 0 r
.77398 .13145 m
.78148 .14682 L
s
1 .715 0 r
.77398 .13145 m
.78179 .14712 L
s
1 .716 0 r
.77398 .13145 m
.78147 .1473 L
s
1 .705 0 r
.77398 .13145 m
.7802 .14754 L
s
1 .704 0 r
.77398 .13145 m
.78102 .14717 L
s
1 .025 0 r
.77475 .13169 m
.77446 .13116 L
s
1 .015 0 r
.77475 .13169 m
.77438 .13169 L
s
1 .659 0 r
.77475 .13169 m
.75969 .12592 L
s
1 .678 0 r
.77475 .13169 m
.75905 .12634 L
s
1 .693 0 r
.77475 .13169 m
.75909 .12516 L
s
1 .672 0 r
.77475 .13169 m
.75946 .12567 L
s
1 .685 0 r
.77475 .13169 m
.75918 .12548 L
s
1 .689 0 r
.77475 .13169 m
.75891 .12588 L
s
1 .667 0 r
.77475 .13169 m
.78108 .14674 L
s
1 .676 0 r
.77475 .13169 m
.78148 .14682 L
s
1 .693 0 r
.77475 .13169 m
.78179 .14712 L
s
1 .694 0 r
.77475 .13169 m
.78147 .1473 L
s
1 .685 0 r
.77475 .13169 m
.7802 .14754 L
s
1 .682 0 r
.77475 .13169 m
.78102 .14717 L
s
1 .022 0 r
.77446 .13116 m
.77438 .13169 L
s
1 .64 0 r
.77446 .13116 m
.75969 .12592 L
s
1 .66 0 r
.77446 .13116 m
.75905 .12634 L
s
1 .674 0 r
.77446 .13116 m
.75909 .12516 L
s
1 .653 0 r
.77446 .13116 m
.75946 .12567 L
s
1 .666 0 r
.77446 .13116 m
.75918 .12548 L
s
1 .671 0 r
.77446 .13116 m
.75891 .12588 L
s
1 .692 0 r
.77446 .13116 m
.78108 .14674 L
s
1 .701 0 r
.77446 .13116 m
.78148 .14682 L
s
1 .717 0 r
.77446 .13116 m
.78179 .14712 L
s
1 .719 0 r
.77446 .13116 m
.78147 .1473 L
s
1 .709 0 r
.77446 .13116 m
.7802 .14754 L
s
1 .707 0 r
.77446 .13116 m
.78102 .14717 L
s
1 .645 0 r
.77438 .13169 m
.75969 .12592 L
s
1 .663 0 r
.77438 .13169 m
.75905 .12634 L
s
1 .679 0 r
.77438 .13169 m
.75909 .12516 L
s
1 .657 0 r
.77438 .13169 m
.75946 .12567 L
s
1 .671 0 r
.77438 .13169 m
.75918 .12548 L
s
1 .675 0 r
.77438 .13169 m
.75891 .12588 L
s
1 .673 0 r
.77438 .13169 m
.78108 .14674 L
s
1 .683 0 r
.77438 .13169 m
.78148 .14682 L
s
1 .699 0 r
.77438 .13169 m
.78179 .14712 L
s
1 .701 0 r
.77438 .13169 m
.78147 .1473 L
s
1 .69 0 r
.77438 .13169 m
.7802 .14754 L
s
1 .688 0 r
.77438 .13169 m
.78102 .14717 L
s
1 .03 0 r
.74364 .10102 m
.74435 .1012 L
s
1 .046 0 r
.74364 .10102 m
.7443 .1001 L
s
1 .024 0 r
.74364 .10102 m
.74358 .10043 L
s
1 .032 0 r
.74364 .10102 m
.74416 .10044 L
s
1 .024 0 r
.74364 .10102 m
.74419 .10083 L
s
1 .587 0 r
.74364 .10102 m
.73056 .09508 L
s
1 .588 0 r
.74364 .10102 m
.73032 .09557 L
s
1 .582 0 r
.74364 .10102 m
.73093 .0946 L
s
1 .606 0 r
.74364 .10102 m
.73046 .09423 L
s
1 .599 0 r
.74364 .10102 m
.73045 .0946 L
s
1 .603 0 r
.74364 .10102 m
.72991 .09559 L
s
1 .672 0 r
.74364 .10102 m
.74899 .11657 L
s
1 .7 0 r
.74364 .10102 m
.74965 .11707 L
s
1 .684 0 r
.74364 .10102 m
.74967 .11664 L
s
1 .685 0 r
.74364 .10102 m
.74932 .11679 L
s
1 .689 0 r
.74364 .10102 m
.74863 .11713 L
s
1 .687 0 r
.74364 .10102 m
.74817 .11722 L
s
1 .045 0 r
.74435 .1012 m
.7443 .1001 L
s
1 .044 0 r
.74435 .1012 m
.74358 .10043 L
s
1 .032 0 r
.74435 .1012 m
.74416 .10044 L
s
1 .016 0 r
.74435 .1012 m
.74419 .10083 L
s
1 .616 0 r
.74435 .1012 m
.73056 .09508 L
s
1 .618 0 r
.74435 .1012 m
.73032 .09557 L
s
1 .611 0 r
.74435 .1012 m
.73093 .0946 L
s
1 .635 0 r
.74435 .1012 m
.73046 .09423 L
s
1 .629 0 r
.74435 .1012 m
.73045 .0946 L
s
1 .633 0 r
.74435 .1012 m
.72991 .09559 L
s
1 .656 0 r
.74435 .1012 m
.74899 .11657 L
s
1 .684 0 r
.74435 .1012 m
.74965 .11707 L
s
1 .667 0 r
.74435 .1012 m
.74967 .11664 L
s
1 .669 0 r
.74435 .1012 m
.74932 .11679 L
s
1 .674 0 r
.74435 .1012 m
.74863 .11713 L
s
1 .673 0 r
.74435 .1012 m
.74817 .11722 L
s
1 .032 0 r
.7443 .1001 m
.74358 .10043 L
s
1 .015 0 r
.7443 .1001 m
.74416 .10044 L
s
1 .03 0 r
.7443 .1001 m
.74419 .10083 L
s
1 .598 0 r
.7443 .1001 m
.73056 .09508 L
s
1 .6 0 r
.7443 .1001 m
.73032 .09557 L
s
1 .591 0 r
.7443 .1001 m
.73093 .0946 L
s
1 .614 0 r
.7443 .1001 m
.73046 .09423 L
s
1 .609 0 r
.7443 .1001 m
.73045 .0946 L
s
1 .616 0 r
.7443 .1001 m
.72991 .09559 L
s
1 .7 0 r
.7443 .1001 m
.74899 .11657 L
s
1 .727 0 r
.7443 .1001 m
.74965 .11707 L
s
1 .711 0 r
.7443 .1001 m
.74967 .11664 L
s
1 .712 0 r
.7443 .1001 m
.74932 .11679 L
s
1 .718 0 r
.7443 .1001 m
.74863 .11713 L
s
1 .717 0 r
.7443 .1001 m
.74817 .11722 L
s
1 .024 0 r
.74358 .10043 m
.74416 .10044 L
s
1 .03 0 r
.74358 .10043 m
.74419 .10083 L
s
1 .575 0 r
.74358 .10043 m
.73056 .09508 L
s
1 .577 0 r
.74358 .10043 m
.73032 .09557 L
s
1 .569 0 r
.74358 .10043 m
.73093 .0946 L
s
1 .593 0 r
.74358 .10043 m
.73046 .09423 L
s
1 .587 0 r
.74358 .10043 m
.73045 .0946 L
s
1 .592 0 r
.74358 .10043 m
.72991 .09559 L
s
1 .696 0 r
.74358 .10043 m
.74899 .11657 L
s
1 .724 0 r
.74358 .10043 m
.74965 .11707 L
s
1 .708 0 r
.74358 .10043 m
.74967 .11664 L
s
1 .709 0 r
.74358 .10043 m
.74932 .11679 L
s
1 .713 0 r
.74358 .10043 m
.74863 .11713 L
s
1 .711 0 r
.74358 .10043 m
.74817 .11722 L
s
1 .016 0 r
.74416 .10044 m
.74419 .10083 L
s
1 .597 0 r
.74416 .10044 m
.73056 .09508 L
s
1 .599 0 r
.74416 .10044 m
.73032 .09557 L
s
1 .591 0 r
.74416 .10044 m
.73093 .0946 L
s
1 .615 0 r
.74416 .10044 m
.73046 .09423 L
s
1 .609 0 r
.74416 .10044 m
.73045 .0946 L
s
1 .615 0 r
.74416 .10044 m
.72991 .09559 L
s
1 .688 0 r
.74416 .10044 m
.74899 .11657 L
s
1 .716 0 r
.74416 .10044 m
.74965 .11707 L
s
1 .699 0 r
.74416 .10044 m
.74967 .11664 L
s
1 .701 0 r
.74416 .10044 m
.74932 .11679 L
s
1 .706 0 r
.74416 .10044 m
.74863 .11713 L
s
1 .705 0 r
.74416 .10044 m
.74817 .11722 L
s
1 .605 0 r
.74419 .10083 m
.73056 .09508 L
s
1 .606 0 r
.74419 .10083 m
.73032 .09557 L
s
1 .599 0 r
.74419 .10083 m
.73093 .0946 L
s
1 .622 0 r
.74419 .10083 m
.73046 .09423 L
s
1 .616 0 r
.74419 .10083 m
.73045 .0946 L
s
1 .621 0 r
.74419 .10083 m
.72991 .09559 L
s
1 .672 0 r
.74419 .10083 m
.74899 .11657 L
s
1 .7 0 r
.74419 .10083 m
.74965 .11707 L
s
1 .684 0 r
.74419 .10083 m
.74967 .11664 L
s
1 .685 0 r
.74419 .10083 m
.74932 .11679 L
s
1 .691 0 r
.74419 .10083 m
.74863 .11713 L
s
1 .689 0 r
.74419 .10083 m
.74817 .11722 L
s
1 .065 0 r
.71282 .11753 m
.71146 .11837 L
s
.71282 .11753 m
.71182 .11877 L
s
1 .078 0 r
.71282 .11753 m
.71149 .11889 L
s
1 .045 0 r
.71282 .11753 m
.71362 .11828 L
s
1 .03 0 r
.71282 .11753 m
.71265 .11825 L
s
1 .724 0 r
.71282 .11753 m
.70382 .1328 L
s
1 .663 0 r
.71282 .11753 m
.70531 .13192 L
s
1 .686 0 r
.71282 .11753 m
.70465 .13219 L
s
1 .719 0 r
.71282 .11753 m
.70427 .13291 L
s
1 .7 0 r
.71282 .11753 m
.7048 .13266 L
s
1 .676 0 r
.71282 .11753 m
.70541 .13233 L
s
1 .752 0 r
.71282 .11753 m
.72091 .101 L
s
1 .733 0 r
.71282 .11753 m
.72053 .10132 L
s
1 .74 0 r
.71282 .11753 m
.72023 .10102 L
s
1 .715 0 r
.71282 .11753 m
.71987 .1015 L
s
1 .781 0 r
.71282 .11753 m
.72143 .10048 L
s
1 .766 0 r
.71282 .11753 m
.72081 .10057 L
s
1 .05 0 r
.71282 .11753 m
.71399 .11719 L
s
1 .055 0 r
.71282 .11753 m
.71409 .11707 L
s
1 .043 0 r
.71282 .11753 m
.71385 .11728 L
s
1 .047 0 r
.71282 .11753 m
.71395 .11742 L
s
1 .043 0 r
.71282 .11753 m
.71379 .11711 L
s
1 .029 0 r
.71282 .11753 m
.71345 .11787 L
s
1 .684 0 r
.71282 .11753 m
.70718 .1333 L
s
1 .703 0 r
.71282 .11753 m
.70681 .13365 L
s
1 .679 0 r
.71282 .11753 m
.70709 .13313 L
s
1 .692 0 r
.71282 .11753 m
.70703 .13346 L
s
1 .731 0 r
.71282 .11753 m
.70637 .13421 L
s
1 .687 0 r
.71282 .11753 m
.70694 .13328 L
s
1 .022 0 r
.71146 .11837 m
.71182 .11877 L
s
.71146 .11837 m
.71149 .11889 L
s
1 .088 0 r
.71146 .11837 m
.71362 .11828 L
s
1 .049 0 r
.71146 .11837 m
.71265 .11825 L
s
1 .667 0 r
.71146 .11837 m
.70382 .1328 L
s
1 .608 0 r
.71146 .11837 m
.70531 .13192 L
s
1 .63 0 r
.71146 .11837 m
.70465 .13219 L
s
1 .663 0 r
.71146 .11837 m
.70427 .13291 L
s
1 .644 0 r
.71146 .11837 m
.7048 .13266 L
s
1 .622 0 r
.71146 .11837 m
.70541 .13233 L
s
1 .808 0 r
.71146 .11837 m
.72091 .101 L
s
1 .789 0 r
.71146 .11837 m
.72053 .10132 L
s
1 .794 0 r
.71146 .11837 m
.72023 .10102 L
s
1 .77 0 r
.71146 .11837 m
.71987 .1015 L
s
1 .837 0 r
.71146 .11837 m
.72143 .10048 L
s
1 .822 0 r
.71146 .11837 m
.72081 .10057 L
s
1 .114 0 r
.71146 .11837 m
.71399 .11719 L
s
1 .12 0 r
.71146 .11837 m
.71409 .11707 L
s
1 .107 0 r
.71146 .11837 m
.71385 .11728 L
s
1 .109 0 r
.71146 .11837 m
.71395 .11742 L
s
1 .108 0 r
.71146 .11837 m
.71379 .11711 L
s
1 .084 0 r
.71146 .11837 m
.71345 .11787 L
s
1 .635 0 r
.71146 .11837 m
.70718 .1333 L
s
1 .653 0 r
.71146 .11837 m
.70681 .13365 L
s
1 .629 0 r
.71146 .11837 m
.70709 .13313 L
s
1 .643 0 r
.71146 .11837 m
.70703 .13346 L
s
1 .68 0 r
.71146 .11837 m
.70637 .13421 L
s
1 .637 0 r
.71146 .11837 m
.70694 .13328 L
s
1 .014 0 r
.71182 .11877 m
.71149 .11889 L
s
1 .076 0 r
.71182 .11877 m
.71362 .11828 L
s
1 .04 0 r
.71182 .11877 m
.71265 .11825 L
s
1 .66 0 r
.71182 .11877 m
.70382 .1328 L
s
1 .599 0 r
.71182 .11877 m
.70531 .13192 L
s
1 .622 0 r
.71182 .11877 m
.70465 .13219 L
s
1 .655 0 r
.71182 .11877 m
.70427 .13291 L
s
1 .636 0 r
.71182 .11877 m
.7048 .13266 L
s
1 .613 0 r
.71182 .11877 m
.70541 .13233 L
s
1 .816 0 r
.71182 .11877 m
.72091 .101 L
s
1 .797 0 r
.71182 .11877 m
.72053 .10132 L
s
1 .803 0 r
.71182 .11877 m
.72023 .10102 L
s
1 .778 0 r
.71182 .11877 m
.71987 .1015 L
s
1 .844 0 r
.71182 .11877 m
.72143 .10048 L
s
1 .83 0 r
.71182 .11877 m
.72081 .10057 L
s
1 .11 0 r
.71182 .11877 m
.71399 .11719 L
s
1 .116 0 r
.71182 .11877 m
.71409 .11707 L
s
1 .103 0 r
.71182 .11877 m
.71385 .11728 L
s
.71182 .11877 m
.71395 .11742 L
s
1 .105 0 r
.71182 .11877 m
.71379 .11711 L
s
1 .076 0 r
.71182 .11877 m
.71345 .11787 L
s
1 .623 0 r
.71182 .11877 m
.70718 .1333 L
s
1 .641 0 r
.71182 .11877 m
.70681 .13365 L
s
1 .618 0 r
.71182 .11877 m
.70709 .13313 L
s
1 .631 0 r
.71182 .11877 m
.70703 .13346 L
s
1 .669 0 r
.71182 .11877 m
.70637 .13421 L
s
1 .625 0 r
.71182 .11877 m
.70694 .13328 L
s
1 .091 0 r
.71149 .11889 m
.71362 .11828 L
s
1 .054 0 r
.71149 .11889 m
.71265 .11825 L
s
1 .649 0 r
.71149 .11889 m
.70382 .1328 L
s
1 .589 0 r
.71149 .11889 m
.70531 .13192 L
s
1 .611 0 r
.71149 .11889 m
.70465 .13219 L
s
1 .644 0 r
.71149 .11889 m
.70427 .13291 L
s
1 .625 0 r
.71149 .11889 m
.7048 .13266 L
s
1 .602 0 r
.71149 .11889 m
.70541 .13233 L
s
1 .826 0 r
.71149 .11889 m
.72091 .101 L
s
1 .807 0 r
.71149 .11889 m
.72053 .10132 L
s
1 .813 0 r
.71149 .11889 m
.72023 .10102 L
s
1 .789 0 r
.71149 .11889 m
.71987 .1015 L
s
1 .855 0 r
.71149 .11889 m
.72143 .10048 L
s
1 .84 0 r
.71149 .11889 m
.72081 .10057 L
s
1 .124 0 r
.71149 .11889 m
.71399 .11719 L
s
1 .13 0 r
.71149 .11889 m
.71409 .11707 L
s
1 .117 0 r
.71149 .11889 m
.71385 .11728 L
s
.71149 .11889 m
.71395 .11742 L
s
1 .119 0 r
.71149 .11889 m
.71379 .11711 L
s
1 .09 0 r
.71149 .11889 m
.71345 .11787 L
s
1 .614 0 r
.71149 .11889 m
.70718 .1333 L
s
1 .632 0 r
.71149 .11889 m
.70681 .13365 L
s
1 .609 0 r
.71149 .11889 m
.70709 .13313 L
s
1 .622 0 r
.71149 .11889 m
.70703 .13346 L
s
1 .66 0 r
.71149 .11889 m
.70637 .13421 L
s
1 .617 0 r
.71149 .11889 m
.70694 .13328 L
s
1 .04 0 r
.71362 .11828 m
.71265 .11825 L
s
1 .716 0 r
.71362 .11828 m
.70382 .1328 L
s
1 .653 0 r
.71362 .11828 m
.70531 .13192 L
s
1 .676 0 r
.71362 .11828 m
.70465 .13219 L
s
1 .71 0 r
.71362 .11828 m
.70427 .13291 L
s
1 .689 0 r
.71362 .11828 m
.7048 .13266 L
s
1 .665 0 r
.71362 .11828 m
.70541 .13233 L
s
1 .766 0 r
.71362 .11828 m
.72091 .101 L
s
1 .748 0 r
.71362 .11828 m
.72053 .10132 L
s
1 .755 0 r
.71362 .11828 m
.72023 .10102 L
s
1 .731 0 r
.71362 .11828 m
.71987 .1015 L
s
1 .794 0 r
.71362 .11828 m
.72143 .10048 L
s
1 .781 0 r
.71362 .11828 m
.72081 .10057 L
s
1 .047 0 r
.71362 .11828 m
.71399 .11719 L
s
1 .053 0 r
.71362 .11828 m
.71409 .11707 L
s
1 .042 0 r
.71362 .11828 m
.71385 .11728 L
s
1 .037 0 r
.71362 .11828 m
.71395 .11742 L
s
1 .048 0 r
.71362 .11828 m
.71379 .11711 L
s
1 .018 0 r
.71362 .11828 m
.71345 .11787 L
s
1 .668 0 r
.71362 .11828 m
.70718 .1333 L
s
1 .687 0 r
.71362 .11828 m
.70681 .13365 L
s
1 .663 0 r
.71362 .11828 m
.70709 .13313 L
s
1 .676 0 r
.71362 .11828 m
.70703 .13346 L
s
1 .715 0 r
.71362 .11828 m
.70637 .13421 L
s
1 .671 0 r
.71362 .11828 m
.70694 .13328 L
s
1 .695 0 r
.71265 .11825 m
.70382 .1328 L
s
1 .634 0 r
.71265 .11825 m
.70531 .13192 L
s
1 .657 0 r
.71265 .11825 m
.70465 .13219 L
s
1 .69 0 r
.71265 .11825 m
.70427 .13291 L
s
1 .67 0 r
.71265 .11825 m
.7048 .13266 L
s
1 .647 0 r
.71265 .11825 m
.70541 .13233 L
s
1 .782 0 r
.71265 .11825 m
.72091 .101 L
s
1 .763 0 r
.71265 .11825 m
.72053 .10132 L
s
1 .769 0 r
.71265 .11825 m
.72023 .10102 L
s
1 .745 0 r
.71265 .11825 m
.71987 .1015 L
s
1 .81 0 r
.71265 .11825 m
.72143 .10048 L
s
1 .796 0 r
.71265 .11825 m
.72081 .10057 L
s
1 .07 0 r
.71265 .11825 m
.71399 .11719 L
s
1 .076 0 r
.71265 .11825 m
.71409 .11707 L
s
1 .063 0 r
.71265 .11825 m
.71385 .11728 L
s
.71265 .11825 m
.71395 .11742 L
s
1 .066 0 r
.71265 .11825 m
.71379 .11711 L
s
1 .036 0 r
.71265 .11825 m
.71345 .11787 L
s
1 .654 0 r
.71265 .11825 m
.70718 .1333 L
s
1 .673 0 r
.71265 .11825 m
.70681 .13365 L
s
1 .649 0 r
.71265 .11825 m
.70709 .13313 L
s
1 .662 0 r
.71265 .11825 m
.70703 .13346 L
s
1 .701 0 r
.71265 .11825 m
.70637 .13421 L
s
1 .657 0 r
.71265 .11825 m
.70694 .13328 L
s
1 .034 0 r
.69924 .14307 m
.69866 .14367 L
s
1 .02 0 r
.69924 .14307 m
.69874 .14301 L
s
1 .058 0 r
.69924 .14307 m
.69792 .14358 L
s
1 .039 0 r
.69924 .14307 m
.69833 .14338 L
s
1 .016 0 r
.69924 .14307 m
.69923 .14346 L
s
1 .817 0 r
.69924 .14307 m
.70557 .12411 L
s
1 .781 0 r
.69924 .14307 m
.70498 .12484 L
s
1 .799 0 r
.69924 .14307 m
.70466 .12428 L
s
1 .827 0 r
.69924 .14307 m
.70599 .12398 L
s
1 .79 0 r
.69924 .14307 m
.70478 .12454 L
s
1 .814 0 r
.69924 .14307 m
.70583 .12426 L
s
1 .459 0 r
.69924 .14307 m
.70382 .1328 L
s
1 .519 0 r
.69924 .14307 m
.70531 .13192 L
s
1 .497 0 r
.69924 .14307 m
.70465 .13219 L
s
1 .463 0 r
.69924 .14307 m
.70427 .13291 L
s
1 .482 0 r
.69924 .14307 m
.7048 .13266 L
s
1 .506 0 r
.69924 .14307 m
.70541 .13233 L
s
1 .285 0 r
.69924 .14307 m
.69833 .14999 L
s
1 .291 0 r
.69924 .14307 m
.69832 .15013 L
s
1 .277 0 r
.69924 .14307 m
.69839 .14979 L
s
1 .28 0 r
.69924 .14307 m
.6982 .14985 L
s
1 .291 0 r
.69924 .14307 m
.69811 .1501 L
s
1 .3 0 r
.69924 .14307 m
.69803 .15031 L
s
.903 1 0 r
.69924 .14307 m
.68824 .16756 L
s
.896 1 0 r
.69924 .14307 m
.68809 .1677 L
s
.883 1 0 r
.69924 .14307 m
.68784 .16792 L
s
.9 1 0 r
.69924 .14307 m
.68804 .16754 L
s
.896 1 0 r
.69924 .14307 m
.68826 .16775 L
s
.884 1 0 r
.69924 .14307 m
.68801 .16796 L
s
1 .027 0 r
.69866 .14367 m
.69874 .14301 L
s
1 .031 0 r
.69866 .14367 m
.69792 .14358 L
s
1 .018 0 r
.69866 .14367 m
.69833 .14338 L
s
1 .025 0 r
.69866 .14367 m
.69923 .14346 L
s
1 .848 0 r
.69866 .14367 m
.70557 .12411 L
s
1 .812 0 r
.69866 .14367 m
.70498 .12484 L
s
1 .829 0 r
.69866 .14367 m
.70466 .12428 L
s
1 .858 0 r
.69866 .14367 m
.70599 .12398 L
s
1 .821 0 r
.69866 .14367 m
.70478 .12454 L
s
1 .845 0 r
.69866 .14367 m
.70583 .12426 L
s
1 .492 0 r
.69866 .14367 m
.70382 .1328 L
s
1 .552 0 r
.69866 .14367 m
.70531 .13192 L
s
1 .529 0 r
.69866 .14367 m
.70465 .13219 L
s
1 .496 0 r
.69866 .14367 m
.70427 .13291 L
s
1 .515 0 r
.69866 .14367 m
.7048 .13266 L
s
1 .539 0 r
.69866 .14367 m
.70541 .13233 L
s
1 .259 0 r
.69866 .14367 m
.69833 .14999 L
s
1 .265 0 r
.69866 .14367 m
.69832 .15013 L
s
1 .25 0 r
.69866 .14367 m
.69839 .14979 L
s
1 .253 0 r
.69866 .14367 m
.6982 .14985 L
s
1 .264 0 r
.69866 .14367 m
.69811 .1501 L
s
1 .273 0 r
.69866 .14367 m
.69803 .15031 L
s
.935 1 0 r
.69866 .14367 m
.68824 .16756 L
s
.927 1 0 r
.69866 .14367 m
.68809 .1677 L
s
.915 1 0 r
.69866 .14367 m
.68784 .16792 L
s
.932 1 0 r
.69866 .14367 m
.68804 .16754 L
s
.928 1 0 r
.69866 .14367 m
.68826 .16775 L
s
.916 1 0 r
.69866 .14367 m
.68801 .16796 L
s
1 .041 0 r
.69874 .14301 m
.69792 .14358 L
s
1 .023 0 r
.69874 .14301 m
.69833 .14338 L
s
1 .027 0 r
.69874 .14301 m
.69923 .14346 L
s
1 .821 0 r
.69874 .14301 m
.70557 .12411 L
s
1 .785 0 r
.69874 .14301 m
.70498 .12484 L
s
1 .803 0 r
.69874 .14301 m
.70466 .12428 L
s
1 .832 0 r
.69874 .14301 m
.70599 .12398 L
s
1 .794 0 r
.69874 .14301 m
.70478 .12454 L
s
1 .819 0 r
.69874 .14301 m
.70583 .12426 L
s
1 .466 0 r
.69874 .14301 m
.70382 .1328 L
s
1 .527 0 r
.69874 .14301 m
.70531 .13192 L
s
1 .504 0 r
.69874 .14301 m
.70465 .13219 L
s
1 .47 0 r
.69874 .14301 m
.70427 .13291 L
s
1 .49 0 r
.69874 .14301 m
.7048 .13266 L
s
1 .515 0 r
.69874 .14301 m
.70541 .13233 L
s
1 .286 0 r
.69874 .14301 m
.69833 .14999 L
s
1 .292 0 r
.69874 .14301 m
.69832 .15013 L
s
1 .277 0 r
.69874 .14301 m
.69839 .14979 L
s
1 .28 0 r
.69874 .14301 m
.6982 .14985 L
s
1 .291 0 r
.69874 .14301 m
.69811 .1501 L
s
1 .3 0 r
.69874 .14301 m
.69803 .15031 L
s
.909 1 0 r
.69874 .14301 m
.68824 .16756 L
s
.902 1 0 r
.69874 .14301 m
.68809 .1677 L
s
.889 1 0 r
.69874 .14301 m
.68784 .16792 L
s
.907 1 0 r
.69874 .14301 m
.68804 .16754 L
s
.902 1 0 r
.69874 .14301 m
.68826 .16775 L
s
.89 1 0 r
.69874 .14301 m
.68801 .16796 L
s
1 .019 0 r
.69792 .14358 m
.69833 .14338 L
s
1 .054 0 r
.69792 .14358 m
.69923 .14346 L
s
1 .855 0 r
.69792 .14358 m
.70557 .12411 L
s
1 .818 0 r
.69792 .14358 m
.70498 .12484 L
s
1 .835 0 r
.69792 .14358 m
.70466 .12428 L
s
1 .866 0 r
.69792 .14358 m
.70599 .12398 L
s
1 .827 0 r
.69792 .14358 m
.70478 .12454 L
s
1 .853 0 r
.69792 .14358 m
.70583 .12426 L
s
1 .502 0 r
.69792 .14358 m
.70382 .1328 L
s
1 .564 0 r
.69792 .14358 m
.70531 .13192 L
s
1 .541 0 r
.69792 .14358 m
.70465 .13219 L
s
1 .507 0 r
.69792 .14358 m
.70427 .13291 L
s
1 .528 0 r
.69792 .14358 m
.7048 .13266 L
s
1 .553 0 r
.69792 .14358 m
.70541 .13233 L
s
1 .262 0 r
.69792 .14358 m
.69833 .14999 L
s
1 .268 0 r
.69792 .14358 m
.69832 .15013 L
s
1 .254 0 r
.69792 .14358 m
.69839 .14979 L
s
1 .256 0 r
.69792 .14358 m
.6982 .14985 L
s
1 .267 0 r
.69792 .14358 m
.69811 .1501 L
s
1 .275 0 r
.69792 .14358 m
.69803 .15031 L
s
.944 1 0 r
.69792 .14358 m
.68824 .16756 L
s
.936 1 0 r
.69792 .14358 m
.68809 .1677 L
s
.924 1 0 r
.69792 .14358 m
.68784 .16792 L
s
.941 1 0 r
.69792 .14358 m
.68804 .16754 L
s
.936 1 0 r
.69792 .14358 m
.68826 .16775 L
s
.925 1 0 r
.69792 .14358 m
.68801 .16796 L
s
1 .037 0 r
.69833 .14338 m
.69923 .14346 L
s
1 .841 0 r
.69833 .14338 m
.70557 .12411 L
s
1 .805 0 r
.69833 .14338 m
.70498 .12484 L
s
1 .822 0 r
.69833 .14338 m
.70466 .12428 L
s
1 .852 0 r
.69833 .14338 m
.70599 .12398 L
s
1 .814 0 r
.69833 .14338 m
.70478 .12454 L
s
1 .839 0 r
.69833 .14338 m
.70583 .12426 L
s
1 .487 0 r
.69833 .14338 m
.70382 .1328 L
s
1 .548 0 r
.69833 .14338 m
.70531 .13192 L
s
1 .525 0 r
.69833 .14338 m
.70465 .13219 L
s
1 .492 0 r
.69833 .14338 m
.70427 .13291 L
s
1 .512 0 r
.69833 .14338 m
.7048 .13266 L
s
1 .537 0 r
.69833 .14338 m
.70541 .13233 L
s
1 .27 0 r
.69833 .14338 m
.69833 .14999 L
s
1 .276 0 r
.69833 .14338 m
.69832 .15013 L
s
1 .262 0 r
.69833 .14338 m
.69839 .14979 L
s
1 .264 0 r
.69833 .14338 m
.6982 .14985 L
s
1 .275 0 r
.69833 .14338 m
.69811 .1501 L
s
1 .284 0 r
.69833 .14338 m
.69803 .15031 L
s
.93 1 0 r
.69833 .14338 m
.68824 .16756 L
s
.922 1 0 r
.69833 .14338 m
.68809 .1677 L
s
.91 1 0 r
.69833 .14338 m
.68784 .16792 L
s
.927 1 0 r
.69833 .14338 m
.68804 .16754 L
s
.923 1 0 r
.69833 .14338 m
.68826 .16775 L
s
.911 1 0 r
.69833 .14338 m
.68801 .16796 L
s
1 .832 0 r
.69923 .14346 m
.70557 .12411 L
s
1 .796 0 r
.69923 .14346 m
.70498 .12484 L
s
1 .814 0 r
.69923 .14346 m
.70466 .12428 L
s
1 .842 0 r
.69923 .14346 m
.70599 .12398 L
s
1 .806 0 r
.69923 .14346 m
.70478 .12454 L
s
1 .829 0 r
.69923 .14346 m
.70583 .12426 L
s
1 .474 0 r
.69923 .14346 m
.70382 .1328 L
s
1 .533 0 r
.69923 .14346 m
.70531 .13192 L
s
1 .511 0 r
.69923 .14346 m
.70465 .13219 L
s
1 .477 0 r
.69923 .14346 m
.70427 .13291 L
s
1 .496 0 r
.69923 .14346 m
.7048 .13266 L
s
1 .52 0 r
.69923 .14346 m
.70541 .13233 L
s
1 .27 0 r
.69923 .14346 m
.69833 .14999 L
s
1 .275 0 r
.69923 .14346 m
.69832 .15013 L
s
1 .261 0 r
.69923 .14346 m
.69839 .14979 L
s
1 .265 0 r
.69923 .14346 m
.6982 .14985 L
s
1 .276 0 r
.69923 .14346 m
.69811 .1501 L
s
1 .285 0 r
.69923 .14346 m
.69803 .15031 L
s
.918 1 0 r
.69923 .14346 m
.68824 .16756 L
s
.91 1 0 r
.69923 .14346 m
.68809 .1677 L
s
.897 1 0 r
.69923 .14346 m
.68784 .16792 L
s
.915 1 0 r
.69923 .14346 m
.68804 .16754 L
s
.911 1 0 r
.69923 .14346 m
.68826 .16775 L
s
.899 1 0 r
.69923 .14346 m
.68801 .16796 L
s
1 .038 0 r
.70557 .12411 m
.70498 .12484 L
s
.70557 .12411 m
.70466 .12428 L
s
1 .018 0 r
.70557 .12411 m
.70599 .12398 L
s
1 .036 0 r
.70557 .12411 m
.70478 .12454 L
s
1 .012 0 r
.70557 .12411 m
.70583 .12426 L
s
1 .362 0 r
.70557 .12411 m
.70382 .1328 L
s
1 .319 0 r
.70557 .12411 m
.70531 .13192 L
s
1 .332 0 r
.70557 .12411 m
.70465 .13219 L
s
1 .364 0 r
.70557 .12411 m
.70427 .13291 L
s
1 .351 0 r
.70557 .12411 m
.7048 .13266 L
s
1 .336 0 r
.70557 .12411 m
.70541 .13233 L
s
1 .381 0 r
.70557 .12411 m
.70718 .1333 L
s
1 .393 0 r
.70557 .12411 m
.70681 .13365 L
s
1 .374 0 r
.70557 .12411 m
.70709 .13313 L
s
1 .387 0 r
.70557 .12411 m
.70703 .13346 L
s
1 .414 0 r
.70557 .12411 m
.70637 .13421 L
s
1 .379 0 r
.70557 .12411 m
.70694 .13328 L
s
1 .026 0 r
.70498 .12484 m
.70466 .12428 L
s
1 .054 0 r
.70498 .12484 m
.70599 .12398 L
s
1 .014 0 r
.70498 .12484 m
.70478 .12454 L
s
1 .042 0 r
.70498 .12484 m
.70583 .12426 L
s
1 .329 0 r
.70498 .12484 m
.70382 .1328 L
s
1 .29 0 r
.70498 .12484 m
.70531 .13192 L
s
1 .301 0 r
.70498 .12484 m
.70465 .13219 L
s
1 .331 0 r
.70498 .12484 m
.70427 .13291 L
s
1 .32 0 r
.70498 .12484 m
.7048 .13266 L
s
1 .306 0 r
.70498 .12484 m
.70541 .13233 L
s
1 .357 0 r
.70498 .12484 m
.70718 .1333 L
s
1 .368 0 r
.70498 .12484 m
.70681 .13365 L
s
1 .35 0 r
.70498 .12484 m
.70709 .13313 L
s
1 .362 0 r
.70498 .12484 m
.70703 .13346 L
s
1 .387 0 r
.70498 .12484 m
.70637 .13421 L
s
1 .354 0 r
.70498 .12484 m
.70694 .13328 L
s
1 .056 0 r
.70466 .12428 m
.70599 .12398 L
s
1 .012 0 r
.70466 .12428 m
.70478 .12454 L
s
1 .048 0 r
.70466 .12428 m
.70583 .12426 L
s
1 .35 0 r
.70466 .12428 m
.70382 .1328 L
s
1 .313 0 r
.70466 .12428 m
.70531 .13192 L
s
1 .323 0 r
.70466 .12428 m
.70465 .13219 L
s
1 .353 0 r
.70466 .12428 m
.70427 .13291 L
s
1 .342 0 r
.70466 .12428 m
.7048 .13266 L
s
1 .33 0 r
.70466 .12428 m
.70541 .13233 L
s
1 .383 0 r
.70466 .12428 m
.70718 .1333 L
s
1 .393 0 r
.70466 .12428 m
.70681 .13365 L
s
1 .375 0 r
.70466 .12428 m
.70709 .13313 L
s
1 .387 0 r
.70466 .12428 m
.70703 .13346 L
s
1 .412 0 r
.70466 .12428 m
.70637 .13421 L
s
1 .379 0 r
.70466 .12428 m
.70694 .13328 L
s
1 .054 0 r
.70599 .12398 m
.70478 .12454 L
s
1 .013 0 r
.70599 .12398 m
.70583 .12426 L
s
1 .371 0 r
.70599 .12398 m
.70382 .1328 L
s
1 .326 0 r
.70599 .12398 m
.70531 .13192 L
s
1 .34 0 r
.70599 .12398 m
.70465 .13219 L
s
1 .372 0 r
.70599 .12398 m
.70427 .13291 L
s
1 .358 0 r
.70599 .12398 m
.7048 .13266 L
s
1 .342 0 r
.70599 .12398 m
.70541 .13233 L
s
1 .384 0 r
.70599 .12398 m
.70718 .1333 L
s
1 .396 0 r
.70599 .12398 m
.70681 .13365 L
s
1 .377 0 r
.70599 .12398 m
.70709 .13313 L
s
1 .39 0 r
.70599 .12398 m
.70703 .13346 L
s
1 .418 0 r
.70599 .12398 m
.70637 .13421 L
s
1 .382 0 r
.70599 .12398 m
.70694 .13328 L
s
1 .044 0 r
.70478 .12454 m
.70583 .12426 L
s
1 .34 0 r
.70478 .12454 m
.70382 .1328 L
s
1 .302 0 r
.70478 .12454 m
.70531 .13192 L
s
1 .313 0 r
.70478 .12454 m
.70465 .13219 L
s
1 .343 0 r
.70478 .12454 m
.70427 .13291 L
s
1 .332 0 r
.70478 .12454 m
.7048 .13266 L
s
1 .319 0 r
.70478 .12454 m
.70541 .13233 L
s
1 .371 0 r
.70478 .12454 m
.70718 .1333 L
s
1 .381 0 r
.70478 .12454 m
.70681 .13365 L
s
1 .363 0 r
.70478 .12454 m
.70709 .13313 L
s
1 .376 0 r
.70478 .12454 m
.70703 .13346 L
s
1 .4 0 r
.70478 .12454 m
.70637 .13421 L
s
1 .368 0 r
.70478 .12454 m
.70694 .13328 L
s
1 .358 0 r
.70583 .12426 m
.70382 .1328 L
s
1 .314 0 r
.70583 .12426 m
.70531 .13192 L
s
1 .328 0 r
.70583 .12426 m
.70465 .13219 L
s
1 .359 0 r
.70583 .12426 m
.70427 .13291 L
s
1 .346 0 r
.70583 .12426 m
.7048 .13266 L
s
1 .33 0 r
.70583 .12426 m
.70541 .13233 L
s
1 .373 0 r
.70583 .12426 m
.70718 .1333 L
s
1 .386 0 r
.70583 .12426 m
.70681 .13365 L
s
1 .366 0 r
.70583 .12426 m
.70709 .13313 L
s
1 .379 0 r
.70583 .12426 m
.70703 .13346 L
s
1 .407 0 r
.70583 .12426 m
.70637 .13421 L
s
1 .371 0 r
.70583 .12426 m
.70694 .13328 L
s
1 .144 0 r
.83037 .12319 m
.83378 .12235 L
s
1 .107 0 r
.83037 .12319 m
.8327 .12199 L
s
1 .143 0 r
.83037 .12319 m
.83387 .12322 L
s
1 .109 0 r
.83037 .12319 m
.83294 .12249 L
s
1 .121 0 r
.83037 .12319 m
.83333 .12296 L
s
1 .172 0 r
.83037 .12319 m
.83041 .1274 L
s
1 .132 0 r
.83037 .12319 m
.82963 .12634 L
s
1 .18 0 r
.83037 .12319 m
.82831 .12708 L
s
1 .168 0 r
.83037 .12319 m
.82998 .12729 L
s
1 .156 0 r
.83037 .12319 m
.82921 .12682 L
s
1 .151 0 r
.83037 .12319 m
.82983 .12685 L
s
1 .367 0 r
.83037 .12319 m
.82487 .13029 L
s
1 .366 0 r
.83037 .12319 m
.8251 .13044 L
s
1 .36 0 r
.83037 .12319 m
.82503 .1302 L
s
1 .482 0 r
.83037 .12319 m
.82357 .13282 L
s
1 .505 0 r
.83037 .12319 m
.823 .13311 L
s
1 .49 0 r
.83037 .12319 m
.82334 .1329 L
s
1 .505 0 r
.83037 .12319 m
.82314 .13322 L
s
1 .501 0 r
.83037 .12319 m
.8234 .13328 L
s
.83037 .12319 m
.82327 .13319 L
s
1 .047 0 r
.83378 .12235 m
.8327 .12199 L
s
1 .036 0 r
.83378 .12235 m
.83387 .12322 L
s
1 .035 0 r
.83378 .12235 m
.83294 .12249 L
s
1 .031 0 r
.83378 .12235 m
.83333 .12296 L
s
1 .248 0 r
.83378 .12235 m
.83041 .1274 L
s
1 .235 0 r
.83378 .12235 m
.82963 .12634 L
s
1 .295 0 r
.83378 .12235 m
.82831 .12708 L
s
1 .255 0 r
.83378 .12235 m
.82998 .12729 L
s
1 .261 0 r
.83378 .12235 m
.82921 .12682 L
s
1 .244 0 r
.83378 .12235 m
.82983 .12685 L
s
1 .488 0 r
.83378 .12235 m
.82487 .13029 L
s
1 .485 0 r
.83378 .12235 m
.8251 .13044 L
s
1 .48 0 r
.83378 .12235 m
.82503 .1302 L
s
1 .598 0 r
.83378 .12235 m
.82357 .13282 L
s
1 .623 0 r
.83378 .12235 m
.823 .13311 L
s
1 .607 0 r
.83378 .12235 m
.82334 .1329 L
s
1 .622 0 r
.83378 .12235 m
.82314 .13322 L
s
1 .616 0 r
.83378 .12235 m
.8234 .13328 L
s
1 .617 0 r
.83378 .12235 m
.82327 .13319 L
s
1 .069 0 r
.8327 .12199 m
.83387 .12322 L
s
1 .023 0 r
.8327 .12199 m
.83294 .12249 L
s
1 .047 0 r
.8327 .12199 m
.83333 .12296 L
s
1 .24 0 r
.8327 .12199 m
.83041 .1274 L
s
1 .218 0 r
.8327 .12199 m
.82963 .12634 L
s
1 .275 0 r
.8327 .12199 m
.82831 .12708 L
s
1 .243 0 r
.8327 .12199 m
.82998 .12729 L
s
.8327 .12199 m
.82921 .12682 L
s
1 .23 0 r
.8327 .12199 m
.82983 .12685 L
s
1 .466 0 r
.8327 .12199 m
.82487 .13029 L
s
1 .464 0 r
.8327 .12199 m
.8251 .13044 L
s
1 .459 0 r
.8327 .12199 m
.82503 .1302 L
s
1 .579 0 r
.8327 .12199 m
.82357 .13282 L
s
1 .603 0 r
.8327 .12199 m
.823 .13311 L
s
1 .587 0 r
.8327 .12199 m
.82334 .1329 L
s
1 .603 0 r
.8327 .12199 m
.82314 .13322 L
s
1 .597 0 r
.8327 .12199 m
.8234 .13328 L
s
1 .598 0 r
.8327 .12199 m
.82327 .13319 L
s
1 .048 0 r
.83387 .12322 m
.83294 .12249 L
s
1 .025 0 r
.83387 .12322 m
.83333 .12296 L
s
1 .222 0 r
.83387 .12322 m
.83041 .1274 L
s
1 .215 0 r
.83387 .12322 m
.82963 .12634 L
s
1 .276 0 r
.83387 .12322 m
.82831 .12708 L
s
1 .23 0 r
.83387 .12322 m
.82998 .12729 L
s
1 .241 0 r
.83387 .12322 m
.82921 .12682 L
s
1 .222 0 r
.83387 .12322 m
.82983 .12685 L
s
1 .468 0 r
.83387 .12322 m
.82487 .13029 L
s
1 .464 0 r
.83387 .12322 m
.8251 .13044 L
s
1 .46 0 r
.83387 .12322 m
.82503 .1302 L
s
1 .575 0 r
.83387 .12322 m
.82357 .13282 L
s
1 .6 0 r
.83387 .12322 m
.823 .13311 L
s
1 .584 0 r
.83387 .12322 m
.82334 .1329 L
s
1 .599 0 r
.83387 .12322 m
.82314 .13322 L
s
1 .593 0 r
.83387 .12322 m
.8234 .13328 L
s
1 .594 0 r
.83387 .12322 m
.82327 .13319 L
s
1 .025 0 r
.83294 .12249 m
.83333 .12296 L
s
1 .226 0 r
.83294 .12249 m
.83041 .1274 L
s
1 .207 0 r
.83294 .12249 m
.82963 .12634 L
s
1 .266 0 r
.83294 .12249 m
.82831 .12708 L
s
1 .23 0 r
.83294 .12249 m
.82998 .12729 L
s
1 .233 0 r
.83294 .12249 m
.82921 .12682 L
s
1 .218 0 r
.83294 .12249 m
.82983 .12685 L
s
1 .458 0 r
.83294 .12249 m
.82487 .13029 L
s
1 .456 0 r
.83294 .12249 m
.8251 .13044 L
s
1 .451 0 r
.83294 .12249 m
.82503 .1302 L
s
1 .57 0 r
.83294 .12249 m
.82357 .13282 L
s
1 .594 0 r
.83294 .12249 m
.823 .13311 L
s
1 .578 0 r
.83294 .12249 m
.82334 .1329 L
s
1 .594 0 r
.83294 .12249 m
.82314 .13322 L
s
1 .588 0 r
.83294 .12249 m
.8234 .13328 L
s
1 .589 0 r
.83294 .12249 m
.82327 .13319 L
s
1 .217 0 r
.83333 .12296 m
.83041 .1274 L
s
1 .205 0 r
.83333 .12296 m
.82963 .12634 L
s
1 .265 0 r
.83333 .12296 m
.82831 .12708 L
s
1 .224 0 r
.83333 .12296 m
.82998 .12729 L
s
1 .231 0 r
.83333 .12296 m
.82921 .12682 L
s
1 .214 0 r
.83333 .12296 m
.82983 .12685 L
s
1 .457 0 r
.83333 .12296 m
.82487 .13029 L
s
1 .454 0 r
.83333 .12296 m
.8251 .13044 L
s
1 .45 0 r
.83333 .12296 m
.82503 .1302 L
s
1 .567 0 r
.83333 .12296 m
.82357 .13282 L
s
1 .592 0 r
.83333 .12296 m
.823 .13311 L
s
1 .576 0 r
.83333 .12296 m
.82334 .1329 L
s
1 .591 0 r
.83333 .12296 m
.82314 .13322 L
s
1 .585 0 r
.83333 .12296 m
.8234 .13328 L
s
1 .586 0 r
.83333 .12296 m
.82327 .13319 L
s
1 .05 0 r
.77109 .08278 m
.77205 .08354 L
s
1 .051 0 r
.77109 .08278 m
.77225 .08235 L
s
1 .033 0 r
.77109 .08278 m
.77037 .08318 L
s
.77109 .08278 m
.77188 .0828 L
s
1 .075 0 r
.77109 .08278 m
.77289 .08311 L
s
1 .173 0 r
.77109 .08278 m
.7688 .08634 L
s
1 .181 0 r
.77109 .08278 m
.76776 .08571 L
s
1 .147 0 r
.77109 .08278 m
.76832 .08507 L
s
1 .138 0 r
.77109 .08278 m
.76941 .0857 L
s
1 .151 0 r
.77109 .08278 m
.76874 .08562 L
s
1 .164 0 r
.77109 .08278 m
.76842 .08579 L
s
1 .417 0 r
.77109 .08278 m
.76693 .0921 L
s
1 .425 0 r
.77109 .08278 m
.76671 .09223 L
s
1 .436 0 r
.77109 .08278 m
.76667 .0925 L
s
1 .565 0 r
.77109 .08278 m
.76433 .09484 L
s
1 .57 0 r
.77109 .08278 m
.76425 .09495 L
s
1 .554 0 r
.77109 .08278 m
.76445 .09459 L
s
1 .558 0 r
.77109 .08278 m
.76426 .0946 L
s
1 .549 0 r
.77109 .08278 m
.76465 .09457 L
s
1 .547 0 r
.77109 .08278 m
.76439 .09436 L
s
1 .049 0 r
.77205 .08354 m
.77225 .08235 L
s
1 .07 0 r
.77205 .08354 m
.77037 .08318 L
s
1 .031 0 r
.77205 .08354 m
.77188 .0828 L
s
1 .038 0 r
.77205 .08354 m
.77289 .08311 L
s
1 .175 0 r
.77205 .08354 m
.7688 .08634 L
s
1 .197 0 r
.77205 .08354 m
.76776 .08571 L
s
1 .165 0 r
.77205 .08354 m
.76832 .08507 L
s
1 .14 0 r
.77205 .08354 m
.76941 .0857 L
s
1 .16 0 r
.77205 .08354 m
.76874 .08562 L
s
1 .175 0 r
.77205 .08354 m
.76842 .08579 L
s
1 .408 0 r
.77205 .08354 m
.76693 .0921 L
s
1 .417 0 r
.77205 .08354 m
.76671 .09223 L
s
1 .427 0 r
.77205 .08354 m
.76667 .0925 L
s
1 .559 0 r
.77205 .08354 m
.76433 .09484 L
s
1 .565 0 r
.77205 .08354 m
.76425 .09495 L
s
1 .548 0 r
.77205 .08354 m
.76445 .09459 L
s
1 .553 0 r
.77205 .08354 m
.76426 .0946 L
s
1 .543 0 r
.77205 .08354 m
.76465 .09457 L
s
1 .542 0 r
.77205 .08354 m
.76439 .09436 L
s
1 .084 0 r
.77225 .08235 m
.77037 .08318 L
s
1 .023 0 r
.77225 .08235 m
.77188 .0828 L
s
1 .041 0 r
.77225 .08235 m
.77289 .08311 L
s
1 .215 0 r
.77225 .08235 m
.7688 .08634 L
s
1 .229 0 r
.77225 .08235 m
.76776 .08571 L
s
1 .195 0 r
.77225 .08235 m
.76832 .08507 L
s
1 .179 0 r
.77225 .08235 m
.76941 .0857 L
s
1 .196 0 r
.77225 .08235 m
.76874 .08562 L
s
1 .21 0 r
.77225 .08235 m
.76842 .08579 L
s
1 .454 0 r
.77225 .08235 m
.76693 .0921 L
s
1 .463 0 r
.77225 .08235 m
.76671 .09223 L
s
1 .473 0 r
.77225 .08235 m
.76667 .0925 L
s
1 .604 0 r
.77225 .08235 m
.76433 .09484 L
s
1 .61 0 r
.77225 .08235 m
.76425 .09495 L
s
1 .593 0 r
.77225 .08235 m
.76445 .09459 L
s
1 .597 0 r
.77225 .08235 m
.76426 .0946 L
s
1 .588 0 r
.77225 .08235 m
.76465 .09457 L
s
1 .586 0 r
.77225 .08235 m
.76439 .09436 L
s
1 .064 0 r
.77037 .08318 m
.77188 .0828 L
s
1 .103 0 r
.77037 .08318 m
.77289 .08311 L
s
1 .144 0 r
.77037 .08318 m
.7688 .08634 L
s
1 .149 0 r
.77037 .08318 m
.76776 .08571 L
s
1 .114 0 r
.77037 .08318 m
.76832 .08507 L
s
1 .11 0 r
.77037 .08318 m
.76941 .0857 L
s
1 .12 0 r
.77037 .08318 m
.76874 .08562 L
s
1 .133 0 r
.77037 .08318 m
.76842 .08579 L
s
1 .391 0 r
.77037 .08318 m
.76693 .0921 L
s
1 .399 0 r
.77037 .08318 m
.76671 .09223 L
s
1 .41 0 r
.77037 .08318 m
.76667 .0925 L
s
1 .537 0 r
.77037 .08318 m
.76433 .09484 L
s
1 .542 0 r
.77037 .08318 m
.76425 .09495 L
s
1 .525 0 r
.77037 .08318 m
.76445 .09459 L
s
1 .529 0 r
.77037 .08318 m
.76426 .0946 L
s
1 .521 0 r
.77037 .08318 m
.76465 .09457 L
s
1 .518 0 r
.77037 .08318 m
.76439 .09436 L
s
1 .043 0 r
.77188 .0828 m
.77289 .08311 L
s
1 .192 0 r
.77188 .0828 m
.7688 .08634 L
s
1 .206 0 r
.77188 .0828 m
.76776 .08571 L
s
1 .173 0 r
.77188 .0828 m
.76832 .08507 L
s
1 .156 0 r
.77188 .0828 m
.76941 .0857 L
s
1 .173 0 r
.77188 .0828 m
.76874 .08562 L
s
1 .187 0 r
.77188 .0828 m
.76842 .08579 L
s
1 .431 0 r
.77188 .0828 m
.76693 .0921 L
s
1 .439 0 r
.77188 .0828 m
.76671 .09223 L
s
1 .45 0 r
.77188 .0828 m
.76667 .0925 L
s
1 .581 0 r
.77188 .0828 m
.76433 .09484 L
s
1 .586 0 r
.77188 .0828 m
.76425 .09495 L
s
1 .57 0 r
.77188 .0828 m
.76445 .09459 L
s
1 .574 0 r
.77188 .0828 m
.76426 .0946 L
s
1 .565 0 r
.77188 .0828 m
.76465 .09457 L
s
1 .563 0 r
.77188 .0828 m
.76439 .09436 L
s
1 .213 0 r
.77289 .08311 m
.7688 .08634 L
s
1 .235 0 r
.77289 .08311 m
.76776 .08571 L
s
1 .203 0 r
.77289 .08311 m
.76832 .08507 L
s
1 .177 0 r
.77289 .08311 m
.76941 .0857 L
s
1 .198 0 r
.77289 .08311 m
.76874 .08562 L
s
1 .213 0 r
.77289 .08311 m
.76842 .08579 L
s
1 .441 0 r
.77289 .08311 m
.76693 .0921 L
s
1 .45 0 r
.77289 .08311 m
.76671 .09223 L
s
1 .46 0 r
.77289 .08311 m
.76667 .0925 L
s
1 .593 0 r
.77289 .08311 m
.76433 .09484 L
s
1 .599 0 r
.77289 .08311 m
.76425 .09495 L
s
1 .582 0 r
.77289 .08311 m
.76445 .09459 L
s
1 .587 0 r
.77289 .08311 m
.76426 .0946 L
s
1 .577 0 r
.77289 .08311 m
.76465 .09457 L
s
1 .576 0 r
.77289 .08311 m
.76439 .09436 L
s
1 .019 0 r
.80327 .10134 m
.80289 .1016 L
s
1 .027 0 r
.80327 .10134 m
.80374 .1018 L
s
1 .071 0 r
.80327 .10134 m
.80171 .1021 L
s
1 .066 0 r
.80327 .10134 m
.80166 .10135 L
s
1 .029 0 r
.80327 .10134 m
.80276 .10084 L
s
1 .26 0 r
.80327 .10134 m
.79788 .10473 L
s
1 .276 0 r
.80327 .10134 m
.79853 .10616 L
s
1 .26 0 r
.80327 .10134 m
.79813 .1051 L
s
1 .256 0 r
.80327 .10134 m
.79876 .10569 L
s
1 .264 0 r
.80327 .10134 m
.79833 .10552 L
s
1 .293 0 r
.80327 .10134 m
.79752 .10562 L
s
1 .574 0 r
.80327 .10134 m
.79468 .11245 L
s
1 .58 0 r
.80327 .10134 m
.79468 .11263 L
s
1 .568 0 r
.80327 .10134 m
.79467 .11226 L
s
1 .592 0 r
.80327 .10134 m
.79433 .11275 L
s
1 .588 0 r
.80327 .10134 m
.79455 .11278 L
s
1 .581 0 r
.80327 .10134 m
.79443 .11247 L
s
1 .459 0 r
.80327 .10134 m
.79648 .11029 L
s
1 .448 0 r
.80327 .10134 m
.79674 .11015 L
s
1 .437 0 r
.80327 .10134 m
.79681 .10987 L
s
1 .036 0 r
.80289 .1016 m
.80374 .1018 L
s
1 .053 0 r
.80289 .1016 m
.80171 .1021 L
s
1 .051 0 r
.80289 .1016 m
.80166 .10135 L
s
1 .032 0 r
.80289 .1016 m
.80276 .10084 L
s
1 .242 0 r
.80289 .1016 m
.79788 .10473 L
s
1 .258 0 r
.80289 .1016 m
.79853 .10616 L
s
1 .241 0 r
.80289 .1016 m
.79813 .1051 L
s
1 .238 0 r
.80289 .1016 m
.79876 .10569 L
s
1 .246 0 r
.80289 .1016 m
.79833 .10552 L
s
1 .274 0 r
.80289 .1016 m
.79752 .10562 L
s
1 .556 0 r
.80289 .1016 m
.79468 .11245 L
s
1 .562 0 r
.80289 .1016 m
.79468 .11263 L
s
1 .55 0 r
.80289 .1016 m
.79467 .11226 L
s
1 .574 0 r
.80289 .1016 m
.79433 .11275 L
s
1 .57 0 r
.80289 .1016 m
.79455 .11278 L
s
1 .563 0 r
.80289 .1016 m
.79443 .11247 L
s
1 .441 0 r
.80289 .1016 m
.79648 .11029 L
s
1 .43 0 r
.80289 .1016 m
.79674 .11015 L
s
1 .419 0 r
.80289 .1016 m
.79681 .10987 L
s
1 .084 0 r
.80374 .1018 m
.80171 .1021 L
s
1 .087 0 r
.80374 .1018 m
.80166 .10135 L
s
1 .056 0 r
.80374 .1018 m
.80276 .10084 L
s
1 .268 0 r
.80374 .1018 m
.79788 .10473 L
s
1 .278 0 r
.80374 .1018 m
.79853 .10616 L
s
1 .266 0 r
.80374 .1018 m
.79813 .1051 L
s
1 .258 0 r
.80374 .1018 m
.79876 .10569 L
s
1 .268 0 r
.80374 .1018 m
.79833 .10552 L
s
1 .298 0 r
.80374 .1018 m
.79752 .10562 L
s
1 .571 0 r
.80374 .1018 m
.79468 .11245 L
s
1 .577 0 r
.80374 .1018 m
.79468 .11263 L
s
1 .566 0 r
.80374 .1018 m
.79467 .11226 L
s
1 .59 0 r
.80374 .1018 m
.79433 .11275 L
s
1 .585 0 r
.80374 .1018 m
.79455 .11278 L
s
1 .579 0 r
.80374 .1018 m
.79443 .11247 L
s
1 .456 0 r
.80374 .1018 m
.79648 .11029 L
s
1 .445 0 r
.80374 .1018 m
.79674 .11015 L
s
1 .435 0 r
.80374 .1018 m
.79681 .10987 L
s
1 .031 0 r
.80171 .1021 m
.80166 .10135 L
s
1 .067 0 r
.80171 .1021 m
.80276 .10084 L
s
1 .19 0 r
.80171 .1021 m
.79788 .10473 L
s
1 .211 0 r
.80171 .1021 m
.79853 .10616 L
s
1 .191 0 r
.80171 .1021 m
.79813 .1051 L
s
1 .19 0 r
.80171 .1021 m
.79876 .10569 L
s
1 .196 0 r
.80171 .1021 m
.79833 .10552 L
s
1 .224 0 r
.80171 .1021 m
.79752 .10562 L
s
1 .511 0 r
.80171 .1021 m
.79468 .11245 L
s
1 .517 0 r
.80171 .1021 m
.79468 .11263 L
s
1 .505 0 r
.80171 .1021 m
.79467 .11226 L
s
1 .529 0 r
.80171 .1021 m
.79433 .11275 L
s
1 .525 0 r
.80171 .1021 m
.79455 .11278 L
s
1 .518 0 r
.80171 .1021 m
.79443 .11247 L
s
1 .397 0 r
.80171 .1021 m
.79648 .11029 L
s
1 .387 0 r
.80171 .1021 m
.79674 .11015 L
s
1 .375 0 r
.80171 .1021 m
.79681 .10987 L
s
1 .05 0 r
.80166 .10135 m
.80276 .10084 L
s
1 .207 0 r
.80166 .10135 m
.79788 .10473 L
s
1 .234 0 r
.80166 .10135 m
.79853 .10616 L
s
1 .21 0 r
.80166 .10135 m
.79813 .1051 L
s
1 .213 0 r
.80166 .10135 m
.79876 .10569 L
s
1 .218 0 r
.80166 .10135 m
.79833 .10552 L
s
1 .243 0 r
.80166 .10135 m
.79752 .10562 L
s
1 .535 0 r
.80166 .10135 m
.79468 .11245 L
s
1 .542 0 r
.80166 .10135 m
.79468 .11263 L
s
1 .529 0 r
.80166 .10135 m
.79467 .11226 L
s
1 .554 0 r
.80166 .10135 m
.79433 .11275 L
s
1 .55 0 r
.80166 .10135 m
.79455 .11278 L
s
1 .542 0 r
.80166 .10135 m
.79443 .11247 L
s
1 .422 0 r
.80166 .10135 m
.79648 .11029 L
s
1 .412 0 r
.80166 .10135 m
.79674 .11015 L
s
1 .4 0 r
.80166 .10135 m
.79681 .10987 L
s
1 .255 0 r
.80276 .10084 m
.79788 .10473 L
s
1 .278 0 r
.80276 .10084 m
.79853 .10616 L
s
1 .257 0 r
.80276 .10084 m
.79813 .1051 L
s
.80276 .10084 m
.79876 .10569 L
s
1 .263 0 r
.80276 .10084 m
.79833 .10552 L
s
1 .29 0 r
.80276 .10084 m
.79752 .10562 L
s
1 .578 0 r
.80276 .10084 m
.79468 .11245 L
s
1 .584 0 r
.80276 .10084 m
.79468 .11263 L
s
1 .572 0 r
.80276 .10084 m
.79467 .11226 L
s
1 .596 0 r
.80276 .10084 m
.79433 .11275 L
s
1 .592 0 r
.80276 .10084 m
.79455 .11278 L
s
1 .585 0 r
.80276 .10084 m
.79443 .11247 L
s
1 .463 0 r
.80276 .10084 m
.79648 .11029 L
s
1 .453 0 r
.80276 .10084 m
.79674 .11015 L
s
1 .442 0 r
.80276 .10084 m
.79681 .10987 L
s
1 .031 0 r
.74025 .157 m
.73953 .15674 L
s
1 .017 0 r
.74025 .157 m
.73985 .15713 L
s
1 .142 0 r
.74025 .157 m
.73694 .15803 L
s
1 .027 0 r
.74025 .157 m
.73961 .1572 L
s
1 .039 0 r
.74025 .157 m
.7393 .15686 L
s
1 .392 0 r
.74025 .157 m
.73577 .16547 L
s
1 .411 0 r
.74025 .157 m
.73535 .16578 L
s
1 .394 0 r
.74025 .157 m
.73562 .16547 L
s
1 .41 0 r
.74025 .157 m
.73547 .16581 L
s
1 .411 0 r
.74025 .157 m
.73557 .16589 L
s
1 .406 0 r
.74025 .157 m
.73532 .16564 L
s
1 .363 0 r
.74025 .157 m
.74092 .14813 L
s
1 .367 0 r
.74025 .157 m
.74113 .14806 L
s
1 .381 0 r
.74025 .157 m
.74107 .1477 L
s
1 .373 0 r
.74025 .157 m
.74133 .14792 L
s
1 .376 0 r
.74025 .157 m
.74113 .14785 L
s
1 .38 0 r
.74025 .157 m
.74128 .14775 L
s
.977 1 0 r
.74025 .157 m
.749 .13354 L
s
.978 1 0 r
.74025 .157 m
.74858 .13342 L
s
.981 1 0 r
.74025 .157 m
.74822 .13336 L
s
.991 1 0 r
.74025 .157 m
.74875 .13382 L
s
.74025 .157 m
.74841 .13369 L
s
1 .997 0 r
.74025 .157 m
.74781 .13381 L
s
.813 1 0 r
.74025 .157 m
.72882 .1837 L
s
.828 1 0 r
.74025 .157 m
.72891 .18335 L
s
.832 1 0 r
.74025 .157 m
.7291 .18332 L
s
.825 1 0 r
.74025 .157 m
.72916 .18353 L
s
.826 1 0 r
.74025 .157 m
.72905 .18346 L
s
.818 1 0 r
.74025 .157 m
.72876 .18354 L
s
1 .02 0 r
.73953 .15674 m
.73985 .15713 L
s
1 .118 0 r
.73953 .15674 m
.73694 .15803 L
s
1 .019 0 r
.73953 .15674 m
.73961 .1572 L
s
1 .011 0 r
.73953 .15674 m
.7393 .15686 L
s
1 .388 0 r
.73953 .15674 m
.73577 .16547 L
s
1 .407 0 r
.73953 .15674 m
.73535 .16578 L
s
1 .391 0 r
.73953 .15674 m
.73562 .16547 L
s
1 .406 0 r
.73953 .15674 m
.73547 .16581 L
s
1 .407 0 r
.73953 .15674 m
.73557 .16589 L
s
1 .402 0 r
.73953 .15674 m
.73532 .16564 L
s
1 .356 0 r
.73953 .15674 m
.74092 .14813 L
s
1 .361 0 r
.73953 .15674 m
.74113 .14806 L
s
1 .375 0 r
.73953 .15674 m
.74107 .1477 L
s
1 .368 0 r
.73953 .15674 m
.74133 .14792 L
s
1 .369 0 r
.73953 .15674 m
.74113 .14785 L
s
1 .374 0 r
.73953 .15674 m
.74128 .14775 L
s
.976 1 0 r
.73953 .15674 m
.749 .13354 L
s
.978 1 0 r
.73953 .15674 m
.74858 .13342 L
s
.981 1 0 r
.73953 .15674 m
.74822 .13336 L
s
.99 1 0 r
.73953 .15674 m
.74875 .13382 L
s
.991 1 0 r
.73953 .15674 m
.74841 .13369 L
s
1 .996 0 r
.73953 .15674 m
.74781 .13381 L
s
.815 1 0 r
.73953 .15674 m
.72882 .1837 L
s
.83 1 0 r
.73953 .15674 m
.72891 .18335 L
s
.833 1 0 r
.73953 .15674 m
.7291 .18332 L
s
.826 1 0 r
.73953 .15674 m
.72916 .18353 L
s
.827 1 0 r
.73953 .15674 m
.72905 .18346 L
s
.82 1 0 r
.73953 .15674 m
.72876 .18354 L
s
1 .124 0 r
.73985 .15713 m
.73694 .15803 L
s
1 .01 0 r
.73985 .15713 m
.73961 .1572 L
s
1 .025 0 r
.73985 .15713 m
.7393 .15686 L
s
1 .379 0 r
.73985 .15713 m
.73577 .16547 L
s
1 .398 0 r
.73985 .15713 m
.73535 .16578 L
s
1 .382 0 r
.73985 .15713 m
.73562 .16547 L
s
1 .397 0 r
.73985 .15713 m
.73547 .16581 L
s
1 .398 0 r
.73985 .15713 m
.73557 .16589 L
s
1 .394 0 r
.73985 .15713 m
.73532 .16564 L
s
1 .37 0 r
.73985 .15713 m
.74092 .14813 L
s
1 .374 0 r
.73985 .15713 m
.74113 .14806 L
s
1 .389 0 r
.73985 .15713 m
.74107 .1477 L
s
1 .381 0 r
.73985 .15713 m
.74133 .14792 L
s
1 .383 0 r
.73985 .15713 m
.74113 .14785 L
s
1 .388 0 r
.73985 .15713 m
.74128 .14775 L
s
.966 1 0 r
.73985 .15713 m
.749 .13354 L
s
.968 1 0 r
.73985 .15713 m
.74858 .13342 L
s
.97 1 0 r
.73985 .15713 m
.74822 .13336 L
s
.98 1 0 r
.73985 .15713 m
.74875 .13382 L
s
.73985 .15713 m
.74841 .13369 L
s
.993 1 0 r
.73985 .15713 m
.74781 .13381 L
s
.825 1 0 r
.73985 .15713 m
.72882 .1837 L
s
.84 1 0 r
.73985 .15713 m
.72891 .18335 L
s
.843 1 0 r
.73985 .15713 m
.7291 .18332 L
s
.836 1 0 r
.73985 .15713 m
.72916 .18353 L
s
.837 1 0 r
.73985 .15713 m
.72905 .18346 L
s
.83 1 0 r
.73985 .15713 m
.72876 .18354 L
s
1 .114 0 r
.73694 .15803 m
.73961 .1572 L
s
1 .108 0 r
.73694 .15803 m
.7393 .15686 L
s
1 .308 0 r
.73694 .15803 m
.73577 .16547 L
s
1 .323 0 r
.73694 .15803 m
.73535 .16578 L
s
1 .309 0 r
.73694 .15803 m
.73562 .16547 L
s
1 .324 0 r
.73694 .15803 m
.73547 .16581 L
s
1 .326 0 r
.73694 .15803 m
.73557 .16589 L
s
1 .318 0 r
.73694 .15803 m
.73532 .16564 L
s
1 .436 0 r
.73694 .15803 m
.74092 .14813 L
s
1 .442 0 r
.73694 .15803 m
.74113 .14806 L
s
1 .455 0 r
.73694 .15803 m
.74107 .1477 L
s
1 .45 0 r
.73694 .15803 m
.74133 .14792 L
s
.73694 .15803 m
.74113 .14785 L
s
1 .456 0 r
.73694 .15803 m
.74128 .14775 L
s
.884 1 0 r
.73694 .15803 m
.749 .13354 L
s
.888 1 0 r
.73694 .15803 m
.74858 .13342 L
s
.892 1 0 r
.73694 .15803 m
.74822 .13336 L
s
.899 1 0 r
.73694 .15803 m
.74875 .13382 L
s
.901 1 0 r
.73694 .15803 m
.74841 .13369 L
s
.915 1 0 r
.73694 .15803 m
.74781 .13381 L
s
.9 1 0 r
.73694 .15803 m
.72882 .1837 L
s
.915 1 0 r
.73694 .15803 m
.72891 .18335 L
s
.918 1 0 r
.73694 .15803 m
.7291 .18332 L
s
.911 1 0 r
.73694 .15803 m
.72916 .18353 L
s
.912 1 0 r
.73694 .15803 m
.72905 .18346 L
s
.905 1 0 r
.73694 .15803 m
.72876 .18354 L
s
1 .019 0 r
.73961 .1572 m
.7393 .15686 L
s
1 .373 0 r
.73961 .1572 m
.73577 .16547 L
s
1 .392 0 r
.73961 .1572 m
.73535 .16578 L
s
1 .375 0 r
.73961 .1572 m
.73562 .16547 L
s
1 .39 0 r
.73961 .1572 m
.73547 .16581 L
s
1 .392 0 r
.73961 .1572 m
.73557 .16589 L
s
1 .387 0 r
.73961 .1572 m
.73532 .16564 L
s
1 .374 0 r
.73961 .1572 m
.74092 .14813 L
s
1 .379 0 r
.73961 .1572 m
.74113 .14806 L
s
1 .393 0 r
.73961 .1572 m
.74107 .1477 L
s
1 .386 0 r
.73961 .1572 m
.74133 .14792 L
s
1 .387 0 r
.73961 .1572 m
.74113 .14785 L
s
1 .392 0 r
.73961 .1572 m
.74128 .14775 L
s
.96 1 0 r
.73961 .1572 m
.749 .13354 L
s
.962 1 0 r
.73961 .1572 m
.74858 .13342 L
s
.964 1 0 r
.73961 .1572 m
.74822 .13336 L
s
.974 1 0 r
.73961 .1572 m
.74875 .13382 L
s
.73961 .1572 m
.74841 .13369 L
s
.987 1 0 r
.73961 .1572 m
.74781 .13381 L
s
.831 1 0 r
.73961 .1572 m
.72882 .1837 L
s
.846 1 0 r
.73961 .1572 m
.72891 .18335 L
s
.85 1 0 r
.73961 .1572 m
.7291 .18332 L
s
.843 1 0 r
.73961 .1572 m
.72916 .18353 L
s
.844 1 0 r
.73961 .1572 m
.72905 .18346 L
s
.836 1 0 r
.73961 .1572 m
.72876 .18354 L
s
1 .38 0 r
.7393 .15686 m
.73577 .16547 L
s
1 .399 0 r
.7393 .15686 m
.73535 .16578 L
s
1 .382 0 r
.7393 .15686 m
.73562 .16547 L
s
1 .398 0 r
.7393 .15686 m
.73547 .16581 L
s
1 .399 0 r
.7393 .15686 m
.73557 .16589 L
s
1 .394 0 r
.7393 .15686 m
.73532 .16564 L
s
1 .363 0 r
.7393 .15686 m
.74092 .14813 L
s
1 .367 0 r
.7393 .15686 m
.74113 .14806 L
s
1 .381 0 r
.7393 .15686 m
.74107 .1477 L
s
1 .375 0 r
.7393 .15686 m
.74133 .14792 L
s
1 .376 0 r
.7393 .15686 m
.74113 .14785 L
s
1 .381 0 r
.7393 .15686 m
.74128 .14775 L
s
.968 1 0 r
.7393 .15686 m
.749 .13354 L
s
.97 1 0 r
.7393 .15686 m
.74858 .13342 L
s
.973 1 0 r
.7393 .15686 m
.74822 .13336 L
s
.982 1 0 r
.7393 .15686 m
.74875 .13382 L
s
.983 1 0 r
.7393 .15686 m
.74841 .13369 L
s
.996 1 0 r
.7393 .15686 m
.74781 .13381 L
s
.823 1 0 r
.7393 .15686 m
.72882 .1837 L
s
.838 1 0 r
.7393 .15686 m
.72891 .18335 L
s
.841 1 0 r
.7393 .15686 m
.7291 .18332 L
s
.834 1 0 r
.7393 .15686 m
.72916 .18353 L
s
.835 1 0 r
.7393 .15686 m
.72905 .18346 L
s
.828 1 0 r
.7393 .15686 m
.72876 .18354 L
s
1 .027 0 r
.72349 .08463 m
.72285 .08476 L
s
1 .04 0 r
.72349 .08463 m
.72252 .08482 L
s
1 .027 0 r
.72349 .08463 m
.723 .08509 L
s
1 .022 0 r
.72349 .08463 m
.72375 .08511 L
s
1 .019 0 r
.72349 .08463 m
.72338 .08509 L
s
1 .677 0 r
.72349 .08463 m
.72091 .101 L
s
1 .693 0 r
.72349 .08463 m
.72053 .10132 L
s
1 .683 0 r
.72349 .08463 m
.72023 .10102 L
s
1 .705 0 r
.72349 .08463 m
.71987 .1015 L
s
1 .653 0 r
.72349 .08463 m
.72143 .10048 L
s
1 .66 0 r
.72349 .08463 m
.72081 .10057 L
s
1 .206 0 r
.72349 .08463 m
.72494 .08947 L
s
1 .179 0 r
.72349 .08463 m
.72517 .08867 L
s
1 .193 0 r
.72349 .08463 m
.72564 .08883 L
s
1 .197 0 r
.72349 .08463 m
.72539 .08906 L
s
1 .199 0 r
.72349 .08463 m
.72611 .08874 L
s
1 .212 0 r
.72349 .08463 m
.72599 .08917 L
s
1 .74 0 r
.72349 .08463 m
.71788 .10185 L
s
1 .728 0 r
.72349 .08463 m
.71771 .10148 L
s
1 .733 0 r
.72349 .08463 m
.7178 .10164 L
s
1 .746 0 r
.72349 .08463 m
.71766 .10193 L
s
1 .738 0 r
.72349 .08463 m
.71771 .10174 L
s
.72349 .08463 m
.71754 .10169 L
s
1 .014 0 r
.72285 .08476 m
.72252 .08482 L
s
1 .015 0 r
.72285 .08476 m
.723 .08509 L
s
1 .039 0 r
.72285 .08476 m
.72375 .08511 L
s
1 .025 0 r
.72285 .08476 m
.72338 .08509 L
s
1 .668 0 r
.72285 .08476 m
.72091 .101 L
s
1 .683 0 r
.72285 .08476 m
.72053 .10132 L
s
1 .673 0 r
.72285 .08476 m
.72023 .10102 L
s
1 .695 0 r
.72285 .08476 m
.71987 .1015 L
s
1 .645 0 r
.72285 .08476 m
.72143 .10048 L
s
1 .651 0 r
.72285 .08476 m
.72081 .10057 L
s
1 .21 0 r
.72285 .08476 m
.72494 .08947 L
s
1 .186 0 r
.72285 .08476 m
.72517 .08867 L
s
1 .201 0 r
.72285 .08476 m
.72564 .08883 L
s
1 .204 0 r
.72285 .08476 m
.72539 .08906 L
s
1 .21 0 r
.72285 .08476 m
.72611 .08874 L
s
1 .221 0 r
.72285 .08476 m
.72599 .08917 L
s
1 .727 0 r
.72285 .08476 m
.71788 .10185 L
s
1 .715 0 r
.72285 .08476 m
.71771 .10148 L
s
1 .72 0 r
.72285 .08476 m
.7178 .10164 L
s
1 .733 0 r
.72285 .08476 m
.71766 .10193 L
s
1 .725 0 r
.72285 .08476 m
.71771 .10174 L
s
.72285 .08476 m
.71754 .10169 L
s
1 .023 0 r
.72252 .08482 m
.723 .08509 L
s
1 .051 0 r
.72252 .08482 m
.72375 .08511 L
s
1 .037 0 r
.72252 .08482 m
.72338 .08509 L
s
1 .664 0 r
.72252 .08482 m
.72091 .101 L
s
1 .679 0 r
.72252 .08482 m
.72053 .10132 L
s
1 .668 0 r
.72252 .08482 m
.72023 .10102 L
s
1 .69 0 r
.72252 .08482 m
.71987 .1015 L
s
1 .641 0 r
.72252 .08482 m
.72143 .10048 L
s
1 .647 0 r
.72252 .08482 m
.72081 .10057 L
s
1 .214 0 r
.72252 .08482 m
.72494 .08947 L
s
1 .191 0 r
.72252 .08482 m
.72517 .08867 L
s
1 .207 0 r
.72252 .08482 m
.72564 .08883 L
s
1 .209 0 r
.72252 .08482 m
.72539 .08906 L
s
1 .217 0 r
.72252 .08482 m
.72611 .08874 L
s
1 .227 0 r
.72252 .08482 m
.72599 .08917 L
s
1 .721 0 r
.72252 .08482 m
.71788 .10185 L
s
1 .709 0 r
.72252 .08482 m
.71771 .10148 L
s
1 .714 0 r
.72252 .08482 m
.7178 .10164 L
s
1 .727 0 r
.72252 .08482 m
.71766 .10193 L
s
1 .719 0 r
.72252 .08482 m
.71771 .10174 L
s
.72252 .08482 m
.71754 .10169 L
s
1 .03 0 r
.723 .08509 m
.72375 .08511 L
s
1 .015 0 r
.723 .08509 m
.72338 .08509 L
s
1 .655 0 r
.723 .08509 m
.72091 .101 L
s
1 .671 0 r
.723 .08509 m
.72053 .10132 L
s
1 .66 0 r
.723 .08509 m
.72023 .10102 L
s
1 .683 0 r
.723 .08509 m
.71987 .1015 L
s
1 .632 0 r
.723 .08509 m
.72143 .10048 L
s
1 .638 0 r
.723 .08509 m
.72081 .10057 L
s
1 .195 0 r
.723 .08509 m
.72494 .08947 L
s
1 .171 0 r
.723 .08509 m
.72517 .08867 L
s
1 .187 0 r
.723 .08509 m
.72564 .08883 L
s
1 .189 0 r
.723 .08509 m
.72539 .08906 L
s
1 .196 0 r
.723 .08509 m
.72611 .08874 L
s
1 .206 0 r
.723 .08509 m
.72599 .08917 L
s
1 .716 0 r
.723 .08509 m
.71788 .10185 L
s
1 .704 0 r
.723 .08509 m
.71771 .10148 L
s
1 .709 0 r
.723 .08509 m
.7178 .10164 L
s
1 .722 0 r
.723 .08509 m
.71766 .10193 L
s
1 .714 0 r
.723 .08509 m
.71771 .10174 L
s
.723 .08509 m
.71754 .10169 L
s
1 .015 0 r
.72375 .08511 m
.72338 .08509 L
s
1 .659 0 r
.72375 .08511 m
.72091 .101 L
s
1 .675 0 r
.72375 .08511 m
.72053 .10132 L
s
1 .666 0 r
.72375 .08511 m
.72023 .10102 L
s
1 .688 0 r
.72375 .08511 m
.71987 .1015 L
s
1 .635 0 r
.72375 .08511 m
.72143 .10048 L
s
1 .643 0 r
.72375 .08511 m
.72081 .10057 L
s
1 .185 0 r
.72375 .08511 m
.72494 .08947 L
s
1 .157 0 r
.72375 .08511 m
.72517 .08867 L
s
1 .17 0 r
.72375 .08511 m
.72564 .08883 L
s
1 .175 0 r
.72375 .08511 m
.72539 .08906 L
s
1 .177 0 r
.72375 .08511 m
.72611 .08874 L
s
1 .189 0 r
.72375 .08511 m
.72599 .08917 L
s
1 .725 0 r
.72375 .08511 m
.71788 .10185 L
s
1 .713 0 r
.72375 .08511 m
.71771 .10148 L
s
1 .718 0 r
.72375 .08511 m
.7178 .10164 L
s
1 .731 0 r
.72375 .08511 m
.71766 .10193 L
s
1 .723 0 r
.72375 .08511 m
.71771 .10174 L
s
1 .724 0 r
.72375 .08511 m
.71754 .10169 L
s
1 .658 0 r
.72338 .08509 m
.72091 .101 L
s
1 .673 0 r
.72338 .08509 m
.72053 .10132 L
s
1 .663 0 r
.72338 .08509 m
.72023 .10102 L
s
1 .686 0 r
.72338 .08509 m
.71987 .1015 L
s
1 .634 0 r
.72338 .08509 m
.72143 .10048 L
s
1 .641 0 r
.72338 .08509 m
.72081 .10057 L
s
1 .19 0 r
.72338 .08509 m
.72494 .08947 L
s
1 .164 0 r
.72338 .08509 m
.72517 .08867 L
s
1 .178 0 r
.72338 .08509 m
.72564 .08883 L
s
1 .182 0 r
.72338 .08509 m
.72539 .08906 L
s
1 .186 0 r
.72338 .08509 m
.72611 .08874 L
s
1 .198 0 r
.72338 .08509 m
.72599 .08917 L
s
1 .721 0 r
.72338 .08509 m
.71788 .10185 L
s
1 .709 0 r
.72338 .08509 m
.71771 .10148 L
s
1 .714 0 r
.72338 .08509 m
.7178 .10164 L
s
1 .727 0 r
.72338 .08509 m
.71766 .10193 L
s
1 .719 0 r
.72338 .08509 m
.71771 .10174 L
s
.72338 .08509 m
.71754 .10169 L
s
1 .043 0 r
.19072 .59719 m
.19016 .59631 L
s
1 .081 0 r
.19072 .59719 m
.19181 .59553 L
s
1 .022 0 r
.19072 .59719 m
.19051 .59669 L
s
1 .065 0 r
.19072 .59719 m
.18984 .59587 L
s
1 .107 0 r
.19072 .59719 m
.19207 .59494 L
s
1 .335 0 r
.19072 .59719 m
.19665 .59154 L
s
1 .384 0 r
.19072 .59719 m
.1972 .59041 L
s
1 .379 0 r
.19072 .59719 m
.19743 .59081 L
s
1 .385 0 r
.19072 .59719 m
.19782 .591 L
s
1 .33 0 r
.19072 .59719 m
.19687 .59196 L
s
1 .332 0 r
.19072 .59719 m
.19626 .59125 L
s
1 .075 0 r
.19016 .59631 m
.19181 .59553 L
s
1 .021 0 r
.19016 .59631 m
.19051 .59669 L
s
1 .022 0 r
.19016 .59631 m
.18984 .59587 L
s
1 .096 0 r
.19016 .59631 m
.19207 .59494 L
s
1 .329 0 r
.19016 .59631 m
.19665 .59154 L
s
1 .375 0 r
.19016 .59631 m
.1972 .59041 L
s
1 .372 0 r
.19016 .59631 m
.19743 .59081 L
s
1 .381 0 r
.19016 .59631 m
.19782 .591 L
s
1 .327 0 r
.19016 .59631 m
.19687 .59196 L
s
1 .324 0 r
.19016 .59631 m
.19626 .59125 L
s
1 .071 0 r
.19181 .59553 m
.19051 .59669 L
s
1 .082 0 r
.19181 .59553 m
.18984 .59587 L
s
1 .026 0 r
.19181 .59553 m
.19207 .59494 L
s
1 .256 0 r
.19181 .59553 m
.19665 .59154 L
s
1 .304 0 r
.19181 .59553 m
.1972 .59041 L
s
1 .3 0 r
.19181 .59553 m
.19743 .59081 L
s
1 .308 0 r
.19181 .59553 m
.19782 .591 L
s
1 .253 0 r
.19181 .59553 m
.19687 .59196 L
s
1 .252 0 r
.19181 .59553 m
.19626 .59125 L
s
1 .043 0 r
.19051 .59669 m
.18984 .59587 L
s
1 .096 0 r
.19051 .59669 m
.19207 .59494 L
s
1 .327 0 r
.19051 .59669 m
.19665 .59154 L
s
1 .375 0 r
.19051 .59669 m
.1972 .59041 L
s
1 .371 0 r
.19051 .59669 m
.19743 .59081 L
s
1 .379 0 r
.19051 .59669 m
.19782 .591 L
s
1 .324 0 r
.19051 .59669 m
.19687 .59196 L
s
1 .323 0 r
.19051 .59669 m
.19626 .59125 L
s
1 .099 0 r
.18984 .59587 m
.19207 .59494 L
s
1 .329 0 r
.18984 .59587 m
.19665 .59154 L
s
1 .375 0 r
.18984 .59587 m
.1972 .59041 L
s
1 .373 0 r
.18984 .59587 m
.19743 .59081 L
s
1 .382 0 r
.18984 .59587 m
.19782 .591 L
s
1 .328 0 r
.18984 .59587 m
.19687 .59196 L
s
1 .323 0 r
.18984 .59587 m
.19626 .59125 L
s
1 .233 0 r
.19207 .59494 m
.19665 .59154 L
s
1 .28 0 r
.19207 .59494 m
.1972 .59041 L
s
1 .277 0 r
.19207 .59494 m
.19743 .59081 L
s
1 .285 0 r
.19207 .59494 m
.19782 .591 L
s
1 .231 0 r
.19207 .59494 m
.19687 .59196 L
s
1 .228 0 r
.19207 .59494 m
.19626 .59125 L
s
1 .052 0 r
.19665 .59154 m
.1972 .59041 L
s
1 .044 0 r
.19665 .59154 m
.19743 .59081 L
s
1 .053 0 r
.19665 .59154 m
.19782 .591 L
s
1 .019 0 r
.19665 .59154 m
.19687 .59196 L
s
1 .02 0 r
.19665 .59154 m
.19626 .59125 L
s
1 .858 0 r
.19665 .59154 m
.21278 .5781 L
s
1 .856 0 r
.19665 .59154 m
.21255 .57791 L
s
1 .849 0 r
.19665 .59154 m
.21227 .57784 L
s
1 .86 0 r
.19665 .59154 m
.21232 .57751 L
s
1 .869 0 r
.19665 .59154 m
.21285 .57777 L
s
1 .868 0 r
.19665 .59154 m
.21262 .57753 L
s
1 .019 0 r
.1972 .59041 m
.19743 .59081 L
s
1 .035 0 r
.1972 .59041 m
.19782 .591 L
s
1 .065 0 r
.1972 .59041 m
.19687 .59196 L
s
1 .052 0 r
.1972 .59041 m
.19626 .59125 L
s
1 .811 0 r
.1972 .59041 m
.21278 .5781 L
s
1 .809 0 r
.1972 .59041 m
.21255 .57791 L
s
1 .802 0 r
.1972 .59041 m
.21227 .57784 L
s
1 .812 0 r
.1972 .59041 m
.21232 .57751 L
s
1 .822 0 r
.1972 .59041 m
.21285 .57777 L
s
1 .821 0 r
.1972 .59041 m
.21262 .57753 L
s
1 .018 0 r
.19743 .59081 m
.19782 .591 L
s
1 .052 0 r
.19743 .59081 m
.19687 .59196 L
s
1 .051 0 r
.19743 .59081 m
.19626 .59125 L
s
1 .814 0 r
.19743 .59081 m
.21278 .5781 L
s
1 .812 0 r
.19743 .59081 m
.21255 .57791 L
s
1 .805 0 r
.19743 .59081 m
.21227 .57784 L
s
1 .816 0 r
.19743 .59081 m
.21232 .57751 L
s
1 .825 0 r
.19743 .59081 m
.21285 .57777 L
s
1 .824 0 r
.19743 .59081 m
.21262 .57753 L
s
1 .055 0 r
.19782 .591 m
.19687 .59196 L
s
1 .064 0 r
.19782 .591 m
.19626 .59125 L
s
1 .807 0 r
.19782 .591 m
.21278 .5781 L
s
1 .805 0 r
.19782 .591 m
.21255 .57791 L
s
1 .799 0 r
.19782 .591 m
.21227 .57784 L
s
1 .809 0 r
.19782 .591 m
.21232 .57751 L
s
1 .818 0 r
.19782 .591 m
.21285 .57777 L
s
.19782 .591 m
.21262 .57753 L
s
1 .038 0 r
.19687 .59196 m
.19626 .59125 L
s
1 .862 0 r
.19687 .59196 m
.21278 .5781 L
s
1 .86 0 r
.19687 .59196 m
.21255 .57791 L
s
1 .854 0 r
.19687 .59196 m
.21227 .57784 L
s
1 .865 0 r
.19687 .59196 m
.21232 .57751 L
s
1 .873 0 r
.19687 .59196 m
.21285 .57777 L
s
.19687 .59196 m
.21262 .57753 L
s
1 .863 0 r
.19626 .59125 m
.21278 .5781 L
s
1 .86 0 r
.19626 .59125 m
.21255 .57791 L
s
1 .853 0 r
.19626 .59125 m
.21227 .57784 L
s
1 .864 0 r
.19626 .59125 m
.21232 .57751 L
s
1 .873 0 r
.19626 .59125 m
.21285 .57777 L
s
1 .872 0 r
.19626 .59125 m
.21262 .57753 L
s
1 .071 0 r
.70382 .1328 m
.70531 .13192 L
s
1 .042 0 r
.70382 .1328 m
.70465 .13219 L
s
1 .019 0 r
.70382 .1328 m
.70427 .13291 L
s
1 .041 0 r
.70382 .1328 m
.7048 .13266 L
s
1 .068 0 r
.70382 .1328 m
.70541 .13233 L
s
1 .737 0 r
.70382 .1328 m
.69833 .14999 L
s
1 .743 0 r
.70382 .1328 m
.69832 .15013 L
s
1 .729 0 r
.70382 .1328 m
.69839 .14979 L
s
1 .734 0 r
.70382 .1328 m
.6982 .14985 L
s
1 .745 0 r
.70382 .1328 m
.69811 .1501 L
s
1 .754 0 r
.70382 .1328 m
.69803 .15031 L
s
1 .139 0 r
.70382 .1328 m
.70718 .1333 L
s
1 .127 0 r
.70382 .1328 m
.70681 .13365 L
s
1 .134 0 r
.70382 .1328 m
.70709 .13313 L
s
.70382 .1328 m
.70703 .13346 L
s
1 .119 0 r
.70382 .1328 m
.70637 .13421 L
s
1 .129 0 r
.70382 .1328 m
.70694 .13328 L
s
1 .029 0 r
.70531 .13192 m
.70465 .13219 L
s
1 .059 0 r
.70531 .13192 m
.70427 .13291 L
s
1 .037 0 r
.70531 .13192 m
.7048 .13266 L
s
1 .017 0 r
.70531 .13192 m
.70541 .13233 L
s
1 .791 0 r
.70531 .13192 m
.69833 .14999 L
s
1 .797 0 r
.70531 .13192 m
.69832 .15013 L
s
1 .783 0 r
.70531 .13192 m
.69839 .14979 L
s
1 .788 0 r
.70531 .13192 m
.6982 .14985 L
s
1 .799 0 r
.70531 .13192 m
.69811 .1501 L
s
1 .808 0 r
.70531 .13192 m
.69803 .15031 L
s
1 .095 0 r
.70531 .13192 m
.70718 .1333 L
s
1 .093 0 r
.70531 .13192 m
.70681 .13365 L
s
1 .088 0 r
.70531 .13192 m
.70709 .13313 L
s
1 .094 0 r
.70531 .13192 m
.70703 .13346 L
s
1 .103 0 r
.70531 .13192 m
.70637 .13421 L
s
1 .087 0 r
.70531 .13192 m
.70694 .13328 L
s
1 .034 0 r
.70465 .13219 m
.70427 .13291 L
s
1 .02 0 r
.70465 .13219 m
.7048 .13266 L
s
1 .032 0 r
.70465 .13219 m
.70541 .13233 L
s
1 .772 0 r
.70465 .13219 m
.69833 .14999 L
s
1 .778 0 r
.70465 .13219 m
.69832 .15013 L
s
1 .763 0 r
.70465 .13219 m
.69839 .14979 L
s
1 .768 0 r
.70465 .13219 m
.6982 .14985 L
s
1 .779 0 r
.70465 .13219 m
.69811 .1501 L
s
1 .788 0 r
.70465 .13219 m
.69803 .15031 L
s
1 .113 0 r
.70465 .13219 m
.70718 .1333 L
s
1 .106 0 r
.70465 .13219 m
.70681 .13365 L
s
1 .107 0 r
.70465 .13219 m
.70709 .13313 L
s
1 .11 0 r
.70465 .13219 m
.70703 .13346 L
s
1 .108 0 r
.70465 .13219 m
.70637 .13421 L
s
1 .104 0 r
.70465 .13219 m
.70694 .13328 L
s
1 .024 0 r
.70427 .13291 m
.7048 .13266 L
s
1 .053 0 r
.70427 .13291 m
.70541 .13233 L
s
1 .739 0 r
.70427 .13291 m
.69833 .14999 L
s
1 .744 0 r
.70427 .13291 m
.69832 .15013 L
s
1 .73 0 r
.70427 .13291 m
.69839 .14979 L
s
1 .735 0 r
.70427 .13291 m
.6982 .14985 L
s
1 .746 0 r
.70427 .13291 m
.69811 .1501 L
s
1 .755 0 r
.70427 .13291 m
.69803 .15031 L
s
1 .12 0 r
.70427 .13291 m
.70718 .1333 L
s
1 .108 0 r
.70427 .13291 m
.70681 .13365 L
s
1 .116 0 r
.70427 .13291 m
.70709 .13313 L
s
1 .115 0 r
.70427 .13291 m
.70703 .13346 L
s
1 .101 0 r
.70427 .13291 m
.70637 .13421 L
s
1 .11 0 r
.70427 .13291 m
.70694 .13328 L
s
1 .028 0 r
.7048 .13266 m
.70541 .13233 L
s
1 .756 0 r
.7048 .13266 m
.69833 .14999 L
s
1 .762 0 r
.7048 .13266 m
.69832 .15013 L
s
1 .747 0 r
.7048 .13266 m
.69839 .14979 L
s
1 .752 0 r
.7048 .13266 m
.6982 .14985 L
s
1 .764 0 r
.7048 .13266 m
.69811 .1501 L
s
1 .773 0 r
.7048 .13266 m
.69803 .15031 L
s
1 .101 0 r
.7048 .13266 m
.70718 .1333 L
s
1 .091 0 r
.7048 .13266 m
.70681 .13365 L
s
1 .095 0 r
.7048 .13266 m
.70709 .13313 L
s
1 .097 0 r
.7048 .13266 m
.70703 .13346 L
s
1 .09 0 r
.7048 .13266 m
.70637 .13421 L
s
1 .091 0 r
.7048 .13266 m
.70694 .13328 L
s
1 .778 0 r
.70541 .13233 m
.69833 .14999 L
s
1 .783 0 r
.70541 .13233 m
.69832 .15013 L
s
1 .769 0 r
.70541 .13233 m
.69839 .14979 L
s
1 .774 0 r
.70541 .13233 m
.6982 .14985 L
s
1 .785 0 r
.70541 .13233 m
.69811 .1501 L
s
1 .795 0 r
.70541 .13233 m
.69803 .15031 L
s
1 .082 0 r
.70541 .13233 m
.70718 .1333 L
s
1 .079 0 r
.70541 .13233 m
.70681 .13365 L
s
1 .076 0 r
.70541 .13233 m
.70709 .13313 L
s
1 .081 0 r
.70541 .13233 m
.70703 .13346 L
s
1 .086 0 r
.70541 .13233 m
.70637 .13421 L
s
1 .074 0 r
.70541 .13233 m
.70694 .13328 L
s
1 .02 0 r
.72091 .101 m
.72053 .10132 L
s
1 .028 0 r
.72091 .101 m
.72023 .10102 L
s
1 .047 0 r
.72091 .101 m
.71987 .1015 L
s
1 .03 0 r
.72091 .101 m
.72143 .10048 L
s
1 .018 0 r
.72091 .101 m
.72081 .10057 L
s
1 .462 0 r
.72091 .101 m
.73056 .09508 L
s
1 .444 0 r
.72091 .101 m
.73032 .09557 L
s
1 .486 0 r
.72091 .101 m
.73093 .0946 L
s
1 .478 0 r
.72091 .101 m
.73046 .09423 L
s
1 .469 0 r
.72091 .101 m
.73045 .0946 L
s
1 .429 0 r
.72091 .101 m
.72991 .09559 L
s
1 .499 0 r
.72091 .101 m
.72494 .08947 L
s
1 .533 0 r
.72091 .101 m
.72517 .08867 L
s
1 .534 0 r
.72091 .101 m
.72564 .08883 L
s
1 .521 0 r
.72091 .101 m
.72539 .08906 L
s
1 .544 0 r
.72091 .101 m
.72611 .08874 L
s
1 .526 0 r
.72091 .101 m
.72599 .08917 L
s
1 .129 0 r
.72091 .101 m
.71788 .10185 L
s
1 .132 0 r
.72091 .101 m
.71771 .10148 L
s
1 .13 0 r
.72091 .101 m
.7178 .10164 L
s
1 .138 0 r
.72091 .101 m
.71766 .10193 L
s
1 .134 0 r
.72091 .101 m
.71771 .10174 L
s
1 .141 0 r
.72091 .101 m
.71754 .10169 L
s
1 .719 0 r
.72091 .101 m
.71399 .11719 L
s
1 .713 0 r
.72091 .101 m
.71409 .11707 L
s
1 .725 0 r
.72091 .101 m
.71385 .11728 L
s
1 .729 0 r
.72091 .101 m
.71395 .11742 L
s
1 .72 0 r
.72091 .101 m
.71379 .11711 L
s
1 .754 0 r
.72091 .101 m
.71345 .11787 L
s
1 .017 0 r
.72053 .10132 m
.72023 .10102 L
s
1 .028 0 r
.72053 .10132 m
.71987 .1015 L
s
1 .051 0 r
.72053 .10132 m
.72143 .10048 L
s
1 .033 0 r
.72053 .10132 m
.72081 .10057 L
s
1 .483 0 r
.72053 .10132 m
.73056 .09508 L
s
1 .464 0 r
.72053 .10132 m
.73032 .09557 L
s
1 .506 0 r
.72053 .10132 m
.73093 .0946 L
s
1 .499 0 r
.72053 .10132 m
.73046 .09423 L
s
1 .489 0 r
.72053 .10132 m
.73045 .0946 L
s
1 .449 0 r
.72053 .10132 m
.72991 .09559 L
s
1 .517 0 r
.72053 .10132 m
.72494 .08947 L
s
1 .551 0 r
.72053 .10132 m
.72517 .08867 L
s
1 .552 0 r
.72053 .10132 m
.72564 .08883 L
s
1 .539 0 r
.72053 .10132 m
.72539 .08906 L
s
1 .562 0 r
.72053 .10132 m
.72611 .08874 L
s
1 .544 0 r
.72053 .10132 m
.72599 .08917 L
s
1 .11 0 r
.72053 .10132 m
.71788 .10185 L
s
1 .115 0 r
.72053 .10132 m
.71771 .10148 L
s
1 .112 0 r
.72053 .10132 m
.7178 .10164 L
s
1 .12 0 r
.72053 .10132 m
.71766 .10193 L
s
1 .116 0 r
.72053 .10132 m
.71771 .10174 L
s
1 .123 0 r
.72053 .10132 m
.71754 .10169 L
s
1 .701 0 r
.72053 .10132 m
.71399 .11719 L
s
1 .695 0 r
.72053 .10132 m
.71409 .11707 L
s
1 .707 0 r
.72053 .10132 m
.71385 .11728 L
s
1 .711 0 r
.72053 .10132 m
.71395 .11742 L
s
1 .701 0 r
.72053 .10132 m
.71379 .11711 L
s
1 .735 0 r
.72053 .10132 m
.71345 .11787 L
s
1 .025 0 r
.72023 .10102 m
.71987 .1015 L
s
1 .054 0 r
.72023 .10102 m
.72143 .10048 L
s
1 .03 0 r
.72023 .10102 m
.72081 .10057 L
s
1 .487 0 r
.72023 .10102 m
.73056 .09508 L
s
1 .469 0 r
.72023 .10102 m
.73032 .09557 L
s
1 .51 0 r
.72023 .10102 m
.73093 .0946 L
s
1 .502 0 r
.72023 .10102 m
.73046 .09423 L
s
1 .493 0 r
.72023 .10102 m
.73045 .0946 L
s
1 .454 0 r
.72023 .10102 m
.72991 .09559 L
s
1 .51 0 r
.72023 .10102 m
.72494 .08947 L
s
1 .543 0 r
.72023 .10102 m
.72517 .08867 L
s
1 .545 0 r
.72023 .10102 m
.72564 .08883 L
s
1 .532 0 r
.72023 .10102 m
.72539 .08906 L
s
1 .556 0 r
.72023 .10102 m
.72611 .08874 L
s
1 .538 0 r
.72023 .10102 m
.72599 .08917 L
s
1 .102 0 r
.72023 .10102 m
.71788 .10185 L
s
1 .105 0 r
.72023 .10102 m
.71771 .10148 L
s
1 .103 0 r
.72023 .10102 m
.7178 .10164 L
s
1 .111 0 r
.72023 .10102 m
.71766 .10193 L
s
1 .107 0 r
.72023 .10102 m
.71771 .10174 L
s
1 .113 0 r
.72023 .10102 m
.71754 .10169 L
s
1 .708 0 r
.72023 .10102 m
.71399 .11719 L
s
1 .702 0 r
.72023 .10102 m
.71409 .11707 L
s
1 .714 0 r
.72023 .10102 m
.71385 .11728 L
s
1 .718 0 r
.72023 .10102 m
.71395 .11742 L
s
1 .708 0 r
.72023 .10102 m
.71379 .11711 L
s
1 .742 0 r
.72023 .10102 m
.71345 .11787 L
s
1 .077 0 r
.71987 .1015 m
.72143 .10048 L
s
1 .054 0 r
.71987 .1015 m
.72081 .10057 L
s
1 .51 0 r
.71987 .1015 m
.73056 .09508 L
s
1 .491 0 r
.71987 .1015 m
.73032 .09557 L
s
1 .533 0 r
.71987 .1015 m
.73093 .0946 L
s
1 .525 0 r
.71987 .1015 m
.73046 .09423 L
s
1 .516 0 r
.71987 .1015 m
.73045 .0946 L
s
1 .476 0 r
.71987 .1015 m
.72991 .09559 L
s
1 .534 0 r
.71987 .1015 m
.72494 .08947 L
s
1 .567 0 r
.71987 .1015 m
.72517 .08867 L
s
1 .569 0 r
.71987 .1015 m
.72564 .08883 L
s
1 .556 0 r
.71987 .1015 m
.72539 .08906 L
s
1 .581 0 r
.71987 .1015 m
.72611 .08874 L
s
1 .563 0 r
.71987 .1015 m
.72599 .08917 L
s
1 .083 0 r
.71987 .1015 m
.71788 .10185 L
s
1 .088 0 r
.71987 .1015 m
.71771 .10148 L
s
1 .085 0 r
.71987 .1015 m
.7178 .10164 L
s
1 .092 0 r
.71987 .1015 m
.71766 .10193 L
s
1 .089 0 r
.71987 .1015 m
.71771 .10174 L
s
1 .095 0 r
.71987 .1015 m
.71754 .10169 L
s
1 .684 0 r
.71987 .1015 m
.71399 .11719 L
s
1 .678 0 r
.71987 .1015 m
.71409 .11707 L
s
1 .69 0 r
.71987 .1015 m
.71385 .11728 L
s
1 .694 0 r
.71987 .1015 m
.71395 .11742 L
s
1 .684 0 r
.71987 .1015 m
.71379 .11711 L
s
1 .718 0 r
.71987 .1015 m
.71345 .11787 L
s
1 .026 0 r
.72143 .10048 m
.72081 .10057 L
s
1 .433 0 r
.72143 .10048 m
.73056 .09508 L
s
1 .415 0 r
.72143 .10048 m
.73032 .09557 L
s
1 .456 0 r
.72143 .10048 m
.73093 .0946 L
s
1 .449 0 r
.72143 .10048 m
.73046 .09423 L
s
1 .439 0 r
.72143 .10048 m
.73045 .0946 L
s
1 .4 0 r
.72143 .10048 m
.72991 .09559 L
s
1 .472 0 r
.72143 .10048 m
.72494 .08947 L
s
1 .506 0 r
.72143 .10048 m
.72517 .08867 L
s
.72143 .10048 m
.72564 .08883 L
s
1 .494 0 r
.72143 .10048 m
.72539 .08906 L
s
1 .516 0 r
.72143 .10048 m
.72611 .08874 L
s
1 .498 0 r
.72143 .10048 m
.72599 .08917 L
s
1 .156 0 r
.72143 .10048 m
.71788 .10185 L
s
1 .158 0 r
.72143 .10048 m
.71771 .10148 L
s
1 .156 0 r
.72143 .10048 m
.7178 .10164 L
s
1 .165 0 r
.72143 .10048 m
.71766 .10193 L
s
1 .161 0 r
.72143 .10048 m
.71771 .10174 L
s
1 .167 0 r
.72143 .10048 m
.71754 .10169 L
s
1 .747 0 r
.72143 .10048 m
.71399 .11719 L
s
1 .741 0 r
.72143 .10048 m
.71409 .11707 L
s
1 .753 0 r
.72143 .10048 m
.71385 .11728 L
s
1 .757 0 r
.72143 .10048 m
.71395 .11742 L
s
1 .748 0 r
.72143 .10048 m
.71379 .11711 L
s
1 .782 0 r
.72143 .10048 m
.71345 .11787 L
s
1 .457 0 r
.72081 .10057 m
.73056 .09508 L
s
1 .439 0 r
.72081 .10057 m
.73032 .09557 L
s
1 .48 0 r
.72081 .10057 m
.73093 .0946 L
s
1 .472 0 r
.72081 .10057 m
.73046 .09423 L
s
1 .463 0 r
.72081 .10057 m
.73045 .0946 L
s
1 .424 0 r
.72081 .10057 m
.72991 .09559 L
s
1 .484 0 r
.72081 .10057 m
.72494 .08947 L
s
1 .518 0 r
.72081 .10057 m
.72517 .08867 L
s
1 .519 0 r
.72081 .10057 m
.72564 .08883 L
s
1 .506 0 r
.72081 .10057 m
.72539 .08906 L
s
1 .529 0 r
.72081 .10057 m
.72611 .08874 L
s
1 .511 0 r
.72081 .10057 m
.72599 .08917 L
s
1 .131 0 r
.72081 .10057 m
.71788 .10185 L
s
1 .132 0 r
.72081 .10057 m
.71771 .10148 L
s
1 .131 0 r
.72081 .10057 m
.7178 .10164 L
s
1 .14 0 r
.72081 .10057 m
.71766 .10193 L
s
1 .136 0 r
.72081 .10057 m
.71771 .10174 L
s
1 .141 0 r
.72081 .10057 m
.71754 .10169 L
s
1 .734 0 r
.72081 .10057 m
.71399 .11719 L
s
1 .728 0 r
.72081 .10057 m
.71409 .11707 L
s
1 .74 0 r
.72081 .10057 m
.71385 .11728 L
s
1 .744 0 r
.72081 .10057 m
.71395 .11742 L
s
1 .734 0 r
.72081 .10057 m
.71379 .11711 L
s
1 .768 0 r
.72081 .10057 m
.71345 .11787 L
s
1 .031 0 r
.85404 .15875 m
.85329 .15871 L
s
1 .094 0 r
.85404 .15875 m
.85183 .15942 L
s
1 .033 0 r
.85404 .15875 m
.85389 .15955 L
s
1 .017 0 r
.85404 .15875 m
.85394 .15916 L
s
1 .027 0 r
.85404 .15875 m
.85349 .15911 L
s
1 .256 0 r
.85404 .15875 m
.8495 .15441 L
s
1 .255 0 r
.85404 .15875 m
.84927 .15473 L
s
1 .229 0 r
.85404 .15875 m
.85049 .15441 L
s
1 .267 0 r
.85404 .15875 m
.84944 .1541 L
s
1 .245 0 r
.85404 .15875 m
.85011 .15423 L
s
1 .243 0 r
.85404 .15875 m
.84977 .15462 L
s
1 .458 0 r
.85404 .15875 m
.84603 .16658 L
s
1 .442 0 r
.85404 .15875 m
.84601 .16601 L
s
1 .462 0 r
.85404 .15875 m
.84571 .16638 L
s
1 .44 0 r
.85404 .15875 m
.84638 .16632 L
s
1 .451 0 r
.85404 .15875 m
.84552 .16576 L
s
1 .453 0 r
.85404 .15875 m
.84568 .16603 L
s
1 .27 0 r
.85404 .15875 m
.8477 .1606 L
s
1 .259 0 r
.85404 .15875 m
.84797 .16056 L
s
1 .275 0 r
.85404 .15875 m
.84759 .16073 L
s
1 .266 0 r
.85404 .15875 m
.84785 .16077 L
s
1 .272 0 r
.85404 .15875 m
.84777 .16094 L
s
1 .278 0 r
.85404 .15875 m
.84758 .16092 L
s
1 .639 0 r
.85404 .15875 m
.84488 .17141 L
s
1 .644 0 r
.85404 .15875 m
.84507 .17172 L
s
1 .642 0 r
.85404 .15875 m
.84503 .17161 L
s
1 .637 0 r
.85404 .15875 m
.84501 .17147 L
s
1 .645 0 r
.85404 .15875 m
.84489 .17161 L
s
1 .653 0 r
.85404 .15875 m
.84472 .17173 L
s
1 .066 0 r
.85329 .15871 m
.85183 .15942 L
s
1 .042 0 r
.85329 .15871 m
.85389 .15955 L
s
1 .032 0 r
.85329 .15871 m
.85394 .15916 L
s
1 .018 0 r
.85329 .15871 m
.85349 .15911 L
s
1 .234 0 r
.85329 .15871 m
.8495 .15441 L
s
1 .231 0 r
.85329 .15871 m
.84927 .15473 L
s
1 .21 0 r
.85329 .15871 m
.85049 .15441 L
s
1 .245 0 r
.85329 .15871 m
.84944 .1541 L
s
1 .225 0 r
.85329 .15871 m
.85011 .15423 L
s
1 .22 0 r
.85329 .15871 m
.84977 .15462 L
s
1 .438 0 r
.85329 .15871 m
.84603 .16658 L
s
1 .421 0 r
.85329 .15871 m
.84601 .16601 L
s
1 .441 0 r
.85329 .15871 m
.84571 .16638 L
s
1 .42 0 r
.85329 .15871 m
.84638 .16632 L
s
1 .429 0 r
.85329 .15871 m
.84552 .16576 L
s
1 .432 0 r
.85329 .15871 m
.84568 .16603 L
s
1 .241 0 r
.85329 .15871 m
.8477 .1606 L
s
1 .23 0 r
.85329 .15871 m
.84797 .16056 L
s
1 .247 0 r
.85329 .15871 m
.84759 .16073 L
s
1 .238 0 r
.85329 .15871 m
.84785 .16077 L
s
1 .244 0 r
.85329 .15871 m
.84777 .16094 L
s
1 .25 0 r
.85329 .15871 m
.84758 .16092 L
s
1 .623 0 r
.85329 .15871 m
.84488 .17141 L
s
1 .629 0 r
.85329 .15871 m
.84507 .17172 L
s
1 .626 0 r
.85329 .15871 m
.84503 .17161 L
s
1 .622 0 r
.85329 .15871 m
.84501 .17147 L
s
1 .629 0 r
.85329 .15871 m
.84489 .17161 L
s
1 .637 0 r
.85329 .15871 m
.84472 .17173 L
s
1 .084 0 r
.85183 .15942 m
.85389 .15955 L
s
1 .087 0 r
.85183 .15942 m
.85394 .15916 L
s
1 .069 0 r
.85183 .15942 m
.85349 .15911 L
s
1 .226 0 r
.85183 .15942 m
.8495 .15441 L
s
1 .218 0 r
.85183 .15942 m
.84927 .15473 L
s
1 .212 0 r
.85183 .15942 m
.85049 .15441 L
s
1 .238 0 r
.85183 .15942 m
.84944 .1541 L
s
1 .223 0 r
.85183 .15942 m
.85011 .15423 L
s
1 .213 0 r
.85183 .15942 m
.84977 .15462 L
s
1 .377 0 r
.85183 .15942 m
.84603 .16658 L
s
1 .359 0 r
.85183 .15942 m
.84601 .16601 L
s
1 .379 0 r
.85183 .15942 m
.84571 .16638 L
s
1 .359 0 r
.85183 .15942 m
.84638 .16632 L
s
1 .365 0 r
.85183 .15942 m
.84552 .16576 L
s
1 .369 0 r
.85183 .15942 m
.84568 .16603 L
s
1 .175 0 r
.85183 .15942 m
.8477 .1606 L
s
1 .164 0 r
.85183 .15942 m
.84797 .16056 L
s
1 .181 0 r
.85183 .15942 m
.84759 .16073 L
s
1 .172 0 r
.85183 .15942 m
.84785 .16077 L
s
1 .177 0 r
.85183 .15942 m
.84777 .16094 L
s
1 .184 0 r
.85183 .15942 m
.84758 .16092 L
s
1 .566 0 r
.85183 .15942 m
.84488 .17141 L
s
1 .574 0 r
.85183 .15942 m
.84507 .17172 L
s
1 .57 0 r
.85183 .15942 m
.84503 .17161 L
s
1 .566 0 r
.85183 .15942 m
.84501 .17147 L
s
1 .573 0 r
.85183 .15942 m
.84489 .17161 L
s
1 .581 0 r
.85183 .15942 m
.84472 .17173 L
s
1 .016 0 r
.85389 .15955 m
.85394 .15916 L
s
1 .024 0 r
.85389 .15955 m
.85349 .15911 L
s
1 .276 0 r
.85389 .15955 m
.8495 .15441 L
s
1 .273 0 r
.85389 .15955 m
.84927 .15473 L
s
1 .252 0 r
.85389 .15955 m
.85049 .15441 L
s
1 .287 0 r
.85389 .15955 m
.84944 .1541 L
s
1 .267 0 r
.85389 .15955 m
.85011 .15423 L
s
1 .262 0 r
.85389 .15955 m
.84977 .15462 L
s
1 .431 0 r
.85389 .15955 m
.84603 .16658 L
s
1 .416 0 r
.85389 .15955 m
.84601 .16601 L
s
1 .435 0 r
.85389 .15955 m
.84571 .16638 L
s
1 .413 0 r
.85389 .15955 m
.84638 .16632 L
s
1 .426 0 r
.85389 .15955 m
.84552 .16576 L
s
1 .427 0 r
.85389 .15955 m
.84568 .16603 L
s
1 .256 0 r
.85389 .15955 m
.8477 .1606 L
s
1 .245 0 r
.85389 .15955 m
.84797 .16056 L
s
1 .262 0 r
.85389 .15955 m
.84759 .16073 L
s
1 .252 0 r
.85389 .15955 m
.84785 .16077 L
s
1 .257 0 r
.85389 .15955 m
.84777 .16094 L
s
1 .264 0 r
.85389 .15955 m
.84758 .16092 L
s
1 .609 0 r
.85389 .15955 m
.84488 .17141 L
s
1 .614 0 r
.85389 .15955 m
.84507 .17172 L
s
1 .611 0 r
.85389 .15955 m
.84503 .17161 L
s
1 .607 0 r
.85389 .15955 m
.84501 .17147 L
s
1 .615 0 r
.85389 .15955 m
.84489 .17161 L
s
1 .623 0 r
.85389 .15955 m
.84472 .17173 L
s
1 .019 0 r
.85394 .15916 m
.85349 .15911 L
s
1 .266 0 r
.85394 .15916 m
.8495 .15441 L
s
1 .263 0 r
.85394 .15916 m
.84927 .15473 L
s
1 .24 0 r
.85394 .15916 m
.85049 .15441 L
s
1 .276 0 r
.85394 .15916 m
.84944 .1541 L
s
1 .255 0 r
.85394 .15916 m
.85011 .15423 L
s
1 .252 0 r
.85394 .15916 m
.84977 .15462 L
s
1 .443 0 r
.85394 .15916 m
.84603 .16658 L
s
1 .428 0 r
.85394 .15916 m
.84601 .16601 L
s
1 .447 0 r
.85394 .15916 m
.84571 .16638 L
s
1 .425 0 r
.85394 .15916 m
.84638 .16632 L
s
1 .437 0 r
.85394 .15916 m
.84552 .16576 L
s
1 .439 0 r
.85394 .15916 m
.84568 .16603 L
s
1 .261 0 r
.85394 .15916 m
.8477 .1606 L
s
1 .25 0 r
.85394 .15916 m
.84797 .16056 L
s
1 .267 0 r
.85394 .15916 m
.84759 .16073 L
s
1 .257 0 r
.85394 .15916 m
.84785 .16077 L
s
1 .262 0 r
.85394 .15916 m
.84777 .16094 L
s
1 .269 0 r
.85394 .15916 m
.84758 .16092 L
s
1 .622 0 r
.85394 .15916 m
.84488 .17141 L
s
1 .628 0 r
.85394 .15916 m
.84507 .17172 L
s
1 .625 0 r
.85394 .15916 m
.84503 .17161 L
s
1 .621 0 r
.85394 .15916 m
.84501 .17147 L
s
1 .629 0 r
.85394 .15916 m
.84489 .17161 L
s
1 .637 0 r
.85394 .15916 m
.84472 .17173 L
s
1 .252 0 r
.85349 .15911 m
.8495 .15441 L
s
1 .249 0 r
.85349 .15911 m
.84927 .15473 L
s
1 .228 0 r
.85349 .15911 m
.85049 .15441 L
s
1 .263 0 r
.85349 .15911 m
.84944 .1541 L
s
1 .242 0 r
.85349 .15911 m
.85011 .15423 L
s
1 .238 0 r
.85349 .15911 m
.84977 .15462 L
s
1 .431 0 r
.85349 .15911 m
.84603 .16658 L
s
1 .416 0 r
.85349 .15911 m
.84601 .16601 L
s
1 .435 0 r
.85349 .15911 m
.84571 .16638 L
s
1 .414 0 r
.85349 .15911 m
.84638 .16632 L
s
1 .424 0 r
.85349 .15911 m
.84552 .16576 L
s
1 .426 0 r
.85349 .15911 m
.84568 .16603 L
s
1 .244 0 r
.85349 .15911 m
.8477 .1606 L
s
1 .233 0 r
.85349 .15911 m
.84797 .16056 L
s
1 .25 0 r
.85349 .15911 m
.84759 .16073 L
s
1 .24 0 r
.85349 .15911 m
.84785 .16077 L
s
1 .245 0 r
.85349 .15911 m
.84777 .16094 L
s
1 .252 0 r
.85349 .15911 m
.84758 .16092 L
s
1 .614 0 r
.85349 .15911 m
.84488 .17141 L
s
1 .62 0 r
.85349 .15911 m
.84507 .17172 L
s
1 .617 0 r
.85349 .15911 m
.84503 .17161 L
s
1 .612 0 r
.85349 .15911 m
.84501 .17147 L
s
1 .62 0 r
.85349 .15911 m
.84489 .17161 L
s
1 .628 0 r
.85349 .15911 m
.84472 .17173 L
s
1 .044 0 r
.47708 .20591 m
.476 .20577 L
s
1 .035 0 r
.47708 .20591 m
.47629 .20628 L
s
1 .078 0 r
.47708 .20591 m
.47535 .20671 L
s
1 .046 0 r
.47708 .20591 m
.47644 .20683 L
s
1 .101 0 r
.47708 .20591 m
.47521 .20754 L
s
1 .376 0 r
.47708 .20591 m
.47945 .21481 L
s
1 .377 0 r
.47708 .20591 m
.48054 .21447 L
s
1 .382 0 r
.47708 .20591 m
.47999 .21479 L
s
1 .398 0 r
.47708 .20591 m
.48051 .21503 L
s
1 .394 0 r
.47708 .20591 m
.47917 .21533 L
s
1 .402 0 r
.47708 .20591 m
.47983 .21537 L
s
1 .209 0 r
.47708 .20591 m
.47783 .21098 L
s
1 .224 0 r
.47708 .20591 m
.47846 .21123 L
s
1 .248 0 r
.47708 .20591 m
.47672 .21196 L
s
1 .236 0 r
.47708 .20591 m
.47794 .21163 L
s
1 .221 0 r
.47708 .20591 m
.47713 .21131 L
s
1 .246 0 r
.47708 .20591 m
.47736 .21192 L
s
1 .024 0 r
.476 .20577 m
.47629 .20628 L
s
1 .047 0 r
.476 .20577 m
.47535 .20671 L
s
.476 .20577 m
.47644 .20683 L
s
1 .079 0 r
.476 .20577 m
.47521 .20754 L
s
1 .395 0 r
.476 .20577 m
.47945 .21481 L
s
1 .401 0 r
.476 .20577 m
.48054 .21447 L
s
1 .403 0 r
.476 .20577 m
.47999 .21479 L
s
1 .421 0 r
.476 .20577 m
.48051 .21503 L
s
1 .412 0 r
.476 .20577 m
.47917 .21533 L
s
1 .422 0 r
.476 .20577 m
.47983 .21537 L
s
1 .226 0 r
.476 .20577 m
.47783 .21098 L
s
1 .245 0 r
.476 .20577 m
.47846 .21123 L
s
1 .255 0 r
.476 .20577 m
.47672 .21196 L
s
1 .252 0 r
.476 .20577 m
.47794 .21163 L
s
1 .231 0 r
.476 .20577 m
.47713 .21131 L
s
1 .257 0 r
.476 .20577 m
.47736 .21192 L
s
1 .042 0 r
.47629 .20628 m
.47535 .20671 L
s
1 .023 0 r
.47629 .20628 m
.47644 .20683 L
s
1 .068 0 r
.47629 .20628 m
.47521 .20754 L
s
1 .371 0 r
.47629 .20628 m
.47945 .21481 L
s
1 .377 0 r
.47629 .20628 m
.48054 .21447 L
s
1 .379 0 r
.47629 .20628 m
.47999 .21479 L
s
1 .397 0 r
.47629 .20628 m
.48051 .21503 L
s
1 .388 0 r
.47629 .20628 m
.47917 .21533 L
s
1 .399 0 r
.47629 .20628 m
.47983 .21537 L
s
1 .202 0 r
.47629 .20628 m
.47783 .21098 L
s
1 .221 0 r
.47629 .20628 m
.47846 .21123 L
s
1 .233 0 r
.47629 .20628 m
.47672 .21196 L
s
1 .229 0 r
.47629 .20628 m
.47794 .21163 L
s
1 .208 0 r
.47629 .20628 m
.47713 .21131 L
s
1 .234 0 r
.47629 .20628 m
.47736 .21192 L
s
1 .045 0 r
.47535 .20671 m
.47644 .20683 L
s
1 .034 0 r
.47535 .20671 m
.47521 .20754 L
s
1 .371 0 r
.47535 .20671 m
.47945 .21481 L
s
1 .381 0 r
.47535 .20671 m
.48054 .21447 L
s
.47535 .20671 m
.47999 .21479 L
s
1 .4 0 r
.47535 .20671 m
.48051 .21503 L
s
1 .385 0 r
.47535 .20671 m
.47917 .21533 L
s
1 .398 0 r
.47535 .20671 m
.47983 .21537 L
s
1 .202 0 r
.47535 .20671 m
.47783 .21098 L
s
1 .224 0 r
.47535 .20671 m
.47846 .21123 L
s
1 .222 0 r
.47535 .20671 m
.47672 .21196 L
s
1 .227 0 r
.47535 .20671 m
.47794 .21163 L
s
1 .202 0 r
.47535 .20671 m
.47713 .21131 L
s
1 .228 0 r
.47535 .20671 m
.47736 .21192 L
s
1 .058 0 r
.47644 .20683 m
.47521 .20754 L
s
1 .348 0 r
.47644 .20683 m
.47945 .21481 L
s
1 .354 0 r
.47644 .20683 m
.48054 .21447 L
s
1 .356 0 r
.47644 .20683 m
.47999 .21479 L
s
1 .374 0 r
.47644 .20683 m
.48051 .21503 L
s
1 .365 0 r
.47644 .20683 m
.47917 .21533 L
s
1 .375 0 r
.47644 .20683 m
.47983 .21537 L
s
1 .179 0 r
.47644 .20683 m
.47783 .21098 L
s
1 .198 0 r
.47644 .20683 m
.47846 .21123 L
s
1 .21 0 r
.47644 .20683 m
.47672 .21196 L
s
1 .206 0 r
.47644 .20683 m
.47794 .21163 L
s
1 .185 0 r
.47644 .20683 m
.47713 .21131 L
s
1 .211 0 r
.47644 .20683 m
.47736 .21192 L
s
1 .344 0 r
.47521 .20754 m
.47945 .21481 L
s
1 .357 0 r
.47521 .20754 m
.48054 .21447 L
s
1 .355 0 r
.47521 .20754 m
.47999 .21479 L
s
1 .375 0 r
.47521 .20754 m
.48051 .21503 L
s
1 .357 0 r
.47521 .20754 m
.47917 .21533 L
s
1 .372 0 r
.47521 .20754 m
.47983 .21537 L
s
1 .177 0 r
.47521 .20754 m
.47783 .21098 L
s
1 .201 0 r
.47521 .20754 m
.47846 .21123 L
s
1 .191 0 r
.47521 .20754 m
.47672 .21196 L
s
1 .201 0 r
.47521 .20754 m
.47794 .21163 L
s
1 .173 0 r
.47521 .20754 m
.47713 .21131 L
s
1 .199 0 r
.47521 .20754 m
.47736 .21192 L
s
1 .028 0 r
.48273 .22214 m
.48206 .22229 L
s
1 .02 0 r
.48273 .22214 m
.48261 .2226 L
s
1 .037 0 r
.48273 .22214 m
.48214 .22281 L
s
1 .056 0 r
.48273 .22214 m
.48149 .2227 L
s
1 .058 0 r
.48273 .22214 m
.48168 .2231 L
s
1 .328 0 r
.48273 .22214 m
.47945 .21481 L
s
1 .326 0 r
.48273 .22214 m
.48054 .21447 L
s
1 .32 0 r
.48273 .22214 m
.47999 .21479 L
s
1 .304 0 r
.48273 .22214 m
.48051 .21503 L
s
1 .314 0 r
.48273 .22214 m
.47917 .21533 L
s
1 .301 0 r
.48273 .22214 m
.47983 .21537 L
s
1 .498 0 r
.48273 .22214 m
.47783 .21098 L
s
1 .479 0 r
.48273 .22214 m
.47846 .21123 L
s
1 .483 0 r
.48273 .22214 m
.47672 .21196 L
s
1 .472 0 r
.48273 .22214 m
.47794 .21163 L
s
1 .498 0 r
.48273 .22214 m
.47713 .21131 L
s
1 .472 0 r
.48273 .22214 m
.47736 .21192 L
s
1 .658 0 r
.48273 .22214 m
.48802 .23736 L
s
1 .665 0 r
.48273 .22214 m
.48821 .23746 L
s
1 .657 0 r
.48273 .22214 m
.48781 .23739 L
s
1 .66 0 r
.48273 .22214 m
.48767 .23753 L
s
1 .668 0 r
.48273 .22214 m
.48806 .23759 L
s
1 .667 0 r
.48273 .22214 m
.48786 .23763 L
s
1 .026 0 r
.48206 .22229 m
.48261 .2226 L
s
1 .022 0 r
.48206 .22229 m
.48214 .22281 L
s
1 .029 0 r
.48206 .22229 m
.48149 .2227 L
s
1 .037 0 r
.48206 .22229 m
.48168 .2231 L
s
1 .324 0 r
.48206 .22229 m
.47945 .21481 L
s
1 .325 0 r
.48206 .22229 m
.48054 .21447 L
s
1 .318 0 r
.48206 .22229 m
.47999 .21479 L
s
1 .303 0 r
.48206 .22229 m
.48051 .21503 L
s
1 .308 0 r
.48206 .22229 m
.47917 .21533 L
s
1 .297 0 r
.48206 .22229 m
.47983 .21537 L
s
1 .493 0 r
.48206 .22229 m
.47783 .21098 L
s
1 .475 0 r
.48206 .22229 m
.47846 .21123 L
s
.48206 .22229 m
.47672 .21196 L
s
1 .467 0 r
.48206 .22229 m
.47794 .21163 L
s
1 .492 0 r
.48206 .22229 m
.47713 .21131 L
s
1 .465 0 r
.48206 .22229 m
.47736 .21192 L
s
1 .662 0 r
.48206 .22229 m
.48802 .23736 L
s
1 .669 0 r
.48206 .22229 m
.48821 .23746 L
s
1 .661 0 r
.48206 .22229 m
.48781 .23739 L
s
1 .664 0 r
.48206 .22229 m
.48767 .23753 L
s
1 .672 0 r
.48206 .22229 m
.48806 .23759 L
s
1 .67 0 r
.48206 .22229 m
.48786 .23763 L
s
1 .021 0 r
.48261 .2226 m
.48214 .22281 L
s
1 .046 0 r
.48261 .2226 m
.48149 .2227 L
s
1 .043 0 r
.48261 .2226 m
.48168 .2231 L
s
1 .344 0 r
.48261 .2226 m
.47945 .21481 L
s
1 .343 0 r
.48261 .2226 m
.48054 .21447 L
s
1 .337 0 r
.48261 .2226 m
.47999 .21479 L
s
1 .321 0 r
.48261 .2226 m
.48051 .21503 L
s
1 .329 0 r
.48261 .2226 m
.47917 .21533 L
s
1 .317 0 r
.48261 .2226 m
.47983 .21537 L
s
1 .513 0 r
.48261 .2226 m
.47783 .21098 L
s
1 .495 0 r
.48261 .2226 m
.47846 .21123 L
s
1 .497 0 r
.48261 .2226 m
.47672 .21196 L
s
1 .487 0 r
.48261 .2226 m
.47794 .21163 L
s
1 .513 0 r
.48261 .2226 m
.47713 .21131 L
s
1 .486 0 r
.48261 .2226 m
.47736 .21192 L
s
1 .642 0 r
.48261 .2226 m
.48802 .23736 L
s
1 .648 0 r
.48261 .2226 m
.48821 .23746 L
s
1 .641 0 r
.48261 .2226 m
.48781 .23739 L
s
1 .644 0 r
.48261 .2226 m
.48767 .23753 L
s
1 .652 0 r
.48261 .2226 m
.48806 .23759 L
s
1 .65 0 r
.48261 .2226 m
.48786 .23763 L
s
1 .027 0 r
.48214 .22281 m
.48149 .2227 L
s
1 .022 0 r
.48214 .22281 m
.48168 .2231 L
s
1 .345 0 r
.48214 .22281 m
.47945 .21481 L
s
1 .347 0 r
.48214 .22281 m
.48054 .21447 L
s
1 .339 0 r
.48214 .22281 m
.47999 .21479 L
s
1 .325 0 r
.48214 .22281 m
.48051 .21503 L
s
1 .329 0 r
.48214 .22281 m
.47917 .21533 L
s
1 .318 0 r
.48214 .22281 m
.47983 .21537 L
s
1 .514 0 r
.48214 .22281 m
.47783 .21098 L
s
1 .497 0 r
.48214 .22281 m
.47846 .21123 L
s
1 .496 0 r
.48214 .22281 m
.47672 .21196 L
s
1 .488 0 r
.48214 .22281 m
.47794 .21163 L
s
1 .513 0 r
.48214 .22281 m
.47713 .21131 L
s
1 .486 0 r
.48214 .22281 m
.47736 .21192 L
s
1 .641 0 r
.48214 .22281 m
.48802 .23736 L
s
1 .648 0 r
.48214 .22281 m
.48821 .23746 L
s
1 .639 0 r
.48214 .22281 m
.48781 .23739 L
s
1 .642 0 r
.48214 .22281 m
.48767 .23753 L
s
1 .65 0 r
.48214 .22281 m
.48806 .23759 L
s
1 .649 0 r
.48214 .22281 m
.48786 .23763 L
s
1 .018 0 r
.48149 .2227 m
.48168 .2231 L
s
1 .333 0 r
.48149 .2227 m
.47945 .21481 L
s
1 .338 0 r
.48149 .2227 m
.48054 .21447 L
s
1 .329 0 r
.48149 .2227 m
.47999 .21479 L
s
1 .316 0 r
.48149 .2227 m
.48051 .21503 L
s
.48149 .2227 m
.47917 .21533 L
s
1 .307 0 r
.48149 .2227 m
.47983 .21537 L
s
1 .502 0 r
.48149 .2227 m
.47783 .21098 L
s
1 .485 0 r
.48149 .2227 m
.47846 .21123 L
s
1 .48 0 r
.48149 .2227 m
.47672 .21196 L
s
1 .475 0 r
.48149 .2227 m
.47794 .21163 L
s
1 .498 0 r
.48149 .2227 m
.47713 .21131 L
s
1 .472 0 r
.48149 .2227 m
.47736 .21192 L
s
1 .656 0 r
.48149 .2227 m
.48802 .23736 L
s
1 .662 0 r
.48149 .2227 m
.48821 .23746 L
s
1 .654 0 r
.48149 .2227 m
.48781 .23739 L
s
1 .656 0 r
.48149 .2227 m
.48767 .23753 L
s
1 .665 0 r
.48149 .2227 m
.48806 .23759 L
s
1 .663 0 r
.48149 .2227 m
.48786 .23763 L
s
1 .351 0 r
.48168 .2231 m
.47945 .21481 L
s
1 .355 0 r
.48168 .2231 m
.48054 .21447 L
s
1 .346 0 r
.48168 .2231 m
.47999 .21479 L
s
1 .333 0 r
.48168 .2231 m
.48051 .21503 L
s
1 .334 0 r
.48168 .2231 m
.47917 .21533 L
s
1 .325 0 r
.48168 .2231 m
.47983 .21537 L
s
1 .519 0 r
.48168 .2231 m
.47783 .21098 L
s
1 .503 0 r
.48168 .2231 m
.47846 .21123 L
s
1 .498 0 r
.48168 .2231 m
.47672 .21196 L
s
1 .493 0 r
.48168 .2231 m
.47794 .21163 L
s
1 .516 0 r
.48168 .2231 m
.47713 .21131 L
s
1 .49 0 r
.48168 .2231 m
.47736 .21192 L
s
1 .638 0 r
.48168 .2231 m
.48802 .23736 L
s
1 .644 0 r
.48168 .2231 m
.48821 .23746 L
s
1 .636 0 r
.48168 .2231 m
.48781 .23739 L
s
1 .638 0 r
.48168 .2231 m
.48767 .23753 L
s
1 .647 0 r
.48168 .2231 m
.48806 .23759 L
s
1 .645 0 r
.48168 .2231 m
.48786 .23763 L
s
1 .024 0 r
.8479 .18927 m
.84757 .18976 L
s
1 .027 0 r
.8479 .18927 m
.84728 .18945 L
s
1 .03 0 r
.8479 .18927 m
.84718 .18907 L
s
1 .05 0 r
.8479 .18927 m
.84668 .18943 L
s
1 .042 0 r
.8479 .18927 m
.84701 .1898 L
s
1 .285 0 r
.8479 .18927 m
.84338 .18397 L
s
1 .296 0 r
.8479 .18927 m
.8435 .1835 L
s
1 .315 0 r
.8479 .18927 m
.84272 .18356 L
s
1 .303 0 r
.8479 .18927 m
.84291 .18378 L
s
1 .306 0 r
.8479 .18927 m
.84324 .1834 L
s
1 .295 0 r
.8479 .18927 m
.84317 .18382 L
s
1 .388 0 r
.8479 .18927 m
.84062 .19536 L
s
1 .384 0 r
.8479 .18927 m
.84062 .19523 L
s
1 .38 0 r
.8479 .18927 m
.84089 .1954 L
s
1 .391 0 r
.8479 .18927 m
.84072 .1956 L
s
1 .383 0 r
.8479 .18927 m
.84077 .19537 L
s
1 .391 0 r
.8479 .18927 m
.84062 .1955 L
s
1 .017 0 r
.84757 .18976 m
.84728 .18945 L
s
1 .032 0 r
.84757 .18976 m
.84718 .18907 L
s
1 .039 0 r
.84757 .18976 m
.84668 .18943 L
s
1 .023 0 r
.84757 .18976 m
.84701 .1898 L
s
1 .292 0 r
.84757 .18976 m
.84338 .18397 L
s
1 .305 0 r
.84757 .18976 m
.8435 .1835 L
s
1 .322 0 r
.84757 .18976 m
.84272 .18356 L
s
1 .31 0 r
.84757 .18976 m
.84291 .18378 L
s
1 .314 0 r
.84757 .18976 m
.84324 .1834 L
s
1 .302 0 r
.84757 .18976 m
.84317 .18382 L
s
1 .365 0 r
.84757 .18976 m
.84062 .19536 L
s
1 .362 0 r
.84757 .18976 m
.84062 .19523 L
s
1 .357 0 r
.84757 .18976 m
.84089 .1954 L
s
1 .368 0 r
.84757 .18976 m
.84072 .1956 L
s
1 .36 0 r
.84757 .18976 m
.84077 .19537 L
s
1 .368 0 r
.84757 .18976 m
.84062 .1955 L
s
1 .016 0 r
.84728 .18945 m
.84718 .18907 L
s
1 .024 0 r
.84728 .18945 m
.84668 .18943 L
s
1 .018 0 r
.84728 .18945 m
.84701 .1898 L
s
1 .275 0 r
.84728 .18945 m
.84338 .18397 L
s
1 .288 0 r
.84728 .18945 m
.8435 .1835 L
s
1 .304 0 r
.84728 .18945 m
.84272 .18356 L
s
1 .292 0 r
.84728 .18945 m
.84291 .18378 L
s
1 .297 0 r
.84728 .18945 m
.84324 .1834 L
s
1 .285 0 r
.84728 .18945 m
.84317 .18382 L
s
1 .364 0 r
.84728 .18945 m
.84062 .19536 L
s
1 .36 0 r
.84728 .18945 m
.84062 .19523 L
s
1 .357 0 r
.84728 .18945 m
.84089 .1954 L
s
1 .367 0 r
.84728 .18945 m
.84072 .1956 L
s
1 .359 0 r
.84728 .18945 m
.84077 .19537 L
s
1 .368 0 r
.84728 .18945 m
.84062 .1955 L
s
1 .025 0 r
.84718 .18907 m
.84668 .18943 L
s
1 .031 0 r
.84718 .18907 m
.84701 .1898 L
s
1 .26 0 r
.84718 .18907 m
.84338 .18397 L
s
1 .273 0 r
.84718 .18907 m
.8435 .1835 L
s
1 .29 0 r
.84718 .18907 m
.84272 .18356 L
s
1 .278 0 r
.84718 .18907 m
.84291 .18378 L
s
1 .282 0 r
.84718 .18907 m
.84324 .1834 L
s
1 .27 0 r
.84718 .18907 m
.84317 .18382 L
s
1 .371 0 r
.84718 .18907 m
.84062 .19536 L
s
1 .368 0 r
.84718 .18907 m
.84062 .19523 L
s
1 .365 0 r
.84718 .18907 m
.84089 .1954 L
s
1 .375 0 r
.84718 .18907 m
.84072 .1956 L
s
1 .367 0 r
.84718 .18907 m
.84077 .19537 L
s
1 .375 0 r
.84718 .18907 m
.84062 .1955 L
s
1 .02 0 r
.84668 .18943 m
.84701 .1898 L
s
1 .261 0 r
.84668 .18943 m
.84338 .18397 L
s
1 .275 0 r
.84668 .18943 m
.8435 .1835 L
s
1 .289 0 r
.84668 .18943 m
.84272 .18356 L
s
1 .277 0 r
.84668 .18943 m
.84291 .18378 L
s
1 .283 0 r
.84668 .18943 m
.84324 .1834 L
s
1 .27 0 r
.84668 .18943 m
.84317 .18382 L
s
1 .346 0 r
.84668 .18943 m
.84062 .19536 L
s
1 .343 0 r
.84668 .18943 m
.84062 .19523 L
s
1 .34 0 r
.84668 .18943 m
.84089 .1954 L
s
1 .351 0 r
.84668 .18943 m
.84072 .1956 L
s
1 .342 0 r
.84668 .18943 m
.84077 .19537 L
s
1 .35 0 r
.84668 .18943 m
.84062 .1955 L
s
1 .281 0 r
.84701 .1898 m
.84338 .18397 L
s
1 .294 0 r
.84701 .1898 m
.8435 .1835 L
s
1 .309 0 r
.84701 .1898 m
.84272 .18356 L
s
1 .297 0 r
.84701 .1898 m
.84291 .18378 L
s
1 .303 0 r
.84701 .1898 m
.84324 .1834 L
s
1 .29 0 r
.84701 .1898 m
.84317 .18382 L
s
1 .346 0 r
.84701 .1898 m
.84062 .19536 L
s
1 .343 0 r
.84701 .1898 m
.84062 .19523 L
s
1 .339 0 r
.84701 .1898 m
.84089 .1954 L
s
1 .349 0 r
.84701 .1898 m
.84072 .1956 L
s
1 .342 0 r
.84701 .1898 m
.84077 .19537 L
s
1 .35 0 r
.84701 .1898 m
.84062 .1955 L
s
1 .115 0 r
.7296 .06354 m
.73207 .06217 L
s
1 .092 0 r
.7296 .06354 m
.73148 .06228 L
s
1 .082 0 r
.7296 .06354 m
.73132 .06252 L
s
1 .104 0 r
.7296 .06354 m
.73191 .06248 L
s
1 .116 0 r
.7296 .06354 m
.73229 .0626 L
s
1 .33 0 r
.7296 .06354 m
.73396 .07033 L
s
1 .346 0 r
.7296 .06354 m
.7317 .07174 L
s
1 .328 0 r
.7296 .06354 m
.73273 .07094 L
s
1 .305 0 r
.7296 .06354 m
.73344 .06994 L
s
1 .326 0 r
.7296 .06354 m
.73362 .07044 L
s
1 .307 0 r
.7296 .06354 m
.73314 .07018 L
s
1 .484 0 r
.7296 .06354 m
.72979 .07537 L
s
1 .513 0 r
.7296 .06354 m
.72917 .07609 L
s
1 .527 0 r
.7296 .06354 m
.72876 .07641 L
s
1 .488 0 r
.7296 .06354 m
.73019 .07548 L
s
1 .501 0 r
.7296 .06354 m
.73043 .07577 L
s
1 .507 0 r
.7296 .06354 m
.72976 .07596 L
s
1 .763 0 r
.7296 .06354 m
.72599 .08186 L
s
1 .746 0 r
.7296 .06354 m
.72617 .08147 L
s
1 .752 0 r
.7296 .06354 m
.72622 .08162 L
s
1 .822 0 r
.7296 .06354 m
.72516 .08317 L
s
1 .751 0 r
.7296 .06354 m
.72638 .08165 L
s
1 .764 0 r
.7296 .06354 m
.72616 .08193 L
s
1 .025 0 r
.73207 .06217 m
.73148 .06228 L
s
1 .034 0 r
.73207 .06217 m
.73132 .06252 L
s
1 .014 0 r
.73207 .06217 m
.73191 .06248 L
s
1 .019 0 r
.73207 .06217 m
.73229 .0626 L
s
1 .342 0 r
.73207 .06217 m
.73396 .07033 L
s
1 .391 0 r
.73207 .06217 m
.7317 .07174 L
s
1 .359 0 r
.73207 .06217 m
.73273 .07094 L
s
1 .322 0 r
.73207 .06217 m
.73344 .06994 L
s
1 .343 0 r
.73207 .06217 m
.73362 .07044 L
s
1 .33 0 r
.73207 .06217 m
.73314 .07018 L
s
1 .547 0 r
.73207 .06217 m
.72979 .07537 L
s
1 .581 0 r
.73207 .06217 m
.72917 .07609 L
s
1 .597 0 r
.73207 .06217 m
.72876 .07641 L
s
1 .549 0 r
.73207 .06217 m
.73019 .07548 L
s
1 .56 0 r
.73207 .06217 m
.73043 .07577 L
s
1 .571 0 r
.73207 .06217 m
.72976 .07596 L
s
1 .842 0 r
.73207 .06217 m
.72599 .08186 L
s
1 .824 0 r
.73207 .06217 m
.72617 .08147 L
s
1 .83 0 r
.73207 .06217 m
.72622 .08162 L
s
1 .903 0 r
.73207 .06217 m
.72516 .08317 L
s
1 .829 0 r
.73207 .06217 m
.72638 .08165 L
s
1 .843 0 r
.73207 .06217 m
.72616 .08193 L
s
1 .012 0 r
.73148 .06228 m
.73132 .06252 L
s
1 .02 0 r
.73148 .06228 m
.73191 .06248 L
s
1 .036 0 r
.73148 .06228 m
.73229 .0626 L
s
1 .344 0 r
.73148 .06228 m
.73396 .07033 L
s
1 .387 0 r
.73148 .06228 m
.7317 .07174 L
s
1 .358 0 r
.73148 .06228 m
.73273 .07094 L
s
1 .323 0 r
.73148 .06228 m
.73344 .06994 L
s
1 .345 0 r
.73148 .06228 m
.73362 .07044 L
s
1 .33 0 r
.73148 .06228 m
.73314 .07018 L
s
1 .54 0 r
.73148 .06228 m
.72979 .07537 L
s
1 .572 0 r
.73148 .06228 m
.72917 .07609 L
s
1 .588 0 r
.73148 .06228 m
.72876 .07641 L
s
1 .542 0 r
.73148 .06228 m
.73019 .07548 L
s
1 .553 0 r
.73148 .06228 m
.73043 .07577 L
s
1 .563 0 r
.73148 .06228 m
.72976 .07596 L
s
1 .831 0 r
.73148 .06228 m
.72599 .08186 L
s
1 .814 0 r
.73148 .06228 m
.72617 .08147 L
s
1 .819 0 r
.73148 .06228 m
.72622 .08162 L
s
1 .892 0 r
.73148 .06228 m
.72516 .08317 L
s
1 .818 0 r
.73148 .06228 m
.72638 .08165 L
s
1 .832 0 r
.73148 .06228 m
.72616 .08193 L
s
1 .024 0 r
.73132 .06252 m
.73191 .06248 L
s
1 .039 0 r
.73132 .06252 m
.73229 .0626 L
s
1 .337 0 r
.73132 .06252 m
.73396 .07033 L
s
1 .377 0 r
.73132 .06252 m
.7317 .07174 L
s
1 .349 0 r
.73132 .06252 m
.73273 .07094 L
s
1 .315 0 r
.73132 .06252 m
.73344 .06994 L
s
1 .337 0 r
.73132 .06252 m
.73362 .07044 L
s
1 .321 0 r
.73132 .06252 m
.73314 .07018 L
s
1 .529 0 r
.73132 .06252 m
.72979 .07537 L
s
1 .561 0 r
.73132 .06252 m
.72917 .07609 L
s
1 .577 0 r
.73132 .06252 m
.72876 .07641 L
s
1 .531 0 r
.73132 .06252 m
.73019 .07548 L
s
1 .542 0 r
.73132 .06252 m
.73043 .07577 L
s
1 .553 0 r
.73132 .06252 m
.72976 .07596 L
s
1 .82 0 r
.73132 .06252 m
.72599 .08186 L
s
1 .802 0 r
.73132 .06252 m
.72617 .08147 L
s
1 .808 0 r
.73132 .06252 m
.72622 .08162 L
s
1 .88 0 r
.73132 .06252 m
.72516 .08317 L
s
1 .807 0 r
.73132 .06252 m
.72638 .08165 L
s
1 .82 0 r
.73132 .06252 m
.72616 .08193 L
s
1 .016 0 r
.73191 .06248 m
.73229 .0626 L
s
1 .331 0 r
.73191 .06248 m
.73396 .07033 L
s
1 .378 0 r
.73191 .06248 m
.7317 .07174 L
s
1 .347 0 r
.73191 .06248 m
.73273 .07094 L
s
1 .311 0 r
.73191 .06248 m
.73344 .06994 L
s
1 .332 0 r
.73191 .06248 m
.73362 .07044 L
s
1 .318 0 r
.73191 .06248 m
.73314 .07018 L
s
1 .534 0 r
.73191 .06248 m
.72979 .07537 L
s
1 .567 0 r
.73191 .06248 m
.72917 .07609 L
s
1 .584 0 r
.73191 .06248 m
.72876 .07641 L
s
1 .535 0 r
.73191 .06248 m
.73019 .07548 L
s
1 .546 0 r
.73191 .06248 m
.73043 .07577 L
s
1 .557 0 r
.73191 .06248 m
.72976 .07596 L
s
1 .828 0 r
.73191 .06248 m
.72599 .08186 L
s
1 .81 0 r
.73191 .06248 m
.72617 .08147 L
s
1 .816 0 r
.73191 .06248 m
.72622 .08162 L
s
1 .889 0 r
.73191 .06248 m
.72516 .08317 L
s
1 .815 0 r
.73191 .06248 m
.72638 .08165 L
s
1 .828 0 r
.73191 .06248 m
.72616 .08193 L
s
1 .323 0 r
.73229 .0626 m
.73396 .07033 L
s
1 .374 0 r
.73229 .0626 m
.7317 .07174 L
s
1 .341 0 r
.73229 .0626 m
.73273 .07094 L
s
1 .303 0 r
.73229 .0626 m
.73344 .06994 L
s
1 .325 0 r
.73229 .0626 m
.73362 .07044 L
s
1 .312 0 r
.73229 .0626 m
.73314 .07018 L
s
1 .532 0 r
.73229 .0626 m
.72979 .07537 L
s
1 .566 0 r
.73229 .0626 m
.72917 .07609 L
s
1 .583 0 r
.73229 .0626 m
.72876 .07641 L
s
1 .533 0 r
.73229 .0626 m
.73019 .07548 L
s
1 .543 0 r
.73229 .0626 m
.73043 .07577 L
s
1 .555 0 r
.73229 .0626 m
.72976 .07596 L
s
1 .828 0 r
.73229 .0626 m
.72599 .08186 L
s
1 .81 0 r
.73229 .0626 m
.72617 .08147 L
s
1 .816 0 r
.73229 .0626 m
.72622 .08162 L
s
1 .89 0 r
.73229 .0626 m
.72516 .08317 L
s
1 .815 0 r
.73229 .0626 m
.72638 .08165 L
s
1 .828 0 r
.73229 .0626 m
.72616 .08193 L
s
1 .039 0 r
.73848 .07039 m
.73926 .07092 L
s
1 .026 0 r
.73848 .07039 m
.7391 .07051 L
s
1 .013 0 r
.73848 .07039 m
.73879 .07031 L
s
1 .027 0 r
.73848 .07039 m
.73878 .07097 L
s
1 .141 0 r
.73848 .07039 m
.73701 .0735 L
s
1 .185 0 r
.73848 .07039 m
.73396 .07033 L
s
1 .282 0 r
.73848 .07039 m
.7317 .07174 L
s
1 .236 0 r
.73848 .07039 m
.73273 .07094 L
s
1 .207 0 r
.73848 .07039 m
.73344 .06994 L
s
1 .199 0 r
.73848 .07039 m
.73362 .07044 L
s
1 .218 0 r
.73848 .07039 m
.73314 .07018 L
s
1 .409 0 r
.73848 .07039 m
.72979 .07537 L
s
1 .446 0 r
.73848 .07039 m
.72917 .07609 L
s
1 .468 0 r
.73848 .07039 m
.72876 .07641 L
s
1 .397 0 r
.73848 .07039 m
.73019 .07548 L
s
1 .396 0 r
.73848 .07039 m
.73043 .07577 L
s
1 .423 0 r
.73848 .07039 m
.72976 .07596 L
s
1 .693 0 r
.73848 .07039 m
.72599 .08186 L
s
1 .677 0 r
.73848 .07039 m
.72617 .08147 L
s
1 .68 0 r
.73848 .07039 m
.72622 .08162 L
s
1 .755 0 r
.73848 .07039 m
.72516 .08317 L
s
1 .676 0 r
.73848 .07039 m
.72638 .08165 L
s
1 .69 0 r
.73848 .07039 m
.72616 .08193 L
s
1 .018 0 r
.73926 .07092 m
.7391 .07051 L
s
1 .031 0 r
.73926 .07092 m
.73879 .07031 L
s
1 .02 0 r
.73926 .07092 m
.73878 .07097 L
s
1 .14 0 r
.73926 .07092 m
.73701 .0735 L
s
1 .218 0 r
.73926 .07092 m
.73396 .07033 L
s
1 .311 0 r
.73926 .07092 m
.7317 .07174 L
s
1 .267 0 r
.73926 .07092 m
.73273 .07094 L
s
1 .241 0 r
.73926 .07092 m
.73344 .06994 L
s
1 .231 0 r
.73926 .07092 m
.73362 .07044 L
s
1 .252 0 r
.73926 .07092 m
.73314 .07018 L
s
1 .428 0 r
.73926 .07092 m
.72979 .07537 L
s
1 .463 0 r
.73926 .07092 m
.72917 .07609 L
s
1 .485 0 r
.73926 .07092 m
.72876 .07641 L
s
1 .415 0 r
.73926 .07092 m
.73019 .07548 L
s
1 .412 0 r
.73926 .07092 m
.73043 .07577 L
s
1 .44 0 r
.73926 .07092 m
.72976 .07596 L
s
1 .703 0 r
.73926 .07092 m
.72599 .08186 L
s
1 .687 0 r
.73926 .07092 m
.72617 .08147 L
s
1 .69 0 r
.73926 .07092 m
.72622 .08162 L
s
1 .764 0 r
.73926 .07092 m
.72516 .08317 L
s
1 .685 0 r
.73926 .07092 m
.72638 .08165 L
s
1 .699 0 r
.73926 .07092 m
.72616 .08193 L
s
1 .015 0 r
.7391 .07051 m
.73879 .07031 L
s
1 .023 0 r
.7391 .07051 m
.73878 .07097 L
s
1 .149 0 r
.7391 .07051 m
.73701 .0735 L
s
1 .21 0 r
.7391 .07051 m
.73396 .07033 L
s
1 .307 0 r
.7391 .07051 m
.7317 .07174 L
s
1 .261 0 r
.7391 .07051 m
.73273 .07094 L
s
1 .232 0 r
.7391 .07051 m
.73344 .06994 L
s
1 .224 0 r
.7391 .07051 m
.73362 .07044 L
s
1 .244 0 r
.7391 .07051 m
.73314 .07018 L
s
1 .429 0 r
.7391 .07051 m
.72979 .07537 L
s
1 .466 0 r
.7391 .07051 m
.72917 .07609 L
s
1 .487 0 r
.7391 .07051 m
.72876 .07641 L
s
1 .417 0 r
.7391 .07051 m
.73019 .07548 L
s
1 .414 0 r
.7391 .07051 m
.73043 .07577 L
s
1 .442 0 r
.7391 .07051 m
.72976 .07596 L
s
1 .709 0 r
.7391 .07051 m
.72599 .08186 L
s
1 .693 0 r
.7391 .07051 m
.72617 .08147 L
s
1 .695 0 r
.7391 .07051 m
.72622 .08162 L
s
1 .77 0 r
.7391 .07051 m
.72516 .08317 L
s
1 .691 0 r
.7391 .07051 m
.72638 .08165 L
s
1 .705 0 r
.7391 .07051 m
.72616 .08193 L
s
1 .027 0 r
.73879 .07031 m
.73878 .07097 L
s
1 .149 0 r
.73879 .07031 m
.73701 .0735 L
s
1 .197 0 r
.73879 .07031 m
.73396 .07033 L
s
1 .295 0 r
.73879 .07031 m
.7317 .07174 L
s
1 .249 0 r
.73879 .07031 m
.73273 .07094 L
s
1 .219 0 r
.73879 .07031 m
.73344 .06994 L
s
1 .211 0 r
.73879 .07031 m
.73362 .07044 L
s
1 .231 0 r
.73879 .07031 m
.73314 .07018 L
s
1 .422 0 r
.73879 .07031 m
.72979 .07537 L
s
1 .458 0 r
.73879 .07031 m
.72917 .07609 L
s
1 .48 0 r
.73879 .07031 m
.72876 .07641 L
s
1 .41 0 r
.73879 .07031 m
.73019 .07548 L
s
1 .408 0 r
.73879 .07031 m
.73043 .07577 L
s
1 .435 0 r
.73879 .07031 m
.72976 .07596 L
s
1 .704 0 r
.73879 .07031 m
.72599 .08186 L
s
1 .688 0 r
.73879 .07031 m
.72617 .08147 L
s
1 .691 0 r
.73879 .07031 m
.72622 .08162 L
s
1 .766 0 r
.73879 .07031 m
.72516 .08317 L
s
1 .687 0 r
.73879 .07031 m
.72638 .08165 L
s
1 .701 0 r
.73879 .07031 m
.72616 .08193 L
s
1 .126 0 r
.73878 .07097 m
.73701 .0735 L
s
1 .199 0 r
.73878 .07097 m
.73396 .07033 L
s
1 .291 0 r
.73878 .07097 m
.7317 .07174 L
s
1 .247 0 r
.73878 .07097 m
.73273 .07094 L
s
1 .222 0 r
.73878 .07097 m
.73344 .06994 L
s
1 .212 0 r
.73878 .07097 m
.73362 .07044 L
s
1 .233 0 r
.73878 .07097 m
.73314 .07018 L
s
1 .409 0 r
.73878 .07097 m
.72979 .07537 L
s
1 .445 0 r
.73878 .07097 m
.72917 .07609 L
s
1 .466 0 r
.73878 .07097 m
.72876 .07641 L
s
1 .396 0 r
.73878 .07097 m
.73019 .07548 L
s
1 .393 0 r
.73878 .07097 m
.73043 .07577 L
s
1 .421 0 r
.73878 .07097 m
.72976 .07596 L
s
1 .686 0 r
.73878 .07097 m
.72599 .08186 L
s
1 .67 0 r
.73878 .07097 m
.72617 .08147 L
s
1 .673 0 r
.73878 .07097 m
.72622 .08162 L
s
1 .747 0 r
.73878 .07097 m
.72516 .08317 L
s
1 .669 0 r
.73878 .07097 m
.72638 .08165 L
s
1 .683 0 r
.73878 .07097 m
.72616 .08193 L
s
1 .18 0 r
.73701 .0735 m
.73396 .07033 L
s
1 .228 0 r
.73701 .0735 m
.7317 .07174 L
s
1 .204 0 r
.73701 .0735 m
.73273 .07094 L
s
1 .206 0 r
.73701 .0735 m
.73344 .06994 L
s
1 .186 0 r
.73701 .0735 m
.73362 .07044 L
s
1 .208 0 r
.73701 .0735 m
.73314 .07018 L
s
1 .305 0 r
.73701 .0735 m
.72979 .07537 L
s
1 .337 0 r
.73701 .0735 m
.72917 .07609 L
s
1 .358 0 r
.73701 .0735 m
.72876 .07641 L
s
1 .29 0 r
.73701 .0735 m
.73019 .07548 L
s
1 .284 0 r
.73701 .0735 m
.73043 .07577 L
s
1 .313 0 r
.73701 .0735 m
.72976 .07596 L
s
1 .565 0 r
.73701 .0735 m
.72599 .08186 L
s
1 .55 0 r
.73701 .0735 m
.72617 .08147 L
s
1 .552 0 r
.73701 .0735 m
.72622 .08162 L
s
1 .625 0 r
.73701 .0735 m
.72516 .08317 L
s
1 .547 0 r
.73701 .0735 m
.72638 .08165 L
s
1 .561 0 r
.73701 .0735 m
.72616 .08193 L
s
1 .018 0 r
.80868 .19899 m
.80844 .19937 L
s
1 .01 0 r
.80868 .19899 m
.8085 .19915 L
s
1 .006 0 r
.80868 .19899 m
.80853 .19895 L
s
1 .007 0 r
.80868 .19899 m
.80877 .19913 L
s
1 .019 0 r
.80868 .19899 m
.8083 .19926 L
s
.37 1 0 r
.80868 .19899 m
.77316 .18086 L
s
.363 1 0 r
.80868 .19899 m
.77301 .18073 L
s
.366 1 0 r
.80868 .19899 m
.77289 .18117 L
s
.365 1 0 r
.80868 .19899 m
.77298 .18091 L
s
.356 1 0 r
.80868 .19899 m
.7727 .181 L
s
.361 1 0 r
.80868 .19899 m
.77275 .18115 L
s
0 1 .015 r
.80868 .19899 m
.77648 .16164 L
s
0 1 .001 r
.80868 .19899 m
.77669 .16192 L
s
0 1 .006 r
.80868 .19899 m
.77659 .16184 L
s
0 1 .01 r
.80868 .19899 m
.77658 .16172 L
s
.80868 .19899 m
.7762 .16204 L
s
0 1 .004 r
.80868 .19899 m
.77634 .16211 L
s
1 .81 0 r
.80868 .19899 m
.80865 .17917 L
s
1 .815 0 r
.80868 .19899 m
.8086 .17906 L
s
1 .824 0 r
.80868 .19899 m
.80856 .17882 L
s
1 .819 0 r
.80868 .19899 m
.80853 .17895 L
s
1 .823 0 r
.80868 .19899 m
.80895 .17886 L
s
1 .828 0 r
.80868 .19899 m
.80885 .17873 L
s
1 .523 0 r
.80868 .19899 m
.81477 .18774 L
s
1 .535 0 r
.80868 .19899 m
.81463 .18732 L
s
1 .518 0 r
.80868 .19899 m
.81415 .18756 L
s
1 .54 0 r
.80868 .19899 m
.81515 .18748 L
s
1 .502 0 r
.80868 .19899 m
.81355 .1877 L
s
1 .526 0 r
.80868 .19899 m
.81458 .18756 L
s
1 .788 0 r
.80868 .19899 m
.80854 .21829 L
s
1 .778 0 r
.80868 .19899 m
.80884 .21804 L
s
1 .785 0 r
.80868 .19899 m
.80907 .21821 L
s
1 .78 0 r
.80868 .19899 m
.80901 .21808 L
s
1 .775 0 r
.80868 .19899 m
.80906 .21795 L
s
1 .785 0 r
.80868 .19899 m
.80883 .21821 L
s
.686 1 0 r
.80868 .19899 m
.84062 .19536 L
s
.80868 .19899 m
.84062 .19523 L
s
.676 1 0 r
.80868 .19899 m
.84089 .1954 L
s
.684 1 0 r
.80868 .19899 m
.84072 .1956 L
s
.681 1 0 r
.80868 .19899 m
.84077 .19537 L
s
.687 1 0 r
.80868 .19899 m
.84062 .1955 L
s
.45 1 0 r
.80868 .19899 m
.84049 .21964 L
s
.423 1 0 r
.80868 .19899 m
.84168 .21901 L
s
.432 1 0 r
.80868 .19899 m
.84146 .21896 L
s
.423 1 0 r
.80868 .19899 m
.84151 .21926 L
s
.427 1 0 r
.80868 .19899 m
.84149 .21911 L
s
.434 1 0 r
.80868 .19899 m
.84121 .21927 L
s
.45 1 0 r
.80868 .19899 m
.77075 .19947 L
s
.434 1 0 r
.80868 .19899 m
.77037 .19984 L
s
.455 1 0 r
.80868 .19899 m
.77088 .19958 L
s
.452 1 0 r
.80868 .19899 m
.7708 .19972 L
s
.444 1 0 r
.80868 .19899 m
.77061 .19958 L
s
.445 1 0 r
.80868 .19899 m
.77064 .19975 L
s
0 1 .22 r
.80868 .19899 m
.84489 .23951 L
s
0 1 .219 r
.80868 .19899 m
.84456 .23976 L
s
0 1 .224 r
.80868 .19899 m
.84484 .23967 L
s
0 1 .214 r
.80868 .19899 m
.84436 .23976 L
s
0 1 .219 r
.80868 .19899 m
.84466 .23966 L
s
0 1 .214 r
.80868 .19899 m
.84468 .23951 L
s
1 .009 0 r
.80844 .19937 m
.8085 .19915 L
s
1 .017 0 r
.80844 .19937 m
.80853 .19895 L
s
.80844 .19937 m
.80877 .19913 L
s
1 .007 0 r
.80844 .19937 m
.8083 .19926 L
s
.372 1 0 r
.80844 .19937 m
.77316 .18086 L
s
.364 1 0 r
.80844 .19937 m
.77301 .18073 L
s
.368 1 0 r
.80844 .19937 m
.77289 .18117 L
s
.367 1 0 r
.80844 .19937 m
.77298 .18091 L
s
.358 1 0 r
.80844 .19937 m
.7727 .181 L
s
.363 1 0 r
.80844 .19937 m
.77275 .18115 L
s
0 1 .02 r
.80844 .19937 m
.77648 .16164 L
s
0 1 .006 r
.80844 .19937 m
.77669 .16192 L
s
0 1 .011 r
.80844 .19937 m
.77659 .16184 L
s
0 1 .015 r
.80844 .19937 m
.77658 .16172 L
s
.80844 .19937 m
.7762 .16204 L
s
0 1 .009 r
.80844 .19937 m
.77634 .16211 L
s
1 .825 0 r
.80844 .19937 m
.80865 .17917 L
s
1 .83 0 r
.80844 .19937 m
.8086 .17906 L
s
1 .839 0 r
.80844 .19937 m
.80856 .17882 L
s
1 .834 0 r
.80844 .19937 m
.80853 .17895 L
s
1 .838 0 r
.80844 .19937 m
.80895 .17886 L
s
1 .843 0 r
.80844 .19937 m
.80885 .17873 L
s
1 .541 0 r
.80844 .19937 m
.81477 .18774 L
s
1 .553 0 r
.80844 .19937 m
.81463 .18732 L
s
1 .536 0 r
.80844 .19937 m
.81415 .18756 L
s
1 .558 0 r
.80844 .19937 m
.81515 .18748 L
s
1 .52 0 r
.80844 .19937 m
.81355 .1877 L
s
1 .544 0 r
.80844 .19937 m
.81458 .18756 L
s
1 .773 0 r
.80844 .19937 m
.80854 .21829 L
s
1 .763 0 r
.80844 .19937 m
.80884 .21804 L
s
1 .77 0 r
.80844 .19937 m
.80907 .21821 L
s
1 .765 0 r
.80844 .19937 m
.80901 .21808 L
s
1 .76 0 r
.80844 .19937 m
.80906 .21795 L
s
1 .77 0 r
.80844 .19937 m
.80883 .21821 L
s
.675 1 0 r
.80844 .19937 m
.84062 .19536 L
s
.674 1 0 r
.80844 .19937 m
.84062 .19523 L
s
.664 1 0 r
.80844 .19937 m
.84089 .1954 L
s
.672 1 0 r
.80844 .19937 m
.84072 .1956 L
s
.669 1 0 r
.80844 .19937 m
.84077 .19537 L
s
.676 1 0 r
.80844 .19937 m
.84062 .1955 L
s
.45 1 0 r
.80844 .19937 m
.84049 .21964 L
s
.422 1 0 r
.80844 .19937 m
.84168 .21901 L
s
.431 1 0 r
.80844 .19937 m
.84146 .21896 L
s
.423 1 0 r
.80844 .19937 m
.84151 .21926 L
s
.427 1 0 r
.80844 .19937 m
.84149 .21911 L
s
.433 1 0 r
.80844 .19937 m
.84121 .21927 L
s
.46 1 0 r
.80844 .19937 m
.77075 .19947 L
s
.445 1 0 r
.80844 .19937 m
.77037 .19984 L
s
.465 1 0 r
.80844 .19937 m
.77088 .19958 L
s
.462 1 0 r
.80844 .19937 m
.7708 .19972 L
s
.454 1 0 r
.80844 .19937 m
.77061 .19958 L
s
.455 1 0 r
.80844 .19937 m
.77064 .19975 L
s
0 1 .216 r
.80844 .19937 m
.84489 .23951 L
s
0 1 .214 r
.80844 .19937 m
.84456 .23976 L
s
0 1 .219 r
.80844 .19937 m
.84484 .23967 L
s
0 1 .209 r
.80844 .19937 m
.84436 .23976 L
s
0 1 .214 r
.80844 .19937 m
.84466 .23966 L
s
0 1 .21 r
.80844 .19937 m
.84468 .23951 L
s
1 .008 0 r
.8085 .19915 m
.80853 .19895 L
s
1 .011 0 r
.8085 .19915 m
.80877 .19913 L
s
1 .009 0 r
.8085 .19915 m
.8083 .19926 L
s
.374 1 0 r
.8085 .19915 m
.77316 .18086 L
s
.366 1 0 r
.8085 .19915 m
.77301 .18073 L
s
.37 1 0 r
.8085 .19915 m
.77289 .18117 L
s
.369 1 0 r
.8085 .19915 m
.77298 .18091 L
s
.36 1 0 r
.8085 .19915 m
.7727 .181 L
s
.365 1 0 r
.8085 .19915 m
.77275 .18115 L
s
0 1 .015 r
.8085 .19915 m
.77648 .16164 L
s
0 1 .001 r
.8085 .19915 m
.77669 .16192 L
s
0 1 .006 r
.8085 .19915 m
.77659 .16184 L
s
0 1 .01 r
.8085 .19915 m
.77658 .16172 L
s
0 1 .011 r
.8085 .19915 m
.7762 .16204 L
s
0 1 .004 r
.8085 .19915 m
.77634 .16211 L
s
1 .817 0 r
.8085 .19915 m
.80865 .17917 L
s
1 .821 0 r
.8085 .19915 m
.8086 .17906 L
s
1 .831 0 r
.8085 .19915 m
.80856 .17882 L
s
1 .826 0 r
.8085 .19915 m
.80853 .17895 L
s
1 .829 0 r
.8085 .19915 m
.80895 .17886 L
s
1 .835 0 r
.8085 .19915 m
.80885 .17873 L
s
1 .532 0 r
.8085 .19915 m
.81477 .18774 L
s
1 .545 0 r
.8085 .19915 m
.81463 .18732 L
s
1 .527 0 r
.8085 .19915 m
.81415 .18756 L
s
1 .549 0 r
.8085 .19915 m
.81515 .18748 L
s
1 .511 0 r
.8085 .19915 m
.81355 .1877 L
s
1 .535 0 r
.8085 .19915 m
.81458 .18756 L
s
1 .782 0 r
.8085 .19915 m
.80854 .21829 L
s
1 .772 0 r
.8085 .19915 m
.80884 .21804 L
s
1 .779 0 r
.8085 .19915 m
.80907 .21821 L
s
1 .774 0 r
.8085 .19915 m
.80901 .21808 L
s
1 .768 0 r
.8085 .19915 m
.80906 .21795 L
s
1 .779 0 r
.8085 .19915 m
.80883 .21821 L
s
.678 1 0 r
.8085 .19915 m
.84062 .19536 L
s
.8085 .19915 m
.84062 .19523 L
s
.668 1 0 r
.8085 .19915 m
.84089 .1954 L
s
.676 1 0 r
.8085 .19915 m
.84072 .1956 L
s
.672 1 0 r
.8085 .19915 m
.84077 .19537 L
s
.679 1 0 r
.8085 .19915 m
.84062 .1955 L
s
.448 1 0 r
.8085 .19915 m
.84049 .21964 L
s
.42 1 0 r
.8085 .19915 m
.84168 .21901 L
s
.429 1 0 r
.8085 .19915 m
.84146 .21896 L
s
.421 1 0 r
.8085 .19915 m
.84151 .21926 L
s
.425 1 0 r
.8085 .19915 m
.84149 .21911 L
s
.431 1 0 r
.8085 .19915 m
.84121 .21927 L
s
.458 1 0 r
.8085 .19915 m
.77075 .19947 L
s
.442 1 0 r
.8085 .19915 m
.77037 .19984 L
s
.463 1 0 r
.8085 .19915 m
.77088 .19958 L
s
.46 1 0 r
.8085 .19915 m
.7708 .19972 L
s
.452 1 0 r
.8085 .19915 m
.77061 .19958 L
s
.453 1 0 r
.8085 .19915 m
.77064 .19975 L
s
0 1 .221 r
.8085 .19915 m
.84489 .23951 L
s
0 1 .219 r
.8085 .19915 m
.84456 .23976 L
s
0 1 .224 r
.8085 .19915 m
.84484 .23967 L
s
0 1 .214 r
.8085 .19915 m
.84436 .23976 L
s
0 1 .219 r
.8085 .19915 m
.84466 .23966 L
s
0 1 .215 r
.8085 .19915 m
.84468 .23951 L
s
1 .012 0 r
.80853 .19895 m
.80877 .19913 L
s
1 .016 0 r
.80853 .19895 m
.8083 .19926 L
s
.377 1 0 r
.80853 .19895 m
.77316 .18086 L
s
.369 1 0 r
.80853 .19895 m
.77301 .18073 L
s
.372 1 0 r
.80853 .19895 m
.77289 .18117 L
s
.371 1 0 r
.80853 .19895 m
.77298 .18091 L
s
.362 1 0 r
.80853 .19895 m
.7727 .181 L
s
.367 1 0 r
.80853 .19895 m
.77275 .18115 L
s
0 1 .01 r
.80853 .19895 m
.77648 .16164 L
s
.004 1 0 r
.80853 .19895 m
.77669 .16192 L
s
0 1 .001 r
.80853 .19895 m
.77659 .16184 L
s
0 1 .005 r
.80853 .19895 m
.77658 .16172 L
s
.80853 .19895 m
.7762 .16204 L
s
.001 1 0 r
.80853 .19895 m
.77634 .16211 L
s
1 .808 0 r
.80853 .19895 m
.80865 .17917 L
s
1 .813 0 r
.80853 .19895 m
.8086 .17906 L
s
1 .823 0 r
.80853 .19895 m
.80856 .17882 L
s
1 .817 0 r
.80853 .19895 m
.80853 .17895 L
s
1 .821 0 r
.80853 .19895 m
.80895 .17886 L
s
1 .826 0 r
.80853 .19895 m
.80885 .17873 L
s
1 .524 0 r
.80853 .19895 m
.81477 .18774 L
s
1 .537 0 r
.80853 .19895 m
.81463 .18732 L
s
1 .519 0 r
.80853 .19895 m
.81415 .18756 L
s
1 .541 0 r
.80853 .19895 m
.81515 .18748 L
s
1 .503 0 r
.80853 .19895 m
.81355 .1877 L
s
1 .527 0 r
.80853 .19895 m
.81458 .18756 L
s
1 .79 0 r
.80853 .19895 m
.80854 .21829 L
s
1 .78 0 r
.80853 .19895 m
.80884 .21804 L
s
1 .787 0 r
.80853 .19895 m
.80907 .21821 L
s
1 .782 0 r
.80853 .19895 m
.80901 .21808 L
s
1 .776 0 r
.80853 .19895 m
.80906 .21795 L
s
1 .787 0 r
.80853 .19895 m
.80883 .21821 L
s
.681 1 0 r
.80853 .19895 m
.84062 .19536 L
s
.68 1 0 r
.80853 .19895 m
.84062 .19523 L
s
.67 1 0 r
.80853 .19895 m
.84089 .1954 L
s
.678 1 0 r
.80853 .19895 m
.84072 .1956 L
s
.675 1 0 r
.80853 .19895 m
.84077 .19537 L
s
.681 1 0 r
.80853 .19895 m
.84062 .1955 L
s
.444 1 0 r
.80853 .19895 m
.84049 .21964 L
s
.417 1 0 r
.80853 .19895 m
.84168 .21901 L
s
.426 1 0 r
.80853 .19895 m
.84146 .21896 L
s
.417 1 0 r
.80853 .19895 m
.84151 .21926 L
s
.422 1 0 r
.80853 .19895 m
.84149 .21911 L
s
.428 1 0 r
.80853 .19895 m
.84121 .21927 L
s
.456 1 0 r
.80853 .19895 m
.77075 .19947 L
s
.44 1 0 r
.80853 .19895 m
.77037 .19984 L
s
.461 1 0 r
.80853 .19895 m
.77088 .19958 L
s
.458 1 0 r
.80853 .19895 m
.7708 .19972 L
s
.45 1 0 r
.80853 .19895 m
.77061 .19958 L
s
.451 1 0 r
.80853 .19895 m
.77064 .19975 L
s
0 1 .226 r
.80853 .19895 m
.84489 .23951 L
s
0 1 .224 r
.80853 .19895 m
.84456 .23976 L
s
0 1 .229 r
.80853 .19895 m
.84484 .23967 L
s
0 1 .219 r
.80853 .19895 m
.84436 .23976 L
s
0 1 .224 r
.80853 .19895 m
.84466 .23966 L
s
0 1 .22 r
.80853 .19895 m
.84468 .23951 L
s
1 .02 0 r
.80877 .19913 m
.8083 .19926 L
s
.365 1 0 r
.80877 .19913 m
.77316 .18086 L
s
.357 1 0 r
.80877 .19913 m
.77301 .18073 L
s
.36 1 0 r
.80877 .19913 m
.77289 .18117 L
s
.359 1 0 r
.80877 .19913 m
.77298 .18091 L
s
.35 1 0 r
.80877 .19913 m
.7727 .181 L
s
.355 1 0 r
.80877 .19913 m
.77275 .18115 L
s
0 1 .022 r
.80877 .19913 m
.77648 .16164 L
s
0 1 .008 r
.80877 .19913 m
.77669 .16192 L
s
0 1 .013 r
.80877 .19913 m
.77659 .16184 L
s
0 1 .017 r
.80877 .19913 m
.77658 .16172 L
s
.80877 .19913 m
.7762 .16204 L
s
0 1 .011 r
.80877 .19913 m
.77634 .16211 L
s
1 .816 0 r
.80877 .19913 m
.80865 .17917 L
s
1 .82 0 r
.80877 .19913 m
.8086 .17906 L
s
1 .83 0 r
.80877 .19913 m
.80856 .17882 L
s
1 .825 0 r
.80877 .19913 m
.80853 .17895 L
s
1 .828 0 r
.80877 .19913 m
.80895 .17886 L
s
1 .834 0 r
.80877 .19913 m
.80885 .17873 L
s
1 .526 0 r
.80877 .19913 m
.81477 .18774 L
s
1 .539 0 r
.80877 .19913 m
.81463 .18732 L
s
1 .522 0 r
.80877 .19913 m
.81415 .18756 L
s
1 .543 0 r
.80877 .19913 m
.81515 .18748 L
s
1 .506 0 r
.80877 .19913 m
.81355 .1877 L
s
1 .529 0 r
.80877 .19913 m
.81458 .18756 L
s
1 .783 0 r
.80877 .19913 m
.80854 .21829 L
s
1 .772 0 r
.80877 .19913 m
.80884 .21804 L
s
1 .779 0 r
.80877 .19913 m
.80907 .21821 L
s
1 .774 0 r
.80877 .19913 m
.80901 .21808 L
s
1 .769 0 r
.80877 .19913 m
.80906 .21795 L
s
1 .78 0 r
.80877 .19913 m
.80883 .21821 L
s
.69 1 0 r
.80877 .19913 m
.84062 .19536 L
s
.689 1 0 r
.80877 .19913 m
.84062 .19523 L
s
.679 1 0 r
.80877 .19913 m
.84089 .1954 L
s
.687 1 0 r
.80877 .19913 m
.84072 .1956 L
s
.684 1 0 r
.80877 .19913 m
.84077 .19537 L
s
.69 1 0 r
.80877 .19913 m
.84062 .1955 L
s
.457 1 0 r
.80877 .19913 m
.84049 .21964 L
s
.429 1 0 r
.80877 .19913 m
.84168 .21901 L
s
.438 1 0 r
.80877 .19913 m
.84146 .21896 L
s
.43 1 0 r
.80877 .19913 m
.84151 .21926 L
s
.434 1 0 r
.80877 .19913 m
.84149 .21911 L
s
.44 1 0 r
.80877 .19913 m
.84121 .21927 L
s
.446 1 0 r
.80877 .19913 m
.77075 .19947 L
s
.431 1 0 r
.80877 .19913 m
.77037 .19984 L
s
.452 1 0 r
.80877 .19913 m
.77088 .19958 L
s
.448 1 0 r
.80877 .19913 m
.7708 .19972 L
s
.44 1 0 r
.80877 .19913 m
.77061 .19958 L
s
.442 1 0 r
.80877 .19913 m
.77064 .19975 L
s
0 1 .214 r
.80877 .19913 m
.84489 .23951 L
s
0 1 .212 r
.80877 .19913 m
.84456 .23976 L
s
0 1 .217 r
.80877 .19913 m
.84484 .23967 L
s
0 1 .207 r
.80877 .19913 m
.84436 .23976 L
s
0 1 .212 r
.80877 .19913 m
.84466 .23966 L
s
0 1 .208 r
.80877 .19913 m
.84468 .23951 L
s
.379 1 0 r
.8083 .19926 m
.77316 .18086 L
s
.371 1 0 r
.8083 .19926 m
.77301 .18073 L
s
.375 1 0 r
.8083 .19926 m
.77289 .18117 L
s
.374 1 0 r
.8083 .19926 m
.77298 .18091 L
s
.365 1 0 r
.8083 .19926 m
.7727 .181 L
s
.37 1 0 r
.8083 .19926 m
.77275 .18115 L
s
0 1 .013 r
.8083 .19926 m
.77648 .16164 L
s
.001 1 0 r
.8083 .19926 m
.77669 .16192 L
s
0 1 .004 r
.8083 .19926 m
.77659 .16184 L
s
0 1 .008 r
.8083 .19926 m
.77658 .16172 L
s
.8083 .19926 m
.7762 .16204 L
s
0 1 .002 r
.8083 .19926 m
.77634 .16211 L
s
1 .821 0 r
.8083 .19926 m
.80865 .17917 L
s
1 .826 0 r
.8083 .19926 m
.8086 .17906 L
s
1 .835 0 r
.8083 .19926 m
.80856 .17882 L
s
1 .83 0 r
.8083 .19926 m
.80853 .17895 L
s
1 .834 0 r
.8083 .19926 m
.80895 .17886 L
s
1 .839 0 r
.8083 .19926 m
.80885 .17873 L
s
1 .54 0 r
.8083 .19926 m
.81477 .18774 L
s
1 .552 0 r
.8083 .19926 m
.81463 .18732 L
s
1 .535 0 r
.8083 .19926 m
.81415 .18756 L
s
1 .557 0 r
.8083 .19926 m
.81515 .18748 L
s
1 .519 0 r
.8083 .19926 m
.81355 .1877 L
s
1 .542 0 r
.8083 .19926 m
.81458 .18756 L
s
1 .778 0 r
.8083 .19926 m
.80854 .21829 L
s
1 .768 0 r
.8083 .19926 m
.80884 .21804 L
s
1 .775 0 r
.8083 .19926 m
.80907 .21821 L
s
1 .77 0 r
.8083 .19926 m
.80901 .21808 L
s
1 .764 0 r
.8083 .19926 m
.80906 .21795 L
s
1 .775 0 r
.8083 .19926 m
.80883 .21821 L
s
.67 1 0 r
.8083 .19926 m
.84062 .19536 L
s
.669 1 0 r
.8083 .19926 m
.84062 .19523 L
s
.659 1 0 r
.8083 .19926 m
.84089 .1954 L
s
.667 1 0 r
.8083 .19926 m
.84072 .1956 L
s
.664 1 0 r
.8083 .19926 m
.84077 .19537 L
s
.671 1 0 r
.8083 .19926 m
.84062 .1955 L
s
.443 1 0 r
.8083 .19926 m
.84049 .21964 L
s
.415 1 0 r
.8083 .19926 m
.84168 .21901 L
s
.424 1 0 r
.8083 .19926 m
.84146 .21896 L
s
.416 1 0 r
.8083 .19926 m
.84151 .21926 L
s
.42 1 0 r
.8083 .19926 m
.84149 .21911 L
s
.426 1 0 r
.8083 .19926 m
.84121 .21927 L
s
.466 1 0 r
.8083 .19926 m
.77075 .19947 L
s
.45 1 0 r
.8083 .19926 m
.77037 .19984 L
s
.471 1 0 r
.8083 .19926 m
.77088 .19958 L
s
.468 1 0 r
.8083 .19926 m
.7708 .19972 L
s
.46 1 0 r
.8083 .19926 m
.77061 .19958 L
s
.461 1 0 r
.8083 .19926 m
.77064 .19975 L
s
0 1 .223 r
.8083 .19926 m
.84489 .23951 L
s
0 1 .221 r
.8083 .19926 m
.84456 .23976 L
s
0 1 .226 r
.8083 .19926 m
.84484 .23967 L
s
0 1 .216 r
.8083 .19926 m
.84436 .23976 L
s
0 1 .221 r
.8083 .19926 m
.84466 .23966 L
s
0 1 .217 r
.8083 .19926 m
.84468 .23951 L
s
1 .036 0 r
.81304 .14784 m
.81392 .14775 L
s
1 .022 0 r
.81304 .14784 m
.81349 .14812 L
s
1 .017 0 r
.81304 .14784 m
.81344 .14772 L
s
1 .047 0 r
.81304 .14784 m
.81202 .14839 L
s
1 .025 0 r
.81304 .14784 m
.81259 .14826 L
s
1 .679 0 r
.81304 .14784 m
.79989 .13768 L
s
1 .67 0 r
.81304 .14784 m
.79997 .13795 L
s
1 .669 0 r
.81304 .14784 m
.79968 .13839 L
s
1 .686 0 r
.81304 .14784 m
.79941 .13805 L
s
1 .681 0 r
.81304 .14784 m
.79965 .13794 L
s
1 .676 0 r
.81304 .14784 m
.79961 .13819 L
s
1 .812 0 r
.81304 .14784 m
.81675 .16738 L
s
1 .829 0 r
.81304 .14784 m
.81633 .16786 L
s
1 .801 0 r
.81304 .14784 m
.8161 .16721 L
s
1 .81 0 r
.81304 .14784 m
.81601 .16744 L
s
1 .816 0 r
.81304 .14784 m
.8157 .16763 L
s
1 .819 0 r
.81304 .14784 m
.81622 .16763 L
s
1 .495 0 r
.81304 .14784 m
.80948 .15941 L
s
1 .501 0 r
.81304 .14784 m
.80954 .15959 L
s
1 .514 0 r
.81304 .14784 m
.80911 .15979 L
s
1 .509 0 r
.81304 .14784 m
.80938 .15976 L
s
1 .498 0 r
.81304 .14784 m
.8093 .15945 L
s
1 .504 0 r
.81304 .14784 m
.80933 .1596 L
s
1 .589 0 r
.81304 .14784 m
.81838 .13446 L
s
1 .598 0 r
.81304 .14784 m
.8182 .13413 L
s
1 .586 0 r
.81304 .14784 m
.8176 .13424 L
s
1 .579 0 r
.81304 .14784 m
.81795 .13456 L
s
1 .609 0 r
.81304 .14784 m
.81805 .13382 L
s
1 .562 0 r
.81304 .14784 m
.81718 .13473 L
s
1 .023 0 r
.81392 .14775 m
.81349 .14812 L
s
1 .02 0 r
.81392 .14775 m
.81344 .14772 L
s
1 .082 0 r
.81392 .14775 m
.81202 .14839 L
s
1 .058 0 r
.81392 .14775 m
.81259 .14826 L
s
1 .706 0 r
.81392 .14775 m
.79989 .13768 L
s
1 .697 0 r
.81392 .14775 m
.79997 .13795 L
s
1 .696 0 r
.81392 .14775 m
.79968 .13839 L
s
1 .713 0 r
.81392 .14775 m
.79941 .13805 L
s
1 .708 0 r
.81392 .14775 m
.79965 .13794 L
s
1 .703 0 r
.81392 .14775 m
.79961 .13819 L
s
1 .81 0 r
.81392 .14775 m
.81675 .16738 L
s
1 .827 0 r
.81392 .14775 m
.81633 .16786 L
s
1 .8 0 r
.81392 .14775 m
.8161 .16721 L
s
1 .809 0 r
.81392 .14775 m
.81601 .16744 L
s
1 .816 0 r
.81392 .14775 m
.8157 .16763 L
s
1 .817 0 r
.81392 .14775 m
.81622 .16763 L
s
1 .51 0 r
.81392 .14775 m
.80948 .15941 L
s
1 .516 0 r
.81392 .14775 m
.80954 .15959 L
s
1 .53 0 r
.81392 .14775 m
.80911 .15979 L
s
1 .525 0 r
.81392 .14775 m
.80938 .15976 L
s
1 .514 0 r
.81392 .14775 m
.8093 .15945 L
s
1 .519 0 r
.81392 .14775 m
.80933 .1596 L
s
1 .573 0 r
.81392 .14775 m
.81838 .13446 L
s
1 .583 0 r
.81392 .14775 m
.8182 .13413 L
s
1 .572 0 r
.81392 .14775 m
.8176 .13424 L
s
1 .564 0 r
.81392 .14775 m
.81795 .13456 L
s
1 .594 0 r
.81392 .14775 m
.81805 .13382 L
s
1 .548 0 r
.81392 .14775 m
.81718 .13473 L
s
1 .017 0 r
.81349 .14812 m
.81344 .14772 L
s
1 .061 0 r
.81349 .14812 m
.81202 .14839 L
s
1 .037 0 r
.81349 .14812 m
.81259 .14826 L
s
1 .701 0 r
.81349 .14812 m
.79989 .13768 L
s
1 .691 0 r
.81349 .14812 m
.79997 .13795 L
s
1 .69 0 r
.81349 .14812 m
.79968 .13839 L
s
1 .707 0 r
.81349 .14812 m
.79941 .13805 L
s
1 .702 0 r
.81349 .14812 m
.79965 .13794 L
s
1 .697 0 r
.81349 .14812 m
.79961 .13819 L
s
1 .798 0 r
.81349 .14812 m
.81675 .16738 L
s
1 .815 0 r
.81349 .14812 m
.81633 .16786 L
s
1 .787 0 r
.81349 .14812 m
.8161 .16721 L
s
1 .796 0 r
.81349 .14812 m
.81601 .16744 L
s
1 .802 0 r
.81349 .14812 m
.8157 .16763 L
s
1 .805 0 r
.81349 .14812 m
.81622 .16763 L
s
1 .49 0 r
.81349 .14812 m
.80948 .15941 L
s
1 .495 0 r
.81349 .14812 m
.80954 .15959 L
s
1 .509 0 r
.81349 .14812 m
.80911 .15979 L
s
1 .504 0 r
.81349 .14812 m
.80938 .15976 L
s
1 .493 0 r
.81349 .14812 m
.8093 .15945 L
s
1 .499 0 r
.81349 .14812 m
.80933 .1596 L
s
1 .593 0 r
.81349 .14812 m
.81838 .13446 L
s
1 .603 0 r
.81349 .14812 m
.8182 .13413 L
s
1 .592 0 r
.81349 .14812 m
.8176 .13424 L
s
1 .583 0 r
.81349 .14812 m
.81795 .13456 L
s
1 .614 0 r
.81349 .14812 m
.81805 .13382 L
s
1 .567 0 r
.81349 .14812 m
.81718 .13473 L
s
1 .064 0 r
.81344 .14772 m
.81202 .14839 L
s
1 .041 0 r
.81344 .14772 m
.81259 .14826 L
s
1 .689 0 r
.81344 .14772 m
.79989 .13768 L
s
1 .68 0 r
.81344 .14772 m
.79997 .13795 L
s
1 .679 0 r
.81344 .14772 m
.79968 .13839 L
s
1 .696 0 r
.81344 .14772 m
.79941 .13805 L
s
1 .691 0 r
.81344 .14772 m
.79965 .13794 L
s
1 .686 0 r
.81344 .14772 m
.79961 .13819 L
s
1 .815 0 r
.81344 .14772 m
.81675 .16738 L
s
1 .831 0 r
.81344 .14772 m
.81633 .16786 L
s
1 .804 0 r
.81344 .14772 m
.8161 .16721 L
s
1 .813 0 r
.81344 .14772 m
.81601 .16744 L
s
1 .819 0 r
.81344 .14772 m
.8157 .16763 L
s
1 .821 0 r
.81344 .14772 m
.81622 .16763 L
s
1 .505 0 r
.81344 .14772 m
.80948 .15941 L
s
1 .51 0 r
.81344 .14772 m
.80954 .15959 L
s
1 .524 0 r
.81344 .14772 m
.80911 .15979 L
s
1 .519 0 r
.81344 .14772 m
.80938 .15976 L
s
1 .508 0 r
.81344 .14772 m
.8093 .15945 L
s
1 .514 0 r
.81344 .14772 m
.80933 .1596 L
s
1 .578 0 r
.81344 .14772 m
.81838 .13446 L
s
1 .588 0 r
.81344 .14772 m
.8182 .13413 L
s
1 .577 0 r
.81344 .14772 m
.8176 .13424 L
s
1 .568 0 r
.81344 .14772 m
.81795 .13456 L
s
1 .599 0 r
.81344 .14772 m
.81805 .13382 L
s
1 .552 0 r
.81344 .14772 m
.81718 .13473 L
s
1 .024 0 r
.81202 .14839 m
.81259 .14826 L
s
1 .661 0 r
.81202 .14839 m
.79989 .13768 L
s
1 .651 0 r
.81202 .14839 m
.79997 .13795 L
s
1 .649 0 r
.81202 .14839 m
.79968 .13839 L
s
1 .666 0 r
.81202 .14839 m
.79941 .13805 L
s
1 .662 0 r
.81202 .14839 m
.79965 .13794 L
s
1 .656 0 r
.81202 .14839 m
.79961 .13819 L
s
1 .8 0 r
.81202 .14839 m
.81675 .16738 L
s
1 .815 0 r
.81202 .14839 m
.81633 .16786 L
s
1 .787 0 r
.81202 .14839 m
.8161 .16721 L
s
1 .795 0 r
.81202 .14839 m
.81601 .16744 L
s
1 .801 0 r
.81202 .14839 m
.8157 .16763 L
s
1 .804 0 r
.81202 .14839 m
.81622 .16763 L
s
1 .462 0 r
.81202 .14839 m
.80948 .15941 L
s
1 .469 0 r
.81202 .14839 m
.80954 .15959 L
s
1 .481 0 r
.81202 .14839 m
.80911 .15979 L
s
1 .477 0 r
.81202 .14839 m
.80938 .15976 L
s
1 .465 0 r
.81202 .14839 m
.8093 .15945 L
s
1 .471 0 r
.81202 .14839 m
.80933 .1596 L
s
1 .626 0 r
.81202 .14839 m
.81838 .13446 L
s
1 .635 0 r
.81202 .14839 m
.8182 .13413 L
s
1 .622 0 r
.81202 .14839 m
.8176 .13424 L
s
1 .615 0 r
.81202 .14839 m
.81795 .13456 L
s
1 .644 0 r
.81202 .14839 m
.81805 .13382 L
s
1 .596 0 r
.81202 .14839 m
.81718 .13473 L
s
1 .675 0 r
.81259 .14826 m
.79989 .13768 L
s
1 .666 0 r
.81259 .14826 m
.79997 .13795 L
s
1 .664 0 r
.81259 .14826 m
.79968 .13839 L
s
1 .681 0 r
.81259 .14826 m
.79941 .13805 L
s
1 .676 0 r
.81259 .14826 m
.79965 .13794 L
s
1 .671 0 r
.81259 .14826 m
.79961 .13819 L
s
1 .8 0 r
.81259 .14826 m
.81675 .16738 L
s
1 .815 0 r
.81259 .14826 m
.81633 .16786 L
s
1 .788 0 r
.81259 .14826 m
.8161 .16721 L
s
1 .796 0 r
.81259 .14826 m
.81601 .16744 L
s
1 .802 0 r
.81259 .14826 m
.8157 .16763 L
s
1 .805 0 r
.81259 .14826 m
.81622 .16763 L
s
1 .473 0 r
.81259 .14826 m
.80948 .15941 L
s
1 .479 0 r
.81259 .14826 m
.80954 .15959 L
s
1 .492 0 r
.81259 .14826 m
.80911 .15979 L
s
1 .488 0 r
.81259 .14826 m
.80938 .15976 L
s
1 .477 0 r
.81259 .14826 m
.8093 .15945 L
s
1 .482 0 r
.81259 .14826 m
.80933 .1596 L
s
1 .611 0 r
.81259 .14826 m
.81838 .13446 L
s
1 .621 0 r
.81259 .14826 m
.8182 .13413 L
s
1 .608 0 r
.81259 .14826 m
.8176 .13424 L
s
1 .601 0 r
.81259 .14826 m
.81795 .13456 L
s
1 .631 0 r
.81259 .14826 m
.81805 .13382 L
s
1 .583 0 r
.81259 .14826 m
.81718 .13473 L
s
1 .03 0 r
.78702 .13189 m
.78776 .13183 L
s
1 .04 0 r
.78702 .13189 m
.78788 .13238 L
s
1 .024 0 r
.78702 .13189 m
.78757 .1321 L
s
1 .037 0 r
.78702 .13189 m
.78635 .13251 L
s
1 .02 0 r
.78702 .13189 m
.78717 .13235 L
s
1 .679 0 r
.78702 .13189 m
.79221 .1161 L
s
1 .67 0 r
.78702 .13189 m
.7928 .11655 L
s
1 .677 0 r
.78702 .13189 m
.79253 .11627 L
s
1 .656 0 r
.78702 .13189 m
.79263 .11685 L
s
1 .659 0 r
.78702 .13189 m
.79232 .11665 L
s
1 .662 0 r
.78702 .13189 m
.79202 .11647 L
s
1 .666 0 r
.78702 .13189 m
.78481 .14804 L
s
1 .672 0 r
.78702 .13189 m
.78508 .14823 L
s
1 .693 0 r
.78702 .13189 m
.78429 .14864 L
s
1 .656 0 r
.78702 .13189 m
.78541 .14787 L
s
1 .671 0 r
.78702 .13189 m
.78557 .14825 L
s
1 .682 0 r
.78702 .13189 m
.78534 .14849 L
s
1 .645 0 r
.78702 .13189 m
.77754 .14451 L
s
1 .648 0 r
.78702 .13189 m
.77763 .14467 L
s
1 .661 0 r
.78702 .13189 m
.77732 .14482 L
s
1 .655 0 r
.78702 .13189 m
.77755 .14483 L
s
.78702 .13189 m
.77733 .14465 L
s
1 .662 0 r
.78702 .13189 m
.77744 .14497 L
s
1 .264 0 r
.78702 .13189 m
.78094 .12971 L
s
1 .257 0 r
.78702 .13189 m
.78128 .12934 L
s
1 .258 0 r
.78702 .13189 m
.78136 .12912 L
s
1 .264 0 r
.78702 .13189 m
.78117 .12915 L
s
1 .268 0 r
.78702 .13189 m
.78089 .12956 L
s
1 .271 0 r
.78702 .13189 m
.78087 .1294 L
s
1 .023 0 r
.78776 .13183 m
.78788 .13238 L
s
1 .014 0 r
.78776 .13183 m
.78757 .1321 L
s
1 .064 0 r
.78776 .13183 m
.78635 .13251 L
s
1 .032 0 r
.78776 .13183 m
.78717 .13235 L
s
1 .668 0 r
.78776 .13183 m
.79221 .1161 L
s
1 .657 0 r
.78776 .13183 m
.7928 .11655 L
s
1 .665 0 r
.78776 .13183 m
.79253 .11627 L
s
1 .643 0 r
.78776 .13183 m
.79263 .11685 L
s
1 .647 0 r
.78776 .13183 m
.79232 .11665 L
s
1 .651 0 r
.78776 .13183 m
.79202 .11647 L
s
1 .673 0 r
.78776 .13183 m
.78481 .14804 L
s
1 .679 0 r
.78776 .13183 m
.78508 .14823 L
s
1 .701 0 r
.78776 .13183 m
.78429 .14864 L
s
1 .662 0 r
.78776 .13183 m
.78541 .14787 L
s
1 .677 0 r
.78776 .13183 m
.78557 .14825 L
s
1 .688 0 r
.78776 .13183 m
.78534 .14849 L
s
1 .665 0 r
.78776 .13183 m
.77754 .14451 L
s
1 .668 0 r
.78776 .13183 m
.77763 .14467 L
s
1 .681 0 r
.78776 .13183 m
.77732 .14482 L
s
1 .675 0 r
.78776 .13183 m
.77755 .14483 L
s
.78776 .13183 m
.77733 .14465 L
s
1 .683 0 r
.78776 .13183 m
.77744 .14497 L
s
1 .292 0 r
.78776 .13183 m
.78094 .12971 L
s
1 .284 0 r
.78776 .13183 m
.78128 .12934 L
s
.78776 .13183 m
.78136 .12912 L
s
1 .291 0 r
.78776 .13183 m
.78117 .12915 L
s
1 .296 0 r
.78776 .13183 m
.78089 .12956 L
s
1 .299 0 r
.78776 .13183 m
.78087 .1294 L
s
1 .018 0 r
.78788 .13238 m
.78757 .1321 L
s
1 .063 0 r
.78788 .13238 m
.78635 .13251 L
s
1 .029 0 r
.78788 .13238 m
.78717 .13235 L
s
1 .688 0 r
.78788 .13238 m
.79221 .1161 L
s
1 .677 0 r
.78788 .13238 m
.7928 .11655 L
s
1 .685 0 r
.78788 .13238 m
.79253 .11627 L
s
1 .664 0 r
.78788 .13238 m
.79263 .11685 L
s
1 .668 0 r
.78788 .13238 m
.79232 .11665 L
s
1 .672 0 r
.78788 .13238 m
.79202 .11647 L
s
1 .652 0 r
.78788 .13238 m
.78481 .14804 L
s
1 .658 0 r
.78788 .13238 m
.78508 .14823 L
s
1 .68 0 r
.78788 .13238 m
.78429 .14864 L
s
1 .641 0 r
.78788 .13238 m
.78541 .14787 L
s
1 .655 0 r
.78788 .13238 m
.78557 .14825 L
s
1 .666 0 r
.78788 .13238 m
.78534 .14849 L
s
1 .651 0 r
.78788 .13238 m
.77754 .14451 L
s
1 .654 0 r
.78788 .13238 m
.77763 .14467 L
s
1 .667 0 r
.78788 .13238 m
.77732 .14482 L
s
1 .661 0 r
.78788 .13238 m
.77755 .14483 L
s
.78788 .13238 m
.77733 .14465 L
s
1 .668 0 r
.78788 .13238 m
.77744 .14497 L
s
1 .304 0 r
.78788 .13238 m
.78094 .12971 L
s
1 .297 0 r
.78788 .13238 m
.78128 .12934 L
s
1 .298 0 r
.78788 .13238 m
.78136 .12912 L
s
1 .304 0 r
.78788 .13238 m
.78117 .12915 L
s
1 .308 0 r
.78788 .13238 m
.78089 .12956 L
s
1 .311 0 r
.78788 .13238 m
.78087 .1294 L
s
1 .053 0 r
.78757 .1321 m
.78635 .13251 L
s
1 .019 0 r
.78757 .1321 m
.78717 .13235 L
s
1 .681 0 r
.78757 .1321 m
.79221 .1161 L
s
1 .67 0 r
.78757 .1321 m
.7928 .11655 L
s
1 .678 0 r
.78757 .1321 m
.79253 .11627 L
s
1 .656 0 r
.78757 .1321 m
.79263 .11685 L
s
1 .66 0 r
.78757 .1321 m
.79232 .11665 L
s
1 .664 0 r
.78757 .1321 m
.79202 .11647 L
s
1 .661 0 r
.78757 .1321 m
.78481 .14804 L
s
1 .667 0 r
.78757 .1321 m
.78508 .14823 L
s
1 .689 0 r
.78757 .1321 m
.78429 .14864 L
s
1 .65 0 r
.78757 .1321 m
.78541 .14787 L
s
1 .665 0 r
.78757 .1321 m
.78557 .14825 L
s
1 .676 0 r
.78757 .1321 m
.78534 .14849 L
s
1 .652 0 r
.78757 .1321 m
.77754 .14451 L
s
1 .655 0 r
.78757 .1321 m
.77763 .14467 L
s
1 .668 0 r
.78757 .1321 m
.77732 .14482 L
s
1 .662 0 r
.78757 .1321 m
.77755 .14483 L
s
.78757 .1321 m
.77733 .14465 L
s
1 .669 0 r
.78757 .1321 m
.77744 .14497 L
s
1 .288 0 r
.78757 .1321 m
.78094 .12971 L
s
1 .28 0 r
.78757 .1321 m
.78128 .12934 L
s
1 .281 0 r
.78757 .1321 m
.78136 .12912 L
s
1 .288 0 r
.78757 .1321 m
.78117 .12915 L
s
1 .292 0 r
.78757 .1321 m
.78089 .12956 L
s
1 .295 0 r
.78757 .1321 m
.78087 .1294 L
s
1 .034 0 r
.78635 .13251 m
.78717 .13235 L
s
1 .712 0 r
.78635 .13251 m
.79221 .1161 L
s
1 .703 0 r
.78635 .13251 m
.7928 .11655 L
s
1 .71 0 r
.78635 .13251 m
.79253 .11627 L
s
1 .689 0 r
.78635 .13251 m
.79263 .11685 L
s
1 .692 0 r
.78635 .13251 m
.79232 .11665 L
s
1 .695 0 r
.78635 .13251 m
.79202 .11647 L
s
1 .638 0 r
.78635 .13251 m
.78481 .14804 L
s
1 .644 0 r
.78635 .13251 m
.78508 .14823 L
s
1 .664 0 r
.78635 .13251 m
.78429 .14864 L
s
1 .629 0 r
.78635 .13251 m
.78541 .14787 L
s
1 .644 0 r
.78635 .13251 m
.78557 .14825 L
s
1 .654 0 r
.78635 .13251 m
.78534 .14849 L
s
1 .608 0 r
.78635 .13251 m
.77754 .14451 L
s
1 .611 0 r
.78635 .13251 m
.77763 .14467 L
s
1 .624 0 r
.78635 .13251 m
.77732 .14482 L
s
1 .618 0 r
.78635 .13251 m
.77755 .14483 L
s
.78635 .13251 m
.77733 .14465 L
s
1 .626 0 r
.78635 .13251 m
.77744 .14497 L
s
1 .249 0 r
.78635 .13251 m
.78094 .12971 L
s
1 .244 0 r
.78635 .13251 m
.78128 .12934 L
s
1 .246 0 r
.78635 .13251 m
.78136 .12912 L
s
1 .252 0 r
.78635 .13251 m
.78117 .12915 L
s
1 .253 0 r
.78635 .13251 m
.78089 .12956 L
s
1 .257 0 r
.78635 .13251 m
.78087 .1294 L
s
1 .695 0 r
.78717 .13235 m
.79221 .1161 L
s
1 .686 0 r
.78717 .13235 m
.7928 .11655 L
s
1 .693 0 r
.78717 .13235 m
.79253 .11627 L
s
1 .671 0 r
.78717 .13235 m
.79263 .11685 L
s
1 .675 0 r
.78717 .13235 m
.79232 .11665 L
s
1 .679 0 r
.78717 .13235 m
.79202 .11647 L
s
1 .648 0 r
.78717 .13235 m
.78481 .14804 L
s
1 .654 0 r
.78717 .13235 m
.78508 .14823 L
s
1 .676 0 r
.78717 .13235 m
.78429 .14864 L
s
1 .638 0 r
.78717 .13235 m
.78541 .14787 L
s
1 .653 0 r
.78717 .13235 m
.78557 .14825 L
s
1 .664 0 r
.78717 .13235 m
.78534 .14849 L
s
1 .634 0 r
.78717 .13235 m
.77754 .14451 L
s
1 .637 0 r
.78717 .13235 m
.77763 .14467 L
s
1 .649 0 r
.78717 .13235 m
.77732 .14482 L
s
1 .644 0 r
.78717 .13235 m
.77755 .14483 L
s
.78717 .13235 m
.77733 .14465 L
s
1 .651 0 r
.78717 .13235 m
.77744 .14497 L
s
1 .277 0 r
.78717 .13235 m
.78094 .12971 L
s
1 .27 0 r
.78717 .13235 m
.78128 .12934 L
s
1 .272 0 r
.78717 .13235 m
.78136 .12912 L
s
1 .278 0 r
.78717 .13235 m
.78117 .12915 L
s
1 .281 0 r
.78717 .13235 m
.78089 .12956 L
s
1 .284 0 r
.78717 .13235 m
.78087 .1294 L
s
1 .022 0 r
.73978 .09624 m
.73925 .09613 L
s
1 .02 0 r
.73978 .09624 m
.7395 .09583 L
s
1 .01 0 r
.73978 .09624 m
.73959 .09608 L
s
1 .014 0 r
.73978 .09624 m
.73953 .09646 L
s
1 .013 0 r
.73978 .09624 m
.73947 .0962 L
s
1 .57 0 r
.73978 .09624 m
.75264 .10161 L
s
1 .535 0 r
.73978 .09624 m
.75154 .10202 L
s
1 .554 0 r
.73978 .09624 m
.75203 .10204 L
s
1 .544 0 r
.73978 .09624 m
.75158 .10243 L
s
1 .519 0 r
.73978 .09624 m
.75048 .1031 L
s
1 .57 0 r
.73978 .09624 m
.75243 .10214 L
s
1 .862 0 r
.73978 .09624 m
.74992 .11474 L
s
1 .857 0 r
.73978 .09624 m
.75014 .11449 L
s
1 .855 0 r
.73978 .09624 m
.74978 .11463 L
s
1 .847 0 r
.73978 .09624 m
.74988 .11433 L
s
1 .85 0 r
.73978 .09624 m
.75008 .11431 L
s
1 .853 0 r
.73978 .09624 m
.74991 .1145 L
s
1 .726 0 r
.73978 .09624 m
.75656 .09039 L
s
1 .744 0 r
.73978 .09624 m
.75699 .09027 L
s
1 .741 0 r
.73978 .09624 m
.75708 .09082 L
s
1 .725 0 r
.73978 .09624 m
.75644 .09009 L
s
1 .73 0 r
.73978 .09624 m
.75676 .0907 L
s
1 .709 0 r
.73978 .09624 m
.75631 .09091 L
s
1 .716 0 r
.73978 .09624 m
.75693 .09984 L
s
1 .721 0 r
.73978 .09624 m
.75697 .1002 L
s
1 .712 0 r
.73978 .09624 m
.75678 .1001 L
s
1 .723 0 r
.73978 .09624 m
.75708 .09998 L
s
1 .71 0 r
.73978 .09624 m
.75668 .10033 L
s
1 .718 0 r
.73978 .09624 m
.75694 .1 L
s
1 .814 0 r
.73978 .09624 m
.72599 .08186 L
s
1 .82 0 r
.73978 .09624 m
.72617 .08147 L
s
1 .815 0 r
.73978 .09624 m
.72622 .08162 L
s
1 .801 0 r
.73978 .09624 m
.72516 .08317 L
s
1 .809 0 r
.73978 .09624 m
.72638 .08165 L
s
1 .807 0 r
.73978 .09624 m
.72616 .08193 L
s
1 .794 0 r
.73978 .09624 m
.72121 .09053 L
s
1 .803 0 r
.73978 .09624 m
.72095 .09065 L
s
1 .79 0 r
.73978 .09624 m
.7212 .09092 L
s
1 .795 0 r
.73978 .09624 m
.72113 .09073 L
s
1 .802 0 r
.73978 .09624 m
.72089 .09089 L
s
1 .795 0 r
.73978 .09624 m
.72105 .09101 L
s
1 .924 0 r
.73978 .09624 m
.71788 .10185 L
s
1 .927 0 r
.73978 .09624 m
.71771 .10148 L
s
1 .925 0 r
.73978 .09624 m
.7178 .10164 L
s
1 .933 0 r
.73978 .09624 m
.71766 .10193 L
s
1 .93 0 r
.73978 .09624 m
.71771 .10174 L
s
1 .936 0 r
.73978 .09624 m
.71754 .10169 L
s
1 .016 0 r
.73925 .09613 m
.7395 .09583 L
s
1 .014 0 r
.73925 .09613 m
.73959 .09608 L
s
1 .018 0 r
.73925 .09613 m
.73953 .09646 L
s
1 .009 0 r
.73925 .09613 m
.73947 .0962 L
s
1 .591 0 r
.73925 .09613 m
.75264 .10161 L
s
1 .557 0 r
.73925 .09613 m
.75154 .10202 L
s
1 .575 0 r
.73925 .09613 m
.75203 .10204 L
s
1 .566 0 r
.73925 .09613 m
.75158 .10243 L
s
1 .54 0 r
.73925 .09613 m
.75048 .1031 L
s
1 .592 0 r
.73925 .09613 m
.75243 .10214 L
s
1 .876 0 r
.73925 .09613 m
.74992 .11474 L
s
1 .872 0 r
.73925 .09613 m
.75014 .11449 L
s
1 .87 0 r
.73925 .09613 m
.74978 .11463 L
s
1 .861 0 r
.73925 .09613 m
.74988 .11433 L
s
1 .865 0 r
.73925 .09613 m
.75008 .11431 L
s
1 .868 0 r
.73925 .09613 m
.74991 .1145 L
s
1 .745 0 r
.73925 .09613 m
.75656 .09039 L
s
1 .764 0 r
.73925 .09613 m
.75699 .09027 L
s
1 .76 0 r
.73925 .09613 m
.75708 .09082 L
s
1 .745 0 r
.73925 .09613 m
.75644 .09009 L
s
1 .749 0 r
.73925 .09613 m
.75676 .0907 L
s
1 .729 0 r
.73925 .09613 m
.75631 .09091 L
s
1 .738 0 r
.73925 .09613 m
.75693 .09984 L
s
1 .743 0 r
.73925 .09613 m
.75697 .1002 L
s
1 .735 0 r
.73925 .09613 m
.75678 .1001 L
s
1 .746 0 r
.73925 .09613 m
.75708 .09998 L
s
1 .733 0 r
.73925 .09613 m
.75668 .10033 L
s
1 .74 0 r
.73925 .09613 m
.75694 .1 L
s
1 .796 0 r
.73925 .09613 m
.72599 .08186 L
s
1 .803 0 r
.73925 .09613 m
.72617 .08147 L
s
1 .797 0 r
.73925 .09613 m
.72622 .08162 L
s
1 .782 0 r
.73925 .09613 m
.72516 .08317 L
s
1 .792 0 r
.73925 .09613 m
.72638 .08165 L
s
1 .789 0 r
.73925 .09613 m
.72616 .08193 L
s
1 .772 0 r
.73925 .09613 m
.72121 .09053 L
s
1 .78 0 r
.73925 .09613 m
.72095 .09065 L
s
1 .767 0 r
.73925 .09613 m
.7212 .09092 L
s
1 .772 0 r
.73925 .09613 m
.72113 .09073 L
s
1 .78 0 r
.73925 .09613 m
.72089 .09089 L
s
1 .772 0 r
.73925 .09613 m
.72105 .09101 L
s
1 .904 0 r
.73925 .09613 m
.71788 .10185 L
s
1 .907 0 r
.73925 .09613 m
.71771 .10148 L
s
1 .905 0 r
.73925 .09613 m
.7178 .10164 L
s
1 .913 0 r
.73925 .09613 m
.71766 .10193 L
s
1 .909 0 r
.73925 .09613 m
.71771 .10174 L
s
1 .916 0 r
.73925 .09613 m
.71754 .10169 L
s
1 .011 0 r
.7395 .09583 m
.73959 .09608 L
s
1 .026 0 r
.7395 .09583 m
.73953 .09646 L
s
1 .015 0 r
.7395 .09583 m
.73947 .0962 L
s
1 .587 0 r
.7395 .09583 m
.75264 .10161 L
s
1 .553 0 r
.7395 .09583 m
.75154 .10202 L
s
1 .571 0 r
.7395 .09583 m
.75203 .10204 L
s
1 .562 0 r
.7395 .09583 m
.75158 .10243 L
s
1 .538 0 r
.7395 .09583 m
.75048 .1031 L
s
1 .588 0 r
.7395 .09583 m
.75243 .10214 L
s
1 .882 0 r
.7395 .09583 m
.74992 .11474 L
s
1 .878 0 r
.7395 .09583 m
.75014 .11449 L
s
1 .876 0 r
.7395 .09583 m
.74978 .11463 L
s
1 .867 0 r
.7395 .09583 m
.74988 .11433 L
s
1 .87 0 r
.7395 .09583 m
.75008 .11431 L
s
1 .873 0 r
.7395 .09583 m
.74991 .1145 L
s
1 .731 0 r
.7395 .09583 m
.75656 .09039 L
s
1 .75 0 r
.7395 .09583 m
.75699 .09027 L
s
1 .747 0 r
.7395 .09583 m
.75708 .09082 L
s
1 .731 0 r
.7395 .09583 m
.75644 .09009 L
s
1 .736 0 r
.7395 .09583 m
.75676 .0907 L
s
1 .715 0 r
.7395 .09583 m
.75631 .09091 L
s
1 .731 0 r
.7395 .09583 m
.75693 .09984 L
s
1 .736 0 r
.7395 .09583 m
.75697 .1002 L
s
1 .727 0 r
.7395 .09583 m
.75678 .1001 L
s
1 .738 0 r
.7395 .09583 m
.75708 .09998 L
s
1 .726 0 r
.7395 .09583 m
.75668 .10033 L
s
1 .732 0 r
.7395 .09583 m
.75694 .1 L
s
1 .794 0 r
.7395 .09583 m
.72599 .08186 L
s
1 .8 0 r
.7395 .09583 m
.72617 .08147 L
s
1 .795 0 r
.7395 .09583 m
.72622 .08162 L
s
1 .782 0 r
.7395 .09583 m
.72516 .08317 L
s
1 .789 0 r
.7395 .09583 m
.72638 .08165 L
s
1 .787 0 r
.7395 .09583 m
.72616 .08193 L
s
1 .778 0 r
.7395 .09583 m
.72121 .09053 L
s
1 .787 0 r
.7395 .09583 m
.72095 .09065 L
s
1 .774 0 r
.7395 .09583 m
.7212 .09092 L
s
1 .779 0 r
.7395 .09583 m
.72113 .09073 L
s
1 .787 0 r
.7395 .09583 m
.72089 .09089 L
s
1 .779 0 r
.7395 .09583 m
.72105 .09101 L
s
1 .917 0 r
.7395 .09583 m
.71788 .10185 L
s
1 .92 0 r
.7395 .09583 m
.71771 .10148 L
s
1 .918 0 r
.7395 .09583 m
.7178 .10164 L
s
1 .927 0 r
.7395 .09583 m
.71766 .10193 L
s
1 .923 0 r
.7395 .09583 m
.71771 .10174 L
s
1 .929 0 r
.7395 .09583 m
.71754 .10169 L
s
1 .016 0 r
.73959 .09608 m
.73953 .09646 L
s
1 .007 0 r
.73959 .09608 m
.73947 .0962 L
s
1 .579 0 r
.73959 .09608 m
.75264 .10161 L
s
1 .545 0 r
.73959 .09608 m
.75154 .10202 L
s
1 .564 0 r
.73959 .09608 m
.75203 .10204 L
s
1 .554 0 r
.73959 .09608 m
.75158 .10243 L
s
1 .529 0 r
.73959 .09608 m
.75048 .1031 L
s
1 .58 0 r
.73959 .09608 m
.75243 .10214 L
s
1 .872 0 r
.73959 .09608 m
.74992 .11474 L
s
1 .867 0 r
.73959 .09608 m
.75014 .11449 L
s
1 .865 0 r
.73959 .09608 m
.74978 .11463 L
s
1 .856 0 r
.73959 .09608 m
.74988 .11433 L
s
1 .859 0 r
.73959 .09608 m
.75008 .11431 L
s
1 .863 0 r
.73959 .09608 m
.74991 .1145 L
s
1 .731 0 r
.73959 .09608 m
.75656 .09039 L
s
1 .749 0 r
.73959 .09608 m
.75699 .09027 L
s
1 .746 0 r
.73959 .09608 m
.75708 .09082 L
s
1 .731 0 r
.73959 .09608 m
.75644 .09009 L
s
1 .735 0 r
.73959 .09608 m
.75676 .0907 L
s
1 .715 0 r
.73959 .09608 m
.75631 .09091 L
s
1 .725 0 r
.73959 .09608 m
.75693 .09984 L
s
1 .73 0 r
.73959 .09608 m
.75697 .1002 L
s
1 .721 0 r
.73959 .09608 m
.75678 .1001 L
s
1 .732 0 r
.73959 .09608 m
.75708 .09998 L
s
1 .72 0 r
.73959 .09608 m
.75668 .10033 L
s
1 .727 0 r
.73959 .09608 m
.75694 .1 L
s
1 .804 0 r
.73959 .09608 m
.72599 .08186 L
s
1 .81 0 r
.73959 .09608 m
.72617 .08147 L
s
1 .805 0 r
.73959 .09608 m
.72622 .08162 L
s
1 .791 0 r
.73959 .09608 m
.72516 .08317 L
s
1 .799 0 r
.73959 .09608 m
.72638 .08165 L
s
1 .797 0 r
.73959 .09608 m
.72616 .08193 L
s
1 .785 0 r
.73959 .09608 m
.72121 .09053 L
s
1 .793 0 r
.73959 .09608 m
.72095 .09065 L
s
1 .78 0 r
.73959 .09608 m
.7212 .09092 L
s
1 .785 0 r
.73959 .09608 m
.72113 .09073 L
s
1 .793 0 r
.73959 .09608 m
.72089 .09089 L
s
1 .785 0 r
.73959 .09608 m
.72105 .09101 L
s
1 .918 0 r
.73959 .09608 m
.71788 .10185 L
s
1 .921 0 r
.73959 .09608 m
.71771 .10148 L
s
1 .919 0 r
.73959 .09608 m
.7178 .10164 L
s
1 .928 0 r
.73959 .09608 m
.71766 .10193 L
s
1 .924 0 r
.73959 .09608 m
.71771 .10174 L
s
1 .93 0 r
.73959 .09608 m
.71754 .10169 L
s
1 .011 0 r
.73953 .09646 m
.73947 .0962 L
s
1 .576 0 r
.73953 .09646 m
.75264 .10161 L
s
1 .541 0 r
.73953 .09646 m
.75154 .10202 L
s
1 .559 0 r
.73953 .09646 m
.75203 .10204 L
s
1 .55 0 r
.73953 .09646 m
.75158 .10243 L
s
1 .523 0 r
.73953 .09646 m
.75048 .1031 L
s
1 .576 0 r
.73953 .09646 m
.75243 .10214 L
s
1 .859 0 r
.73953 .09646 m
.74992 .11474 L
s
1 .855 0 r
.73953 .09646 m
.75014 .11449 L
s
1 .853 0 r
.73953 .09646 m
.74978 .11463 L
s
1 .844 0 r
.73953 .09646 m
.74988 .11433 L
s
1 .847 0 r
.73953 .09646 m
.75008 .11431 L
s
1 .85 0 r
.73953 .09646 m
.74991 .1145 L
s
1 .739 0 r
.73953 .09646 m
.75656 .09039 L
s
1 .757 0 r
.73953 .09646 m
.75699 .09027 L
s
1 .753 0 r
.73953 .09646 m
.75708 .09082 L
s
1 .738 0 r
.73953 .09646 m
.75644 .09009 L
s
1 .742 0 r
.73953 .09646 m
.75676 .0907 L
s
1 .722 0 r
.73953 .09646 m
.75631 .09091 L
s
1 .724 0 r
.73953 .09646 m
.75693 .09984 L
s
1 .729 0 r
.73953 .09646 m
.75697 .1002 L
s
1 .72 0 r
.73953 .09646 m
.75678 .1001 L
s
1 .732 0 r
.73953 .09646 m
.75708 .09998 L
s
1 .718 0 r
.73953 .09646 m
.75668 .10033 L
s
1 .726 0 r
.73953 .09646 m
.75694 .1 L
s
1 .814 0 r
.73953 .09646 m
.72599 .08186 L
s
1 .82 0 r
.73953 .09646 m
.72617 .08147 L
s
1 .814 0 r
.73953 .09646 m
.72622 .08162 L
s
1 .8 0 r
.73953 .09646 m
.72516 .08317 L
s
1 .809 0 r
.73953 .09646 m
.72638 .08165 L
s
1 .807 0 r
.73953 .09646 m
.72616 .08193 L
s
1 .787 0 r
.73953 .09646 m
.72121 .09053 L
s
1 .795 0 r
.73953 .09646 m
.72095 .09065 L
s
1 .782 0 r
.73953 .09646 m
.7212 .09092 L
s
1 .787 0 r
.73953 .09646 m
.72113 .09073 L
s
1 .795 0 r
.73953 .09646 m
.72089 .09089 L
s
1 .787 0 r
.73953 .09646 m
.72105 .09101 L
s
1 .912 0 r
.73953 .09646 m
.71788 .10185 L
s
1 .915 0 r
.73953 .09646 m
.71771 .10148 L
s
1 .913 0 r
.73953 .09646 m
.7178 .10164 L
s
1 .921 0 r
.73953 .09646 m
.71766 .10193 L
s
1 .917 0 r
.73953 .09646 m
.71771 .10174 L
s
1 .924 0 r
.73953 .09646 m
.71754 .10169 L
s
1 .582 0 r
.73947 .0962 m
.75264 .10161 L
s
1 .548 0 r
.73947 .0962 m
.75154 .10202 L
s
1 .566 0 r
.73947 .0962 m
.75203 .10204 L
s
1 .556 0 r
.73947 .0962 m
.75158 .10243 L
s
1 .531 0 r
.73947 .0962 m
.75048 .1031 L
s
1 .583 0 r
.73947 .0962 m
.75243 .10214 L
s
1 .869 0 r
.73947 .0962 m
.74992 .11474 L
s
1 .865 0 r
.73947 .0962 m
.75014 .11449 L
s
1 .863 0 r
.73947 .0962 m
.74978 .11463 L
s
1 .854 0 r
.73947 .0962 m
.74988 .11433 L
s
1 .857 0 r
.73947 .0962 m
.75008 .11431 L
s
1 .861 0 r
.73947 .0962 m
.74991 .1145 L
s
1 .738 0 r
.73947 .0962 m
.75656 .09039 L
s
1 .756 0 r
.73947 .0962 m
.75699 .09027 L
s
1 .752 0 r
.73947 .0962 m
.75708 .09082 L
s
1 .737 0 r
.73947 .0962 m
.75644 .09009 L
s
1 .742 0 r
.73947 .0962 m
.75676 .0907 L
s
1 .721 0 r
.73947 .0962 m
.75631 .09091 L
s
1 .729 0 r
.73947 .0962 m
.75693 .09984 L
s
1 .734 0 r
.73947 .0962 m
.75697 .1002 L
s
1 .725 0 r
.73947 .0962 m
.75678 .1001 L
s
1 .736 0 r
.73947 .0962 m
.75708 .09998 L
s
1 .723 0 r
.73947 .0962 m
.75668 .10033 L
s
1 .73 0 r
.73947 .0962 m
.75694 .1 L
s
1 .804 0 r
.73947 .0962 m
.72599 .08186 L
s
1 .811 0 r
.73947 .0962 m
.72617 .08147 L
s
1 .805 0 r
.73947 .0962 m
.72622 .08162 L
s
1 .791 0 r
.73947 .0962 m
.72516 .08317 L
s
1 .8 0 r
.73947 .0962 m
.72638 .08165 L
s
1 .797 0 r
.73947 .0962 m
.72616 .08193 L
s
1 .781 0 r
.73947 .0962 m
.72121 .09053 L
s
1 .79 0 r
.73947 .0962 m
.72095 .09065 L
s
1 .777 0 r
.73947 .0962 m
.7212 .09092 L
s
1 .782 0 r
.73947 .0962 m
.72113 .09073 L
s
1 .79 0 r
.73947 .0962 m
.72089 .09089 L
s
1 .782 0 r
.73947 .0962 m
.72105 .09101 L
s
1 .912 0 r
.73947 .0962 m
.71788 .10185 L
s
1 .915 0 r
.73947 .0962 m
.71771 .10148 L
s
1 .913 0 r
.73947 .0962 m
.7178 .10164 L
s
1 .921 0 r
.73947 .0962 m
.71766 .10193 L
s
1 .917 0 r
.73947 .0962 m
.71771 .10174 L
s
1 .924 0 r
.73947 .0962 m
.71754 .10169 L
s
1 .047 0 r
.47945 .21481 m
.48054 .21447 L
s
1 .022 0 r
.47945 .21481 m
.47999 .21479 L
s
1 .044 0 r
.47945 .21481 m
.48051 .21503 L
s
1 .024 0 r
.47945 .21481 m
.47917 .21533 L
s
1 .028 0 r
.47945 .21481 m
.47983 .21537 L
s
1 .17 0 r
.47945 .21481 m
.47783 .21098 L
s
1 .152 0 r
.47945 .21481 m
.47846 .21123 L
s
1 .161 0 r
.47945 .21481 m
.47672 .21196 L
s
1 .143 0 r
.47945 .21481 m
.47794 .21163 L
s
1 .171 0 r
.47945 .21481 m
.47713 .21131 L
s
1 .146 0 r
.47945 .21481 m
.47736 .21192 L
s
1 .026 0 r
.48054 .21447 m
.47999 .21479 L
s
1 .023 0 r
.48054 .21447 m
.48051 .21503 L
s
1 .066 0 r
.48054 .21447 m
.47917 .21533 L
s
1 .047 0 r
.48054 .21447 m
.47983 .21537 L
s
1 .18 0 r
.48054 .21447 m
.47783 .21098 L
s
1 .157 0 r
.48054 .21447 m
.47846 .21123 L
s
1 .187 0 r
.48054 .21447 m
.47672 .21196 L
s
1 .157 0 r
.48054 .21447 m
.47794 .21163 L
s
1 .19 0 r
.48054 .21447 m
.47713 .21131 L
s
1 .167 0 r
.48054 .21447 m
.47736 .21192 L
s
1 .023 0 r
.47999 .21479 m
.48051 .21503 L
s
1 .04 0 r
.47999 .21479 m
.47917 .21533 L
s
1 .025 0 r
.47999 .21479 m
.47983 .21537 L
s
1 .179 0 r
.47999 .21479 m
.47783 .21098 L
s
1 .158 0 r
.47999 .21479 m
.47846 .21123 L
s
1 .177 0 r
.47999 .21479 m
.47672 .21196 L
s
1 .154 0 r
.47999 .21479 m
.47794 .21163 L
s
1 .184 0 r
.47999 .21479 m
.47713 .21131 L
s
1 .159 0 r
.47999 .21479 m
.47736 .21192 L
s
1 .056 0 r
.48051 .21503 m
.47917 .21533 L
s
1 .031 0 r
.48051 .21503 m
.47983 .21537 L
s
1 .198 0 r
.48051 .21503 m
.47783 .21098 L
s
1 .177 0 r
.48051 .21503 m
.47846 .21123 L
s
1 .199 0 r
.48051 .21503 m
.47672 .21196 L
s
1 .174 0 r
.48051 .21503 m
.47794 .21163 L
s
1 .205 0 r
.48051 .21503 m
.47713 .21131 L
s
1 .181 0 r
.48051 .21503 m
.47736 .21192 L
s
1 .027 0 r
.47917 .21533 m
.47983 .21537 L
s
1 .186 0 r
.47917 .21533 m
.47783 .21098 L
s
1 .17 0 r
.47917 .21533 m
.47846 .21123 L
s
.47917 .21533 m
.47672 .21196 L
s
1 .159 0 r
.47917 .21533 m
.47794 .21163 L
s
1 .184 0 r
.47917 .21533 m
.47713 .21131 L
s
1 .158 0 r
.47917 .21533 m
.47736 .21192 L
s
1 .197 0 r
.47983 .21537 m
.47783 .21098 L
s
1 .178 0 r
.47983 .21537 m
.47846 .21123 L
s
1 .189 0 r
.47983 .21537 m
.47672 .21196 L
s
1 .171 0 r
.47983 .21537 m
.47794 .21163 L
s
1 .199 0 r
.47983 .21537 m
.47713 .21131 L
s
1 .173 0 r
.47983 .21537 m
.47736 .21192 L
s
1 .028 0 r
.47783 .21098 m
.47846 .21123 L
s
1 .06 0 r
.47783 .21098 m
.47672 .21196 L
s
1 .027 0 r
.47783 .21098 m
.47794 .21163 L
s
1 .031 0 r
.47783 .21098 m
.47713 .21131 L
s
1 .043 0 r
.47783 .21098 m
.47736 .21192 L
s
1 .077 0 r
.47846 .21123 m
.47672 .21196 L
s
1 .027 0 r
.47846 .21123 m
.47794 .21163 L
s
1 .054 0 r
.47846 .21123 m
.47713 .21131 L
s
1 .053 0 r
.47846 .21123 m
.47736 .21192 L
s
1 .052 0 r
.47672 .21196 m
.47794 .21163 L
s
1 .031 0 r
.47672 .21196 m
.47713 .21131 L
s
1 .026 0 r
.47672 .21196 m
.47736 .21192 L
s
1 .036 0 r
.47794 .21163 m
.47713 .21131 L
s
1 .026 0 r
.47794 .21163 m
.47736 .21192 L
s
.47713 .21131 m
.47736 .21192 L
s
1 .022 0 r
.73056 .09508 m
.73032 .09557 L
s
1 .025 0 r
.73056 .09508 m
.73093 .0946 L
s
1 .035 0 r
.73056 .09508 m
.73046 .09423 L
s
1 .02 0 r
.73056 .09508 m
.73045 .0946 L
s
1 .033 0 r
.73056 .09508 m
.72991 .09559 L
s
1 .324 0 r
.73056 .09508 m
.72494 .08947 L
s
1 .342 0 r
.73056 .09508 m
.72517 .08867 L
s
1 .325 0 r
.73056 .09508 m
.72564 .08883 L
s
1 .324 0 r
.73056 .09508 m
.72539 .08906 L
s
1 .316 0 r
.73056 .09508 m
.72611 .08874 L
s
1 .305 0 r
.73056 .09508 m
.72599 .08917 L
s
1 .587 0 r
.73056 .09508 m
.71788 .10185 L
s
.73056 .09508 m
.71771 .10148 L
s
1 .586 0 r
.73056 .09508 m
.7178 .10164 L
s
1 .597 0 r
.73056 .09508 m
.71766 .10193 L
s
1 .591 0 r
.73056 .09508 m
.71771 .10174 L
s
1 .597 0 r
.73056 .09508 m
.71754 .10169 L
s
1 .047 0 r
.73032 .09557 m
.73093 .0946 L
s
1 .055 0 r
.73032 .09557 m
.73046 .09423 L
s
1 .04 0 r
.73032 .09557 m
.73045 .0946 L
s
1 .017 0 r
.73032 .09557 m
.72991 .09559 L
s
1 .332 0 r
.73032 .09557 m
.72494 .08947 L
s
1 .352 0 r
.73032 .09557 m
.72517 .08867 L
s
1 .335 0 r
.73032 .09557 m
.72564 .08883 L
s
1 .334 0 r
.73032 .09557 m
.72539 .08906 L
s
1 .328 0 r
.73032 .09557 m
.72611 .08874 L
s
1 .316 0 r
.73032 .09557 m
.72599 .08917 L
s
1 .57 0 r
.73032 .09557 m
.71788 .10185 L
s
1 .569 0 r
.73032 .09557 m
.71771 .10148 L
s
.73032 .09557 m
.7178 .10164 L
s
1 .579 0 r
.73032 .09557 m
.71766 .10193 L
s
1 .574 0 r
.73032 .09557 m
.71771 .10174 L
s
1 .579 0 r
.73032 .09557 m
.71754 .10169 L
s
1 .024 0 r
.73093 .0946 m
.73046 .09423 L
s
1 .02 0 r
.73093 .0946 m
.73045 .0946 L
s
1 .058 0 r
.73093 .0946 m
.72991 .09559 L
s
1 .322 0 r
.73093 .0946 m
.72494 .08947 L
s
1 .338 0 r
.73093 .0946 m
.72517 .08867 L
s
1 .32 0 r
.73093 .0946 m
.72564 .08883 L
s
.73093 .0946 m
.72539 .08906 L
s
1 .31 0 r
.73093 .0946 m
.72611 .08874 L
s
1 .3 0 r
.73093 .0946 m
.72599 .08917 L
s
1 .61 0 r
.73093 .0946 m
.71788 .10185 L
s
1 .609 0 r
.73093 .0946 m
.71771 .10148 L
s
.73093 .0946 m
.7178 .10164 L
s
1 .62 0 r
.73093 .0946 m
.71766 .10193 L
s
1 .614 0 r
.73093 .0946 m
.71771 .10174 L
s
1 .619 0 r
.73093 .0946 m
.71754 .10169 L
s
1 .015 0 r
.73046 .09423 m
.73045 .0946 L
s
1 .06 0 r
.73046 .09423 m
.72991 .09559 L
s
1 .298 0 r
.73046 .09423 m
.72494 .08947 L
s
1 .313 0 r
.73046 .09423 m
.72517 .08867 L
s
1 .296 0 r
.73046 .09423 m
.72564 .08883 L
s
.73046 .09423 m
.72539 .08906 L
s
1 .286 0 r
.73046 .09423 m
.72611 .08874 L
s
1 .276 0 r
.73046 .09423 m
.72599 .08917 L
s
1 .601 0 r
.73046 .09423 m
.71788 .10185 L
s
1 .6 0 r
.73046 .09423 m
.71771 .10148 L
s
.73046 .09423 m
.7178 .10164 L
s
1 .611 0 r
.73046 .09423 m
.71766 .10193 L
s
1 .605 0 r
.73046 .09423 m
.71771 .10174 L
s
1 .61 0 r
.73046 .09423 m
.71754 .10169 L
s
1 .046 0 r
.73045 .0946 m
.72991 .09559 L
s
1 .308 0 r
.73045 .0946 m
.72494 .08947 L
s
1 .324 0 r
.73045 .0946 m
.72517 .08867 L
s
1 .307 0 r
.73045 .0946 m
.72564 .08883 L
s
1 .306 0 r
.73045 .0946 m
.72539 .08906 L
s
1 .298 0 r
.73045 .0946 m
.72611 .08874 L
s
1 .287 0 r
.73045 .0946 m
.72599 .08917 L
s
1 .593 0 r
.73045 .0946 m
.71788 .10185 L
s
1 .591 0 r
.73045 .0946 m
.71771 .10148 L
s
.73045 .0946 m
.7178 .10164 L
s
1 .602 0 r
.73045 .0946 m
.71766 .10193 L
s
1 .597 0 r
.73045 .0946 m
.71771 .10174 L
s
1 .602 0 r
.73045 .0946 m
.71754 .10169 L
s
1 .322 0 r
.72991 .09559 m
.72494 .08947 L
s
1 .343 0 r
.72991 .09559 m
.72517 .08867 L
s
1 .327 0 r
.72991 .09559 m
.72564 .08883 L
s
1 .324 0 r
.72991 .09559 m
.72539 .08906 L
s
1 .32 0 r
.72991 .09559 m
.72611 .08874 L
s
1 .307 0 r
.72991 .09559 m
.72599 .08917 L
s
1 .554 0 r
.72991 .09559 m
.71788 .10185 L
s
.72991 .09559 m
.71771 .10148 L
s
1 .553 0 r
.72991 .09559 m
.7178 .10164 L
s
1 .564 0 r
.72991 .09559 m
.71766 .10193 L
s
1 .559 0 r
.72991 .09559 m
.71771 .10174 L
s
1 .564 0 r
.72991 .09559 m
.71754 .10169 L
s
1 .016 0 r
.8495 .15441 m
.84927 .15473 L
s
1 .04 0 r
.8495 .15441 m
.85049 .15441 L
s
1 .013 0 r
.8495 .15441 m
.84944 .1541 L
s
1 .026 0 r
.8495 .15441 m
.85011 .15423 L
s
1 .014 0 r
.8495 .15441 m
.84977 .15462 L
s
1 .517 0 r
.8495 .15441 m
.84603 .16658 L
s
1 .495 0 r
.8495 .15441 m
.84601 .16601 L
s
1 .513 0 r
.8495 .15441 m
.84571 .16638 L
s
1 .503 0 r
.8495 .15441 m
.84638 .16632 L
s
1 .491 0 r
.8495 .15441 m
.84552 .16576 L
s
1 .5 0 r
.8495 .15441 m
.84568 .16603 L
s
1 .72 0 r
.8495 .15441 m
.84488 .17141 L
s
1 .73 0 r
.8495 .15441 m
.84507 .17172 L
s
1 .726 0 r
.8495 .15441 m
.84503 .17161 L
s
1 .721 0 r
.8495 .15441 m
.84501 .17147 L
s
1 .727 0 r
.8495 .15441 m
.84489 .17161 L
s
1 .734 0 r
.8495 .15441 m
.84472 .17173 L
s
1 .051 0 r
.84927 .15473 m
.85049 .15441 L
s
1 .026 0 r
.84927 .15473 m
.84944 .1541 L
s
1 .04 0 r
.84927 .15473 m
.85011 .15423 L
s
1 .021 0 r
.84927 .15473 m
.84977 .15462 L
s
1 .502 0 r
.84927 .15473 m
.84603 .16658 L
s
1 .48 0 r
.84927 .15473 m
.84601 .16601 L
s
1 .498 0 r
.84927 .15473 m
.84571 .16638 L
s
1 .488 0 r
.84927 .15473 m
.84638 .16632 L
s
1 .476 0 r
.84927 .15473 m
.84552 .16576 L
s
1 .485 0 r
.84927 .15473 m
.84568 .16603 L
s
1 .705 0 r
.84927 .15473 m
.84488 .17141 L
s
1 .715 0 r
.84927 .15473 m
.84507 .17172 L
s
1 .711 0 r
.84927 .15473 m
.84503 .17161 L
s
1 .706 0 r
.84927 .15473 m
.84501 .17147 L
s
1 .713 0 r
.84927 .15473 m
.84489 .17161 L
s
1 .719 0 r
.84927 .15473 m
.84472 .17173 L
s
1 .044 0 r
.85049 .15441 m
.84944 .1541 L
s
1 .017 0 r
.85049 .15441 m
.85011 .15423 L
s
1 .031 0 r
.85049 .15441 m
.84977 .15462 L
s
1 .53 0 r
.85049 .15441 m
.84603 .16658 L
s
1 .508 0 r
.85049 .15441 m
.84601 .16601 L
s
1 .527 0 r
.85049 .15441 m
.84571 .16638 L
s
1 .515 0 r
.85049 .15441 m
.84638 .16632 L
s
1 .506 0 r
.85049 .15441 m
.84552 .16576 L
s
1 .514 0 r
.85049 .15441 m
.84568 .16603 L
s
1 .732 0 r
.85049 .15441 m
.84488 .17141 L
s
1 .741 0 r
.85049 .15441 m
.84507 .17172 L
s
1 .737 0 r
.85049 .15441 m
.84503 .17161 L
s
1 .732 0 r
.85049 .15441 m
.84501 .17147 L
s
1 .739 0 r
.85049 .15441 m
.84489 .17161 L
s
1 .746 0 r
.85049 .15441 m
.84472 .17173 L
s
1 .028 0 r
.84944 .1541 m
.85011 .15423 L
s
1 .025 0 r
.84944 .1541 m
.84977 .15462 L
s
1 .528 0 r
.84944 .1541 m
.84603 .16658 L
s
1 .506 0 r
.84944 .1541 m
.84601 .16601 L
s
1 .524 0 r
.84944 .1541 m
.84571 .16638 L
s
1 .514 0 r
.84944 .1541 m
.84638 .16632 L
s
1 .502 0 r
.84944 .1541 m
.84552 .16576 L
s
1 .511 0 r
.84944 .1541 m
.84568 .16603 L
s
1 .731 0 r
.84944 .1541 m
.84488 .17141 L
s
1 .742 0 r
.84944 .1541 m
.84507 .17172 L
s
1 .737 0 r
.84944 .1541 m
.84503 .17161 L
s
1 .732 0 r
.84944 .1541 m
.84501 .17147 L
s
1 .739 0 r
.84944 .1541 m
.84489 .17161 L
s
1 .746 0 r
.84944 .1541 m
.84472 .17173 L
s
1 .021 0 r
.85011 .15423 m
.84977 .15462 L
s
1 .531 0 r
.85011 .15423 m
.84603 .16658 L
s
1 .51 0 r
.85011 .15423 m
.84601 .16601 L
s
1 .528 0 r
.85011 .15423 m
.84571 .16638 L
s
1 .517 0 r
.85011 .15423 m
.84638 .16632 L
s
1 .507 0 r
.85011 .15423 m
.84552 .16576 L
s
1 .515 0 r
.85011 .15423 m
.84568 .16603 L
s
1 .734 0 r
.85011 .15423 m
.84488 .17141 L
s
1 .744 0 r
.85011 .15423 m
.84507 .17172 L
s
1 .74 0 r
.85011 .15423 m
.84503 .17161 L
s
1 .734 0 r
.85011 .15423 m
.84501 .17147 L
s
1 .741 0 r
.85011 .15423 m
.84489 .17161 L
s
1 .748 0 r
.85011 .15423 m
.84472 .17173 L
s
1 .512 0 r
.84977 .15462 m
.84603 .16658 L
s
1 .49 0 r
.84977 .15462 m
.84601 .16601 L
s
1 .508 0 r
.84977 .15462 m
.84571 .16638 L
s
1 .497 0 r
.84977 .15462 m
.84638 .16632 L
s
1 .487 0 r
.84977 .15462 m
.84552 .16576 L
s
1 .495 0 r
.84977 .15462 m
.84568 .16603 L
s
1 .715 0 r
.84977 .15462 m
.84488 .17141 L
s
1 .725 0 r
.84977 .15462 m
.84507 .17172 L
s
1 .72 0 r
.84977 .15462 m
.84503 .17161 L
s
1 .715 0 r
.84977 .15462 m
.84501 .17147 L
s
1 .722 0 r
.84977 .15462 m
.84489 .17161 L
s
1 .729 0 r
.84977 .15462 m
.84472 .17173 L
s
1 .109 0 r
.73396 .07033 m
.7317 .07174 L
s
1 .056 0 r
.73396 .07033 m
.73273 .07094 L
s
1 .027 0 r
.73396 .07033 m
.73344 .06994 L
s
1 .015 0 r
.73396 .07033 m
.73362 .07044 L
s
1 .034 0 r
.73396 .07033 m
.73314 .07018 L
s
1 .267 0 r
.73396 .07033 m
.72979 .07537 L
s
1 .306 0 r
.73396 .07033 m
.72917 .07609 L
s
1 .327 0 r
.73396 .07033 m
.72876 .07641 L
s
1 .261 0 r
.73396 .07033 m
.73019 .07548 L
s
1 .265 0 r
.73396 .07033 m
.73043 .07577 L
s
1 .287 0 r
.73396 .07033 m
.72976 .07596 L
s
1 .573 0 r
.73396 .07033 m
.72599 .08186 L
s
1 .555 0 r
.73396 .07033 m
.72617 .08147 L
s
1 .56 0 r
.73396 .07033 m
.72622 .08162 L
s
1 .636 0 r
.73396 .07033 m
.72516 .08317 L
s
1 .557 0 r
.73396 .07033 m
.72638 .08165 L
s
1 .571 0 r
.73396 .07033 m
.72616 .08193 L
s
1 .454 0 r
.73396 .07033 m
.73098 .08104 L
s
1 .462 0 r
.73396 .07033 m
.73076 .08117 L
s
1 .466 0 r
.73396 .07033 m
.73097 .08134 L
s
1 .469 0 r
.73396 .07033 m
.7308 .08137 L
s
1 .479 0 r
.73396 .07033 m
.73058 .08155 L
s
1 .485 0 r
.73396 .07033 m
.73064 .08172 L
s
1 .053 0 r
.7317 .07174 m
.73273 .07094 L
s
1 .102 0 r
.7317 .07174 m
.73344 .06994 L
s
1 .095 0 r
.7317 .07174 m
.73362 .07044 L
s
1 .087 0 r
.7317 .07174 m
.73314 .07018 L
s
1 .168 0 r
.7317 .07174 m
.72979 .07537 L
s
1 .206 0 r
.7317 .07174 m
.72917 .07609 L
s
1 .226 0 r
.7317 .07174 m
.72876 .07641 L
s
1 .165 0 r
.7317 .07174 m
.73019 .07548 L
s
1 .173 0 r
.7317 .07174 m
.73043 .07577 L
s
1 .19 0 r
.7317 .07174 m
.72976 .07596 L
s
1 .475 0 r
.7317 .07174 m
.72599 .08186 L
s
1 .457 0 r
.7317 .07174 m
.72617 .08147 L
s
1 .462 0 r
.7317 .07174 m
.72622 .08162 L
s
1 .538 0 r
.7317 .07174 m
.72516 .08317 L
s
1 .46 0 r
.7317 .07174 m
.72638 .08165 L
s
1 .474 0 r
.7317 .07174 m
.72616 .08193 L
s
1 .381 0 r
.7317 .07174 m
.73098 .08104 L
s
1 .387 0 r
.7317 .07174 m
.73076 .08117 L
s
1 .393 0 r
.7317 .07174 m
.73097 .08134 L
s
1 .395 0 r
.7317 .07174 m
.7308 .08137 L
s
1 .403 0 r
.7317 .07174 m
.73058 .08155 L
s
1 .41 0 r
.7317 .07174 m
.73064 .08172 L
s
1 .05 0 r
.73273 .07094 m
.73344 .06994 L
s
1 .042 0 r
.73273 .07094 m
.73362 .07044 L
s
1 .036 0 r
.73273 .07094 m
.73314 .07018 L
s
1 .217 0 r
.73273 .07094 m
.72979 .07537 L
s
1 .256 0 r
.73273 .07094 m
.72917 .07609 L
s
1 .276 0 r
.73273 .07094 m
.72876 .07641 L
s
1 .212 0 r
.73273 .07094 m
.73019 .07548 L
s
1 .218 0 r
.73273 .07094 m
.73043 .07577 L
s
1 .238 0 r
.73273 .07094 m
.72976 .07596 L
s
1 .524 0 r
.73273 .07094 m
.72599 .08186 L
s
1 .507 0 r
.73273 .07094 m
.72617 .08147 L
s
1 .511 0 r
.73273 .07094 m
.72622 .08162 L
s
1 .588 0 r
.73273 .07094 m
.72516 .08317 L
s
1 .508 0 r
.73273 .07094 m
.72638 .08165 L
s
1 .523 0 r
.73273 .07094 m
.72616 .08193 L
s
1 .419 0 r
.73273 .07094 m
.73098 .08104 L
s
1 .425 0 r
.73273 .07094 m
.73076 .08117 L
s
1 .431 0 r
.73273 .07094 m
.73097 .08134 L
s
1 .433 0 r
.73273 .07094 m
.7308 .08137 L
s
1 .442 0 r
.73273 .07094 m
.73058 .08155 L
s
1 .449 0 r
.73273 .07094 m
.73064 .08172 L
s
1 .022 0 r
.73344 .06994 m
.73362 .07044 L
s
1 .016 0 r
.73344 .06994 m
.73314 .07018 L
s
1 .268 0 r
.73344 .06994 m
.72979 .07537 L
s
1 .306 0 r
.73344 .06994 m
.72917 .07609 L
s
1 .327 0 r
.73344 .06994 m
.72876 .07641 L
s
1 .262 0 r
.73344 .06994 m
.73019 .07548 L
s
1 .268 0 r
.73344 .06994 m
.73043 .07577 L
s
1 .288 0 r
.73344 .06994 m
.72976 .07596 L
s
1 .575 0 r
.73344 .06994 m
.72599 .08186 L
s
1 .557 0 r
.73344 .06994 m
.72617 .08147 L
s
1 .561 0 r
.73344 .06994 m
.72622 .08162 L
s
1 .638 0 r
.73344 .06994 m
.72516 .08317 L
s
1 .559 0 r
.73344 .06994 m
.72638 .08165 L
s
1 .573 0 r
.73344 .06994 m
.72616 .08193 L
s
1 .465 0 r
.73344 .06994 m
.73098 .08104 L
s
1 .472 0 r
.73344 .06994 m
.73076 .08117 L
s
1 .477 0 r
.73344 .06994 m
.73097 .08134 L
s
1 .48 0 r
.73344 .06994 m
.7308 .08137 L
s
1 .489 0 r
.73344 .06994 m
.73058 .08155 L
s
1 .495 0 r
.73344 .06994 m
.73064 .08172 L
s
1 .022 0 r
.73362 .07044 m
.73314 .07018 L
s
1 .255 0 r
.73362 .07044 m
.72979 .07537 L
s
1 .294 0 r
.73362 .07044 m
.72917 .07609 L
s
1 .315 0 r
.73362 .07044 m
.72876 .07641 L
s
1 .249 0 r
.73362 .07044 m
.73019 .07548 L
s
1 .254 0 r
.73362 .07044 m
.73043 .07577 L
s
1 .275 0 r
.73362 .07044 m
.72976 .07596 L
s
1 .561 0 r
.73362 .07044 m
.72599 .08186 L
s
1 .544 0 r
.73362 .07044 m
.72617 .08147 L
s
1 .548 0 r
.73362 .07044 m
.72622 .08162 L
s
1 .625 0 r
.73362 .07044 m
.72516 .08317 L
s
1 .545 0 r
.73362 .07044 m
.72638 .08165 L
s
1 .56 0 r
.73362 .07044 m
.72616 .08193 L
s
1 .446 0 r
.73362 .07044 m
.73098 .08104 L
s
1 .454 0 r
.73362 .07044 m
.73076 .08117 L
s
1 .458 0 r
.73362 .07044 m
.73097 .08134 L
s
1 .461 0 r
.73362 .07044 m
.7308 .08137 L
s
1 .471 0 r
.73362 .07044 m
.73058 .08155 L
s
1 .477 0 r
.73362 .07044 m
.73064 .08172 L
s
1 .253 0 r
.73314 .07018 m
.72979 .07537 L
s
1 .291 0 r
.73314 .07018 m
.72917 .07609 L
s
1 .312 0 r
.73314 .07018 m
.72876 .07641 L
s
1 .248 0 r
.73314 .07018 m
.73019 .07548 L
s
1 .254 0 r
.73314 .07018 m
.73043 .07577 L
s
1 .274 0 r
.73314 .07018 m
.72976 .07596 L
s
1 .56 0 r
.73314 .07018 m
.72599 .08186 L
s
1 .542 0 r
.73314 .07018 m
.72617 .08147 L
s
1 .547 0 r
.73314 .07018 m
.72622 .08162 L
s
1 .623 0 r
.73314 .07018 m
.72516 .08317 L
s
1 .544 0 r
.73314 .07018 m
.72638 .08165 L
s
1 .558 0 r
.73314 .07018 m
.72616 .08193 L
s
1 .452 0 r
.73314 .07018 m
.73098 .08104 L
s
1 .459 0 r
.73314 .07018 m
.73076 .08117 L
s
1 .465 0 r
.73314 .07018 m
.73097 .08134 L
s
1 .467 0 r
.73314 .07018 m
.7308 .08137 L
s
1 .476 0 r
.73314 .07018 m
.73058 .08155 L
s
1 .483 0 r
.73314 .07018 m
.73064 .08172 L
s
1 .02 0 r
.84338 .18397 m
.8435 .1835 L
s
1 .032 0 r
.84338 .18397 m
.84272 .18356 L
s
1 .02 0 r
.84338 .18397 m
.84291 .18378 L
s
1 .024 0 r
.84338 .18397 m
.84324 .1834 L
s
1 .01 0 r
.84338 .18397 m
.84317 .18382 L
s
1 .719 0 r
.84338 .18397 m
.84603 .16658 L
s
1 .741 0 r
.84338 .18397 m
.84601 .16601 L
s
1 .725 0 r
.84338 .18397 m
.84571 .16638 L
s
1 .732 0 r
.84338 .18397 m
.84638 .16632 L
s
1 .749 0 r
.84338 .18397 m
.84552 .16576 L
s
1 .739 0 r
.84338 .18397 m
.84568 .16603 L
s
1 .837 0 r
.84338 .18397 m
.82855 .16985 L
s
1 .831 0 r
.84338 .18397 m
.82952 .16907 L
s
1 .839 0 r
.84338 .18397 m
.82913 .16918 L
s
1 .824 0 r
.84338 .18397 m
.82941 .16944 L
s
1 .83 0 r
.84338 .18397 m
.82923 .16937 L
s
1 .838 0 r
.84338 .18397 m
.82872 .16961 L
s
1 .479 0 r
.84338 .18397 m
.84062 .19536 L
s
1 .474 0 r
.84338 .18397 m
.84062 .19523 L
s
1 .478 0 r
.84338 .18397 m
.84089 .1954 L
s
1 .487 0 r
.84338 .18397 m
.84072 .1956 L
s
1 .478 0 r
.84338 .18397 m
.84077 .19537 L
s
1 .484 0 r
.84338 .18397 m
.84062 .1955 L
s
1 .032 0 r
.8435 .1835 m
.84272 .18356 L
s
1 .027 0 r
.8435 .1835 m
.84291 .18378 L
s
1 .011 0 r
.8435 .1835 m
.84324 .1834 L
s
1 .019 0 r
.8435 .1835 m
.84317 .18382 L
s
1 .699 0 r
.8435 .1835 m
.84603 .16658 L
s
1 .722 0 r
.8435 .1835 m
.84601 .16601 L
s
1 .705 0 r
.8435 .1835 m
.84571 .16638 L
s
1 .712 0 r
.8435 .1835 m
.84638 .16632 L
s
1 .729 0 r
.8435 .1835 m
.84552 .16576 L
s
1 .719 0 r
.8435 .1835 m
.84568 .16603 L
s
1 .827 0 r
.8435 .1835 m
.82855 .16985 L
s
1 .821 0 r
.8435 .1835 m
.82952 .16907 L
s
1 .829 0 r
.8435 .1835 m
.82913 .16918 L
s
1 .813 0 r
.8435 .1835 m
.82941 .16944 L
s
1 .82 0 r
.8435 .1835 m
.82923 .16937 L
s
1 .829 0 r
.8435 .1835 m
.82872 .16961 L
s
1 .499 0 r
.8435 .1835 m
.84062 .19536 L
s
1 .494 0 r
.8435 .1835 m
.84062 .19523 L
s
1 .498 0 r
.8435 .1835 m
.84089 .1954 L
s
1 .507 0 r
.8435 .1835 m
.84072 .1956 L
s
1 .498 0 r
.8435 .1835 m
.84077 .19537 L
s
1 .504 0 r
.8435 .1835 m
.84062 .1955 L
s
1 .012 0 r
.84272 .18356 m
.84291 .18378 L
s
1 .022 0 r
.84272 .18356 m
.84324 .1834 L
s
1 .021 0 r
.84272 .18356 m
.84317 .18382 L
s
1 .707 0 r
.84272 .18356 m
.84603 .16658 L
s
1 .729 0 r
.84272 .18356 m
.84601 .16601 L
s
1 .713 0 r
.84272 .18356 m
.84571 .16638 L
s
1 .72 0 r
.84272 .18356 m
.84638 .16632 L
s
1 .736 0 r
.84272 .18356 m
.84552 .16576 L
s
1 .726 0 r
.84272 .18356 m
.84568 .16603 L
s
1 .805 0 r
.84272 .18356 m
.82855 .16985 L
s
1 .8 0 r
.84272 .18356 m
.82952 .16907 L
s
1 .808 0 r
.84272 .18356 m
.82913 .16918 L
s
1 .793 0 r
.84272 .18356 m
.82941 .16944 L
s
1 .8 0 r
.84272 .18356 m
.82923 .16937 L
s
1 .807 0 r
.84272 .18356 m
.82872 .16961 L
s
1 .49 0 r
.84272 .18356 m
.84062 .19536 L
s
1 .484 0 r
.84272 .18356 m
.84062 .19523 L
s
1 .489 0 r
.84272 .18356 m
.84089 .1954 L
s
1 .499 0 r
.84272 .18356 m
.84072 .1956 L
s
1 .489 0 r
.84272 .18356 m
.84077 .19537 L
s
1 .495 0 r
.84272 .18356 m
.84062 .1955 L
s
1 .02 0 r
.84291 .18378 m
.84324 .1834 L
s
1 .011 0 r
.84291 .18378 m
.84317 .18382 L
s
1 .714 0 r
.84291 .18378 m
.84603 .16658 L
s
1 .737 0 r
.84291 .18378 m
.84601 .16601 L
s
1 .72 0 r
.84291 .18378 m
.84571 .16638 L
s
1 .728 0 r
.84291 .18378 m
.84638 .16632 L
s
1 .744 0 r
.84291 .18378 m
.84552 .16576 L
s
1 .734 0 r
.84291 .18378 m
.84568 .16603 L
s
1 .818 0 r
.84291 .18378 m
.82855 .16985 L
s
1 .813 0 r
.84291 .18378 m
.82952 .16907 L
s
1 .82 0 r
.84291 .18378 m
.82913 .16918 L
s
1 .805 0 r
.84291 .18378 m
.82941 .16944 L
s
1 .812 0 r
.84291 .18378 m
.82923 .16937 L
s
1 .819 0 r
.84291 .18378 m
.82872 .16961 L
s
1 .482 0 r
.84291 .18378 m
.84062 .19536 L
s
1 .477 0 r
.84291 .18378 m
.84062 .19523 L
s
1 .482 0 r
.84291 .18378 m
.84089 .1954 L
s
1 .491 0 r
.84291 .18378 m
.84072 .1956 L
s
1 .482 0 r
.84291 .18378 m
.84077 .19537 L
s
1 .488 0 r
.84291 .18378 m
.84062 .1955 L
s
1 .017 0 r
.84324 .1834 m
.84317 .18382 L
s
1 .697 0 r
.84324 .1834 m
.84603 .16658 L
s
1 .72 0 r
.84324 .1834 m
.84601 .16601 L
s
1 .703 0 r
.84324 .1834 m
.84571 .16638 L
s
1 .71 0 r
.84324 .1834 m
.84638 .16632 L
s
1 .727 0 r
.84324 .1834 m
.84552 .16576 L
s
1 .717 0 r
.84324 .1834 m
.84568 .16603 L
s
1 .817 0 r
.84324 .1834 m
.82855 .16985 L
s
1 .811 0 r
.84324 .1834 m
.82952 .16907 L
s
1 .819 0 r
.84324 .1834 m
.82913 .16918 L
s
1 .803 0 r
.84324 .1834 m
.82941 .16944 L
s
1 .81 0 r
.84324 .1834 m
.82923 .16937 L
s
1 .818 0 r
.84324 .1834 m
.82872 .16961 L
s
1 .5 0 r
.84324 .1834 m
.84062 .19536 L
s
1 .495 0 r
.84324 .1834 m
.84062 .19523 L
s
1 .499 0 r
.84324 .1834 m
.84089 .1954 L
s
1 .509 0 r
.84324 .1834 m
.84072 .1956 L
s
1 .499 0 r
.84324 .1834 m
.84077 .19537 L
s
1 .506 0 r
.84324 .1834 m
.84062 .1955 L
s
1 .714 0 r
.84317 .18382 m
.84603 .16658 L
s
1 .737 0 r
.84317 .18382 m
.84601 .16601 L
s
1 .72 0 r
.84317 .18382 m
.84571 .16638 L
s
1 .727 0 r
.84317 .18382 m
.84638 .16632 L
s
1 .744 0 r
.84317 .18382 m
.84552 .16576 L
s
1 .734 0 r
.84317 .18382 m
.84568 .16603 L
s
1 .826 0 r
.84317 .18382 m
.82855 .16985 L
s
1 .821 0 r
.84317 .18382 m
.82952 .16907 L
s
1 .829 0 r
.84317 .18382 m
.82913 .16918 L
s
1 .813 0 r
.84317 .18382 m
.82941 .16944 L
s
1 .82 0 r
.84317 .18382 m
.82923 .16937 L
s
1 .828 0 r
.84317 .18382 m
.82872 .16961 L
s
1 .483 0 r
.84317 .18382 m
.84062 .19536 L
s
1 .478 0 r
.84317 .18382 m
.84062 .19523 L
s
1 .482 0 r
.84317 .18382 m
.84089 .1954 L
s
1 .492 0 r
.84317 .18382 m
.84072 .1956 L
s
1 .482 0 r
.84317 .18382 m
.84077 .19537 L
s
1 .489 0 r
.84317 .18382 m
.84062 .1955 L
s
1 .034 0 r
.72494 .08947 m
.72517 .08867 L
s
1 .039 0 r
.72494 .08947 m
.72564 .08883 L
s
1 .025 0 r
.72494 .08947 m
.72539 .08906 L
s
1 .056 0 r
.72494 .08947 m
.72611 .08874 L
s
1 .045 0 r
.72494 .08947 m
.72599 .08917 L
s
1 .609 0 r
.72494 .08947 m
.72979 .07537 L
s
1 .573 0 r
.72494 .08947 m
.72917 .07609 L
s
1 .556 0 r
.72494 .08947 m
.72876 .07641 L
s
1 .611 0 r
.72494 .08947 m
.73019 .07548 L
s
1 .603 0 r
.72494 .08947 m
.73043 .07577 L
s
1 .586 0 r
.72494 .08947 m
.72976 .07596 L
s
1 .158 0 r
.72494 .08947 m
.72121 .09053 L
s
1 .17 0 r
.72494 .08947 m
.72095 .09065 L
s
1 .164 0 r
.72494 .08947 m
.7212 .09092 L
s
.72494 .08947 m
.72113 .09073 L
s
1 .175 0 r
.72494 .08947 m
.72089 .09089 L
s
1 .171 0 r
.72494 .08947 m
.72105 .09101 L
s
1 .582 0 r
.72494 .08947 m
.71788 .10185 L
s
1 .573 0 r
.72494 .08947 m
.71771 .10148 L
s
1 .577 0 r
.72494 .08947 m
.7178 .10164 L
s
1 .59 0 r
.72494 .08947 m
.71766 .10193 L
s
1 .582 0 r
.72494 .08947 m
.71771 .10174 L
s
1 .584 0 r
.72494 .08947 m
.71754 .10169 L
s
1 .02 0 r
.72517 .08867 m
.72564 .08883 L
s
1 .018 0 r
.72517 .08867 m
.72539 .08906 L
s
1 .038 0 r
.72517 .08867 m
.72611 .08874 L
s
1 .039 0 r
.72517 .08867 m
.72599 .08917 L
s
1 .575 0 r
.72517 .08867 m
.72979 .07537 L
s
1 .539 0 r
.72517 .08867 m
.72917 .07609 L
s
1 .522 0 r
.72517 .08867 m
.72876 .07641 L
s
1 .577 0 r
.72517 .08867 m
.73019 .07548 L
s
1 .569 0 r
.72517 .08867 m
.73043 .07577 L
s
1 .552 0 r
.72517 .08867 m
.72976 .07596 L
s
1 .179 0 r
.72517 .08867 m
.72121 .09053 L
s
1 .191 0 r
.72517 .08867 m
.72095 .09065 L
s
1 .187 0 r
.72517 .08867 m
.7212 .09092 L
s
1 .185 0 r
.72517 .08867 m
.72113 .09073 L
s
1 .197 0 r
.72517 .08867 m
.72089 .09089 L
s
1 .194 0 r
.72517 .08867 m
.72105 .09101 L
s
1 .615 0 r
.72517 .08867 m
.71788 .10185 L
s
1 .606 0 r
.72517 .08867 m
.71771 .10148 L
s
1 .61 0 r
.72517 .08867 m
.7178 .10164 L
s
1 .623 0 r
.72517 .08867 m
.71766 .10193 L
s
1 .615 0 r
.72517 .08867 m
.71771 .10174 L
s
1 .617 0 r
.72517 .08867 m
.71754 .10169 L
s
1 .014 0 r
.72564 .08883 m
.72539 .08906 L
s
1 .019 0 r
.72564 .08883 m
.72611 .08874 L
s
1 .02 0 r
.72564 .08883 m
.72599 .08917 L
s
1 .575 0 r
.72564 .08883 m
.72979 .07537 L
s
1 .54 0 r
.72564 .08883 m
.72917 .07609 L
s
1 .523 0 r
.72564 .08883 m
.72876 .07641 L
s
1 .576 0 r
.72564 .08883 m
.73019 .07548 L
s
1 .568 0 r
.72564 .08883 m
.73043 .07577 L
s
1 .552 0 r
.72564 .08883 m
.72976 .07596 L
s
1 .194 0 r
.72564 .08883 m
.72121 .09053 L
s
1 .206 0 r
.72564 .08883 m
.72095 .09065 L
s
1 .201 0 r
.72564 .08883 m
.7212 .09092 L
s
1 .2 0 r
.72564 .08883 m
.72113 .09073 L
s
1 .212 0 r
.72564 .08883 m
.72089 .09089 L
s
1 .208 0 r
.72564 .08883 m
.72105 .09101 L
s
1 .619 0 r
.72564 .08883 m
.71788 .10185 L
s
1 .61 0 r
.72564 .08883 m
.71771 .10148 L
s
1 .614 0 r
.72564 .08883 m
.7178 .10164 L
s
1 .627 0 r
.72564 .08883 m
.71766 .10193 L
s
1 .619 0 r
.72564 .08883 m
.71771 .10174 L
s
1 .621 0 r
.72564 .08883 m
.71754 .10169 L
s
1 .032 0 r
.72539 .08906 m
.72611 .08874 L
s
1 .025 0 r
.72539 .08906 m
.72599 .08917 L
s
1 .588 0 r
.72539 .08906 m
.72979 .07537 L
s
1 .552 0 r
.72539 .08906 m
.72917 .07609 L
s
1 .535 0 r
.72539 .08906 m
.72876 .07641 L
s
1 .589 0 r
.72539 .08906 m
.73019 .07548 L
s
1 .581 0 r
.72539 .08906 m
.73043 .07577 L
s
1 .564 0 r
.72539 .08906 m
.72976 .07596 L
s
1 .181 0 r
.72539 .08906 m
.72121 .09053 L
s
1 .193 0 r
.72539 .08906 m
.72095 .09065 L
s
1 .187 0 r
.72539 .08906 m
.7212 .09092 L
s
.72539 .08906 m
.72113 .09073 L
s
1 .199 0 r
.72539 .08906 m
.72089 .09089 L
s
1 .195 0 r
.72539 .08906 m
.72105 .09101 L
s
1 .606 0 r
.72539 .08906 m
.71788 .10185 L
s
1 .597 0 r
.72539 .08906 m
.71771 .10148 L
s
1 .6 0 r
.72539 .08906 m
.7178 .10164 L
s
1 .613 0 r
.72539 .08906 m
.71766 .10193 L
s
1 .606 0 r
.72539 .08906 m
.71771 .10174 L
s
1 .608 0 r
.72539 .08906 m
.71754 .10169 L
s
1 .018 0 r
.72611 .08874 m
.72599 .08917 L
s
1 .566 0 r
.72611 .08874 m
.72979 .07537 L
s
1 .532 0 r
.72611 .08874 m
.72917 .07609 L
s
1 .515 0 r
.72611 .08874 m
.72876 .07641 L
s
1 .567 0 r
.72611 .08874 m
.73019 .07548 L
s
1 .559 0 r
.72611 .08874 m
.73043 .07577 L
s
1 .543 0 r
.72611 .08874 m
.72976 .07596 L
s
1 .213 0 r
.72611 .08874 m
.72121 .09053 L
s
1 .225 0 r
.72611 .08874 m
.72095 .09065 L
s
1 .22 0 r
.72611 .08874 m
.7212 .09092 L
s
1 .219 0 r
.72611 .08874 m
.72113 .09073 L
s
1 .231 0 r
.72611 .08874 m
.72089 .09089 L
s
1 .227 0 r
.72611 .08874 m
.72105 .09101 L
s
1 .632 0 r
.72611 .08874 m
.71788 .10185 L
s
1 .624 0 r
.72611 .08874 m
.71771 .10148 L
s
1 .627 0 r
.72611 .08874 m
.7178 .10164 L
s
1 .64 0 r
.72611 .08874 m
.71766 .10193 L
s
1 .633 0 r
.72611 .08874 m
.71771 .10174 L
s
1 .635 0 r
.72611 .08874 m
.71754 .10169 L
s
1 .585 0 r
.72599 .08917 m
.72979 .07537 L
s
1 .55 0 r
.72599 .08917 m
.72917 .07609 L
s
1 .533 0 r
.72599 .08917 m
.72876 .07641 L
s
1 .585 0 r
.72599 .08917 m
.73019 .07548 L
s
1 .577 0 r
.72599 .08917 m
.73043 .07577 L
s
1 .561 0 r
.72599 .08917 m
.72976 .07596 L
s
1 .203 0 r
.72599 .08917 m
.72121 .09053 L
s
1 .215 0 r
.72599 .08917 m
.72095 .09065 L
s
1 .208 0 r
.72599 .08917 m
.7212 .09092 L
s
1 .209 0 r
.72599 .08917 m
.72113 .09073 L
s
1 .22 0 r
.72599 .08917 m
.72089 .09089 L
s
1 .216 0 r
.72599 .08917 m
.72105 .09101 L
s
1 .615 0 r
.72599 .08917 m
.71788 .10185 L
s
1 .606 0 r
.72599 .08917 m
.71771 .10148 L
s
1 .61 0 r
.72599 .08917 m
.7178 .10164 L
s
1 .623 0 r
.72599 .08917 m
.71766 .10193 L
s
1 .615 0 r
.72599 .08917 m
.71771 .10174 L
s
1 .617 0 r
.72599 .08917 m
.71754 .10169 L
s
1 .023 0 r
.84603 .16658 m
.84601 .16601 L
s
1 .015 0 r
.84603 .16658 m
.84571 .16638 L
s
1 .018 0 r
.84603 .16658 m
.84638 .16632 L
s
1 .039 0 r
.84603 .16658 m
.84552 .16576 L
s
1 .026 0 r
.84603 .16658 m
.84568 .16603 L
s
1 .727 0 r
.84603 .16658 m
.82855 .16985 L
s
1 .682 0 r
.84603 .16658 m
.82952 .16907 L
s
1 .699 0 r
.84603 .16658 m
.82913 .16918 L
s
1 .689 0 r
.84603 .16658 m
.82941 .16944 L
s
1 .696 0 r
.84603 .16658 m
.82923 .16937 L
s
1 .718 0 r
.84603 .16658 m
.82872 .16961 L
s
1 .203 0 r
.84603 .16658 m
.84488 .17141 L
s
1 .214 0 r
.84603 .16658 m
.84507 .17172 L
s
1 .209 0 r
.84603 .16658 m
.84503 .17161 L
s
1 .204 0 r
.84603 .16658 m
.84501 .17147 L
s
1 .211 0 r
.84603 .16658 m
.84489 .17161 L
s
1 .217 0 r
.84603 .16658 m
.84472 .17173 L
s
1 .019 0 r
.84601 .16601 m
.84571 .16638 L
s
1 .02 0 r
.84601 .16601 m
.84638 .16632 L
s
1 .022 0 r
.84601 .16601 m
.84552 .16576 L
s
1 .013 0 r
.84601 .16601 m
.84568 .16603 L
s
1 .731 0 r
.84601 .16601 m
.82855 .16985 L
s
1 .685 0 r
.84601 .16601 m
.82952 .16907 L
s
1 .702 0 r
.84601 .16601 m
.82913 .16918 L
s
1 .693 0 r
.84601 .16601 m
.82941 .16944 L
s
1 .699 0 r
.84601 .16601 m
.82923 .16937 L
s
1 .722 0 r
.84601 .16601 m
.82872 .16961 L
s
1 .225 0 r
.84601 .16601 m
.84488 .17141 L
s
1 .236 0 r
.84601 .16601 m
.84507 .17172 L
s
1 .232 0 r
.84601 .16601 m
.84503 .17161 L
s
1 .227 0 r
.84601 .16601 m
.84501 .17147 L
s
1 .233 0 r
.84601 .16601 m
.84489 .17161 L
s
1 .239 0 r
.84601 .16601 m
.84472 .17173 L
s
1 .028 0 r
.84571 .16638 m
.84638 .16632 L
s
1 .026 0 r
.84571 .16638 m
.84552 .16576 L
s
1 .014 0 r
.84571 .16638 m
.84568 .16603 L
s
1 .715 0 r
.84571 .16638 m
.82855 .16985 L
s
1 .67 0 r
.84571 .16638 m
.82952 .16907 L
s
1 .687 0 r
.84571 .16638 m
.82913 .16918 L
s
1 .678 0 r
.84571 .16638 m
.82941 .16944 L
s
1 .684 0 r
.84571 .16638 m
.82923 .16937 L
s
1 .707 0 r
.84571 .16638 m
.82872 .16961 L
s
1 .209 0 r
.84571 .16638 m
.84488 .17141 L
s
1 .22 0 r
.84571 .16638 m
.84507 .17172 L
s
1 .215 0 r
.84571 .16638 m
.84503 .17161 L
s
1 .21 0 r
.84571 .16638 m
.84501 .17147 L
s
1 .216 0 r
.84571 .16638 m
.84489 .17161 L
s
1 .222 0 r
.84571 .16638 m
.84472 .17173 L
s
1 .042 0 r
.84638 .16632 m
.84552 .16576 L
s
1 .031 0 r
.84638 .16632 m
.84568 .16603 L
s
1 .743 0 r
.84638 .16632 m
.82855 .16985 L
s
1 .698 0 r
.84638 .16632 m
.82952 .16907 L
s
1 .715 0 r
.84638 .16632 m
.82913 .16918 L
s
1 .705 0 r
.84638 .16632 m
.82941 .16944 L
s
1 .712 0 r
.84638 .16632 m
.82923 .16937 L
s
1 .734 0 r
.84638 .16632 m
.82872 .16961 L
s
1 .217 0 r
.84638 .16632 m
.84488 .17141 L
s
1 .227 0 r
.84638 .16632 m
.84507 .17172 L
s
1 .223 0 r
.84638 .16632 m
.84503 .17161 L
s
1 .218 0 r
.84638 .16632 m
.84501 .17147 L
s
1 .225 0 r
.84638 .16632 m
.84489 .17161 L
s
1 .231 0 r
.84638 .16632 m
.84472 .17173 L
s
1 .013 0 r
.84552 .16576 m
.84568 .16603 L
s
1 .714 0 r
.84552 .16576 m
.82855 .16985 L
s
1 .668 0 r
.84552 .16576 m
.82952 .16907 L
s
1 .684 0 r
.84552 .16576 m
.82913 .16918 L
s
1 .675 0 r
.84552 .16576 m
.82941 .16944 L
s
1 .682 0 r
.84552 .16576 m
.82923 .16937 L
s
1 .705 0 r
.84552 .16576 m
.82872 .16961 L
s
1 .232 0 r
.84552 .16576 m
.84488 .17141 L
s
1 .244 0 r
.84552 .16576 m
.84507 .17172 L
s
1 .24 0 r
.84552 .16576 m
.84503 .17161 L
s
1 .234 0 r
.84552 .16576 m
.84501 .17147 L
s
1 .24 0 r
.84552 .16576 m
.84489 .17161 L
s
1 .246 0 r
.84552 .16576 m
.84472 .17173 L
s
1 .717 0 r
.84568 .16603 m
.82855 .16985 L
s
1 .672 0 r
.84568 .16603 m
.82952 .16907 L
s
1 .689 0 r
.84568 .16603 m
.82913 .16918 L
s
1 .679 0 r
.84568 .16603 m
.82941 .16944 L
s
1 .686 0 r
.84568 .16603 m
.82923 .16937 L
s
1 .708 0 r
.84568 .16603 m
.82872 .16961 L
s
1 .222 0 r
.84568 .16603 m
.84488 .17141 L
s
1 .234 0 r
.84568 .16603 m
.84507 .17172 L
s
1 .229 0 r
.84568 .16603 m
.84503 .17161 L
s
1 .224 0 r
.84568 .16603 m
.84501 .17147 L
s
1 .23 0 r
.84568 .16603 m
.84489 .17161 L
s
1 .236 0 r
.84568 .16603 m
.84472 .17173 L
s
1 .039 0 r
.72979 .07537 m
.72917 .07609 L
s
1 .06 0 r
.72979 .07537 m
.72876 .07641 L
s
1 .017 0 r
.72979 .07537 m
.73019 .07548 L
s
1 .031 0 r
.72979 .07537 m
.73043 .07577 L
s
1 .024 0 r
.72979 .07537 m
.72976 .07596 L
s
1 .307 0 r
.72979 .07537 m
.72599 .08186 L
s
1 .29 0 r
.72979 .07537 m
.72617 .08147 L
s
1 .294 0 r
.72979 .07537 m
.72622 .08162 L
s
1 .371 0 r
.72979 .07537 m
.72516 .08317 L
s
1 .292 0 r
.72979 .07537 m
.72638 .08165 L
s
1 .306 0 r
.72979 .07537 m
.72616 .08193 L
s
1 .712 0 r
.72979 .07537 m
.72121 .09053 L
s
1 .721 0 r
.72979 .07537 m
.72095 .09065 L
s
1 .726 0 r
.72979 .07537 m
.7212 .09092 L
s
1 .721 0 r
.72979 .07537 m
.72113 .09073 L
s
1 .731 0 r
.72979 .07537 m
.72089 .09089 L
s
1 .732 0 r
.72979 .07537 m
.72105 .09101 L
s
1 .022 0 r
.72917 .07609 m
.72876 .07641 L
s
1 .049 0 r
.72917 .07609 m
.73019 .07548 L
s
1 .053 0 r
.72917 .07609 m
.73043 .07577 L
s
1 .025 0 r
.72917 .07609 m
.72976 .07596 L
s
1 .269 0 r
.72917 .07609 m
.72599 .08186 L
s
1 .252 0 r
.72917 .07609 m
.72617 .08147 L
s
1 .256 0 r
.72917 .07609 m
.72622 .08162 L
s
1 .333 0 r
.72917 .07609 m
.72516 .08317 L
s
1 .254 0 r
.72917 .07609 m
.72638 .08165 L
s
1 .268 0 r
.72917 .07609 m
.72616 .08193 L
s
1 .674 0 r
.72917 .07609 m
.72121 .09053 L
s
1 .683 0 r
.72917 .07609 m
.72095 .09065 L
s
1 .688 0 r
.72917 .07609 m
.7212 .09092 L
s
1 .683 0 r
.72917 .07609 m
.72113 .09073 L
s
1 .693 0 r
.72917 .07609 m
.72089 .09089 L
s
1 .694 0 r
.72917 .07609 m
.72105 .09101 L
s
1 .07 0 r
.72876 .07641 m
.73019 .07548 L
s
1 .073 0 r
.72876 .07641 m
.73043 .07577 L
s
1 .045 0 r
.72876 .07641 m
.72976 .07596 L
s
1 .25 0 r
.72876 .07641 m
.72599 .08186 L
s
1 .232 0 r
.72876 .07641 m
.72617 .08147 L
s
1 .237 0 r
.72876 .07641 m
.72622 .08162 L
s
1 .313 0 r
.72876 .07641 m
.72516 .08317 L
s
1 .235 0 r
.72876 .07641 m
.72638 .08165 L
s
1 .249 0 r
.72876 .07641 m
.72616 .08193 L
s
1 .654 0 r
.72876 .07641 m
.72121 .09053 L
s
1 .663 0 r
.72876 .07641 m
.72095 .09065 L
s
1 .668 0 r
.72876 .07641 m
.7212 .09092 L
s
1 .663 0 r
.72876 .07641 m
.72113 .09073 L
s
1 .673 0 r
.72876 .07641 m
.72089 .09089 L
s
1 .675 0 r
.72876 .07641 m
.72105 .09101 L
s
1 .016 0 r
.73019 .07548 m
.73043 .07577 L
s
1 .026 0 r
.73019 .07548 m
.72976 .07596 L
s
1 .312 0 r
.73019 .07548 m
.72599 .08186 L
s
1 .295 0 r
.73019 .07548 m
.72617 .08147 L
s
1 .299 0 r
.73019 .07548 m
.72622 .08162 L
s
1 .376 0 r
.73019 .07548 m
.72516 .08317 L
s
1 .296 0 r
.73019 .07548 m
.72638 .08165 L
s
1 .311 0 r
.73019 .07548 m
.72616 .08193 L
s
1 .716 0 r
.73019 .07548 m
.72121 .09053 L
s
1 .726 0 r
.73019 .07548 m
.72095 .09065 L
s
1 .73 0 r
.73019 .07548 m
.7212 .09092 L
s
1 .725 0 r
.73019 .07548 m
.72113 .09073 L
s
1 .736 0 r
.73019 .07548 m
.72089 .09089 L
s
1 .737 0 r
.73019 .07548 m
.72105 .09101 L
s
1 .029 0 r
.73043 .07577 m
.72976 .07596 L
s
1 .308 0 r
.73043 .07577 m
.72599 .08186 L
s
1 .291 0 r
.73043 .07577 m
.72617 .08147 L
s
1 .295 0 r
.73043 .07577 m
.72622 .08162 L
s
1 .371 0 r
.73043 .07577 m
.72516 .08317 L
s
1 .292 0 r
.73043 .07577 m
.72638 .08165 L
s
1 .306 0 r
.73043 .07577 m
.72616 .08193 L
s
1 .711 0 r
.73043 .07577 m
.72121 .09053 L
s
1 .721 0 r
.73043 .07577 m
.72095 .09065 L
s
1 .725 0 r
.73043 .07577 m
.7212 .09092 L
s
1 .72 0 r
.73043 .07577 m
.72113 .09073 L
s
1 .731 0 r
.73043 .07577 m
.72089 .09089 L
s
.73043 .07577 m
.72105 .09101 L
s
1 .286 0 r
.72976 .07596 m
.72599 .08186 L
s
1 .269 0 r
.72976 .07596 m
.72617 .08147 L
s
1 .273 0 r
.72976 .07596 m
.72622 .08162 L
s
1 .35 0 r
.72976 .07596 m
.72516 .08317 L
s
1 .27 0 r
.72976 .07596 m
.72638 .08165 L
s
1 .285 0 r
.72976 .07596 m
.72616 .08193 L
s
1 .69 0 r
.72976 .07596 m
.72121 .09053 L
s
1 .7 0 r
.72976 .07596 m
.72095 .09065 L
s
1 .705 0 r
.72976 .07596 m
.7212 .09092 L
s
1 .699 0 r
.72976 .07596 m
.72113 .09073 L
s
1 .71 0 r
.72976 .07596 m
.72089 .09089 L
s
1 .711 0 r
.72976 .07596 m
.72105 .09101 L
s
1 .034 0 r
.74899 .11657 m
.74965 .11707 L
s
1 .028 0 r
.74899 .11657 m
.74967 .11664 L
s
1 .016 0 r
.74899 .11657 m
.74932 .11679 L
s
1 .028 0 r
.74899 .11657 m
.74863 .11713 L
s
1 .043 0 r
.74899 .11657 m
.74817 .11722 L
s
1 .158 0 r
.74899 .11657 m
.75256 .1181 L
s
1 .195 0 r
.74899 .11657 m
.75334 .11853 L
s
1 .182 0 r
.74899 .11657 m
.75326 .11784 L
s
1 .187 0 r
.74899 .11657 m
.75329 .11816 L
s
1 .178 0 r
.74899 .11657 m
.75296 .11834 L
s
1 .167 0 r
.74899 .11657 m
.75261 .11848 L
s
1 .693 0 r
.74899 .11657 m
.749 .13354 L
s
1 .689 0 r
.74899 .11657 m
.74858 .13342 L
s
1 .687 0 r
.74899 .11657 m
.74822 .13336 L
s
1 .705 0 r
.74899 .11657 m
.74875 .13382 L
s
1 .7 0 r
.74899 .11657 m
.74841 .13369 L
s
1 .706 0 r
.74899 .11657 m
.74781 .13381 L
s
1 .553 0 r
.74899 .11657 m
.74679 .12992 L
s
1 .573 0 r
.74899 .11657 m
.74624 .13033 L
s
1 .546 0 r
.74899 .11657 m
.74674 .12974 L
s
1 .557 0 r
.74899 .11657 m
.74661 .12998 L
s
1 .561 0 r
.74899 .11657 m
.74646 .13007 L
s
1 .547 0 r
.74899 .11657 m
.74659 .12973 L
s
1 .018 0 r
.74965 .11707 m
.74967 .11664 L
s
1 .017 0 r
.74965 .11707 m
.74932 .11679 L
s
1 .042 0 r
.74965 .11707 m
.74863 .11713 L
s
1 .061 0 r
.74965 .11707 m
.74817 .11722 L
s
1 .126 0 r
.74965 .11707 m
.75256 .1181 L
s
1 .162 0 r
.74965 .11707 m
.75334 .11853 L
s
1 .151 0 r
.74965 .11707 m
.75326 .11784 L
s
1 .155 0 r
.74965 .11707 m
.75329 .11816 L
s
1 .145 0 r
.74965 .11707 m
.75296 .11834 L
s
1 .134 0 r
.74965 .11707 m
.75261 .11848 L
s
1 .673 0 r
.74965 .11707 m
.749 .13354 L
s
1 .669 0 r
.74965 .11707 m
.74858 .13342 L
s
1 .668 0 r
.74965 .11707 m
.74822 .13336 L
s
1 .685 0 r
.74965 .11707 m
.74875 .13382 L
s
1 .681 0 r
.74965 .11707 m
.74841 .13369 L
s
1 .688 0 r
.74965 .11707 m
.74781 .13381 L
s
1 .538 0 r
.74965 .11707 m
.74679 .12992 L
s
1 .559 0 r
.74965 .11707 m
.74624 .13033 L
s
1 .531 0 r
.74965 .11707 m
.74674 .12974 L
s
1 .542 0 r
.74965 .11707 m
.74661 .12998 L
s
1 .547 0 r
.74965 .11707 m
.74646 .13007 L
s
1 .532 0 r
.74965 .11707 m
.74659 .12973 L
s
1 .016 0 r
.74967 .11664 m
.74932 .11679 L
s
1 .047 0 r
.74967 .11664 m
.74863 .11713 L
s
1 .066 0 r
.74967 .11664 m
.74817 .11722 L
s
1 .132 0 r
.74967 .11664 m
.75256 .1181 L
s
1 .168 0 r
.74967 .11664 m
.75334 .11853 L
s
1 .155 0 r
.74967 .11664 m
.75326 .11784 L
s
1 .16 0 r
.74967 .11664 m
.75329 .11816 L
s
1 .151 0 r
.74967 .11664 m
.75296 .11834 L
s
1 .142 0 r
.74967 .11664 m
.75261 .11848 L
s
1 .691 0 r
.74967 .11664 m
.749 .13354 L
s
1 .687 0 r
.74967 .11664 m
.74858 .13342 L
s
1 .686 0 r
.74967 .11664 m
.74822 .13336 L
s
1 .703 0 r
.74967 .11664 m
.74875 .13382 L
s
1 .699 0 r
.74967 .11664 m
.74841 .13369 L
s
1 .706 0 r
.74967 .11664 m
.74781 .13381 L
s
1 .555 0 r
.74967 .11664 m
.74679 .12992 L
s
1 .577 0 r
.74967 .11664 m
.74624 .13033 L
s
1 .549 0 r
.74967 .11664 m
.74674 .12974 L
s
1 .559 0 r
.74967 .11664 m
.74661 .12998 L
s
1 .564 0 r
.74967 .11664 m
.74646 .13007 L
s
1 .55 0 r
.74967 .11664 m
.74659 .12973 L
s
1 .032 0 r
.74932 .11679 m
.74863 .11713 L
s
1 .05 0 r
.74932 .11679 m
.74817 .11722 L
s
1 .142 0 r
.74932 .11679 m
.75256 .1181 L
s
1 .179 0 r
.74932 .11679 m
.75334 .11853 L
s
1 .167 0 r
.74932 .11679 m
.75326 .11784 L
s
1 .171 0 r
.74932 .11679 m
.75329 .11816 L
s
1 .162 0 r
.74932 .11679 m
.75296 .11834 L
s
1 .151 0 r
.74932 .11679 m
.75261 .11848 L
s
1 .684 0 r
.74932 .11679 m
.749 .13354 L
s
1 .68 0 r
.74932 .11679 m
.74858 .13342 L
s
1 .678 0 r
.74932 .11679 m
.74822 .13336 L
s
1 .696 0 r
.74932 .11679 m
.74875 .13382 L
s
1 .691 0 r
.74932 .11679 m
.74841 .13369 L
s
1 .698 0 r
.74932 .11679 m
.74781 .13381 L
s
1 .546 0 r
.74932 .11679 m
.74679 .12992 L
s
1 .567 0 r
.74932 .11679 m
.74624 .13033 L
s
1 .539 0 r
.74932 .11679 m
.74674 .12974 L
s
1 .55 0 r
.74932 .11679 m
.74661 .12998 L
s
1 .555 0 r
.74932 .11679 m
.74646 .13007 L
s
1 .54 0 r
.74932 .11679 m
.74659 .12973 L
s
1 .019 0 r
.74863 .11713 m
.74817 .11722 L
s
1 .165 0 r
.74863 .11713 m
.75256 .1181 L
s
1 .201 0 r
.74863 .11713 m
.75334 .11853 L
s
1 .192 0 r
.74863 .11713 m
.75326 .11784 L
s
1 .195 0 r
.74863 .11713 m
.75329 .11816 L
s
1 .184 0 r
.74863 .11713 m
.75296 .11834 L
s
1 .172 0 r
.74863 .11713 m
.75261 .11848 L
s
1 .67 0 r
.74863 .11713 m
.749 .13354 L
s
1 .666 0 r
.74863 .11713 m
.74858 .13342 L
s
1 .663 0 r
.74863 .11713 m
.74822 .13336 L
s
1 .682 0 r
.74863 .11713 m
.74875 .13382 L
s
1 .677 0 r
.74863 .11713 m
.74841 .13369 L
s
1 .682 0 r
.74863 .11713 m
.74781 .13381 L
s
1 .528 0 r
.74863 .11713 m
.74679 .12992 L
s
1 .548 0 r
.74863 .11713 m
.74624 .13033 L
s
1 .521 0 r
.74863 .11713 m
.74674 .12974 L
s
1 .531 0 r
.74863 .11713 m
.74661 .12998 L
s
1 .536 0 r
.74863 .11713 m
.74646 .13007 L
s
1 .521 0 r
.74863 .11713 m
.74659 .12973 L
s
1 .183 0 r
.74817 .11722 m
.75256 .1181 L
s
1 .218 0 r
.74817 .11722 m
.75334 .11853 L
s
1 .21 0 r
.74817 .11722 m
.75326 .11784 L
s
1 .213 0 r
.74817 .11722 m
.75329 .11816 L
s
1 .201 0 r
.74817 .11722 m
.75296 .11834 L
s
1 .189 0 r
.74817 .11722 m
.75261 .11848 L
s
1 .668 0 r
.74817 .11722 m
.749 .13354 L
s
1 .662 0 r
.74817 .11722 m
.74858 .13342 L
s
1 .659 0 r
.74817 .11722 m
.74822 .13336 L
s
1 .679 0 r
.74817 .11722 m
.74875 .13382 L
s
1 .673 0 r
.74817 .11722 m
.74841 .13369 L
s
1 .678 0 r
.74817 .11722 m
.74781 .13381 L
s
1 .522 0 r
.74817 .11722 m
.74679 .12992 L
s
1 .541 0 r
.74817 .11722 m
.74624 .13033 L
s
1 .515 0 r
.74817 .11722 m
.74674 .12974 L
s
1 .525 0 r
.74817 .11722 m
.74661 .12998 L
s
1 .53 0 r
.74817 .11722 m
.74646 .13007 L
s
1 .515 0 r
.74817 .11722 m
.74659 .12973 L
s
1 .048 0 r
.75264 .10161 m
.75154 .10202 L
s
1 .031 0 r
.75264 .10161 m
.75203 .10204 L
s
1 .055 0 r
.75264 .10161 m
.75158 .10243 L
s
1 .108 0 r
.75264 .10161 m
.75048 .1031 L
s
1 .023 0 r
.75264 .10161 m
.75243 .10214 L
s
1 .674 0 r
.75264 .10161 m
.75256 .1181 L
s
1 .692 0 r
.75264 .10161 m
.75334 .11853 L
s
1 .663 0 r
.75264 .10161 m
.75326 .11784 L
s
1 .677 0 r
.75264 .10161 m
.75329 .11816 L
s
1 .684 0 r
.75264 .10161 m
.75296 .11834 L
s
1 .689 0 r
.75264 .10161 m
.75261 .11848 L
s
1 .548 0 r
.75264 .10161 m
.74992 .11474 L
s
1 .536 0 r
.75264 .10161 m
.75014 .11449 L
s
1 .545 0 r
.75264 .10161 m
.74978 .11463 L
s
1 .532 0 r
.75264 .10161 m
.74988 .11433 L
s
1 .529 0 r
.75264 .10161 m
.75008 .11431 L
s
1 .538 0 r
.75264 .10161 m
.74991 .1145 L
s
1 .485 0 r
.75264 .10161 m
.75656 .09039 L
s
1 .496 0 r
.75264 .10161 m
.75699 .09027 L
s
1 .477 0 r
.75264 .10161 m
.75708 .09082 L
s
1 .495 0 r
.75264 .10161 m
.75644 .09009 L
s
1 .477 0 r
.75264 .10161 m
.75676 .0907 L
s
1 .462 0 r
.75264 .10161 m
.75631 .09091 L
s
1 .02 0 r
.75154 .10202 m
.75203 .10204 L
s
1 .017 0 r
.75154 .10202 m
.75158 .10243 L
s
1 .062 0 r
.75154 .10202 m
.75048 .1031 L
s
1 .037 0 r
.75154 .10202 m
.75243 .10214 L
s
1 .658 0 r
.75154 .10202 m
.75256 .1181 L
s
1 .679 0 r
.75154 .10202 m
.75334 .11853 L
s
1 .65 0 r
.75154 .10202 m
.75326 .11784 L
s
1 .664 0 r
.75154 .10202 m
.75329 .11816 L
s
1 .669 0 r
.75154 .10202 m
.75296 .11834 L
s
1 .674 0 r
.75154 .10202 m
.75261 .11848 L
s
1 .524 0 r
.75154 .10202 m
.74992 .11474 L
s
1 .513 0 r
.75154 .10202 m
.75014 .11449 L
s
1 .52 0 r
.75154 .10202 m
.74978 .11463 L
s
1 .508 0 r
.75154 .10202 m
.74988 .11433 L
s
1 .506 0 r
.75154 .10202 m
.75008 .11431 L
s
1 .514 0 r
.75154 .10202 m
.74991 .1145 L
s
1 .517 0 r
.75154 .10202 m
.75656 .09039 L
s
1 .529 0 r
.75154 .10202 m
.75699 .09027 L
s
1 .51 0 r
.75154 .10202 m
.75708 .09082 L
s
1 .527 0 r
.75154 .10202 m
.75644 .09009 L
s
1 .509 0 r
.75154 .10202 m
.75676 .0907 L
s
1 .494 0 r
.75154 .10202 m
.75631 .09091 L
s
1 .024 0 r
.75203 .10204 m
.75158 .10243 L
s
1 .077 0 r
.75203 .10204 m
.75048 .1031 L
s
1 .017 0 r
.75203 .10204 m
.75243 .10214 L
s
1 .656 0 r
.75203 .10204 m
.75256 .1181 L
s
1 .676 0 r
.75203 .10204 m
.75334 .11853 L
s
1 .647 0 r
.75203 .10204 m
.75326 .11784 L
s
1 .661 0 r
.75203 .10204 m
.75329 .11816 L
s
1 .667 0 r
.75203 .10204 m
.75296 .11834 L
s
1 .672 0 r
.75203 .10204 m
.75261 .11848 L
s
1 .526 0 r
.75203 .10204 m
.74992 .11474 L
s
1 .514 0 r
.75203 .10204 m
.75014 .11449 L
s
1 .522 0 r
.75203 .10204 m
.74978 .11463 L
s
1 .51 0 r
.75203 .10204 m
.74988 .11433 L
s
1 .507 0 r
.75203 .10204 m
.75008 .11431 L
s
1 .516 0 r
.75203 .10204 m
.74991 .1145 L
s
1 .511 0 r
.75203 .10204 m
.75656 .09039 L
s
1 .522 0 r
.75203 .10204 m
.75699 .09027 L
s
1 .503 0 r
.75203 .10204 m
.75708 .09082 L
s
1 .521 0 r
.75203 .10204 m
.75644 .09009 L
s
1 .502 0 r
.75203 .10204 m
.75676 .0907 L
s
1 .487 0 r
.75203 .10204 m
.75631 .09091 L
s
1 .053 0 r
.75158 .10243 m
.75048 .1031 L
s
1 .037 0 r
.75158 .10243 m
.75243 .10214 L
s
1 .641 0 r
.75158 .10243 m
.75256 .1181 L
s
1 .662 0 r
.75158 .10243 m
.75334 .11853 L
s
1 .633 0 r
.75158 .10243 m
.75326 .11784 L
s
1 .647 0 r
.75158 .10243 m
.75329 .11816 L
s
1 .652 0 r
.75158 .10243 m
.75296 .11834 L
s
1 .657 0 r
.75158 .10243 m
.75261 .11848 L
s
1 .508 0 r
.75158 .10243 m
.74992 .11474 L
s
1 .496 0 r
.75158 .10243 m
.75014 .11449 L
s
1 .504 0 r
.75158 .10243 m
.74978 .11463 L
s
1 .491 0 r
.75158 .10243 m
.74988 .11433 L
s
1 .489 0 r
.75158 .10243 m
.75008 .11431 L
s
1 .498 0 r
.75158 .10243 m
.74991 .1145 L
s
1 .532 0 r
.75158 .10243 m
.75656 .09039 L
s
1 .544 0 r
.75158 .10243 m
.75699 .09027 L
s
1 .525 0 r
.75158 .10243 m
.75708 .09082 L
s
1 .542 0 r
.75158 .10243 m
.75644 .09009 L
s
1 .524 0 r
.75158 .10243 m
.75676 .0907 L
s
1 .509 0 r
.75158 .10243 m
.75631 .09091 L
s
1 .089 0 r
.75048 .1031 m
.75243 .10214 L
s
1 .618 0 r
.75048 .1031 m
.75256 .1181 L
s
1 .641 0 r
.75048 .1031 m
.75334 .11853 L
s
1 .613 0 r
.75048 .1031 m
.75326 .11784 L
s
1 .626 0 r
.75048 .1031 m
.75329 .11816 L
s
1 .631 0 r
.75048 .1031 m
.75296 .11834 L
s
1 .634 0 r
.75048 .1031 m
.75261 .11848 L
s
1 .476 0 r
.75048 .1031 m
.74992 .11474 L
s
1 .465 0 r
.75048 .1031 m
.75014 .11449 L
s
1 .472 0 r
.75048 .1031 m
.74978 .11463 L
s
1 .459 0 r
.75048 .1031 m
.74988 .11433 L
s
1 .458 0 r
.75048 .1031 m
.75008 .11431 L
s
1 .466 0 r
.75048 .1031 m
.74991 .1145 L
s
1 .576 0 r
.75048 .1031 m
.75656 .09039 L
s
1 .588 0 r
.75048 .1031 m
.75699 .09027 L
s
1 .57 0 r
.75048 .1031 m
.75708 .09082 L
s
1 .585 0 r
.75048 .1031 m
.75644 .09009 L
s
1 .568 0 r
.75048 .1031 m
.75676 .0907 L
s
1 .552 0 r
.75048 .1031 m
.75631 .09091 L
s
1 .652 0 r
.75243 .10214 m
.75256 .1181 L
s
1 .671 0 r
.75243 .10214 m
.75334 .11853 L
s
1 .642 0 r
.75243 .10214 m
.75326 .11784 L
s
1 .656 0 r
.75243 .10214 m
.75329 .11816 L
s
1 .662 0 r
.75243 .10214 m
.75296 .11834 L
s
1 .668 0 r
.75243 .10214 m
.75261 .11848 L
s
1 .525 0 r
.75243 .10214 m
.74992 .11474 L
s
1 .513 0 r
.75243 .10214 m
.75014 .11449 L
s
1 .522 0 r
.75243 .10214 m
.74978 .11463 L
s
1 .509 0 r
.75243 .10214 m
.74988 .11433 L
s
1 .506 0 r
.75243 .10214 m
.75008 .11431 L
s
1 .515 0 r
.75243 .10214 m
.74991 .1145 L
s
1 .509 0 r
.75243 .10214 m
.75656 .09039 L
s
1 .52 0 r
.75243 .10214 m
.75699 .09027 L
s
1 .5 0 r
.75243 .10214 m
.75708 .09082 L
s
1 .519 0 r
.75243 .10214 m
.75644 .09009 L
s
1 .5 0 r
.75243 .10214 m
.75676 .0907 L
s
1 .485 0 r
.75243 .10214 m
.75631 .09091 L
s
1 .024 0 r
.80209 .11062 m
.80227 .11005 L
s
1 .098 0 r
.80209 .11062 m
.80036 .11229 L
s
1 .04 0 r
.80209 .11062 m
.80191 .10966 L
s
1 .023 0 r
.80209 .11062 m
.80177 .11015 L
s
1 .025 0 r
.80209 .11062 m
.80152 .11086 L
s
1 .253 0 r
.80209 .11062 m
.7963 .10844 L
s
1 .273 0 r
.80209 .11062 m
.79579 .10835 L
s
1 .311 0 r
.80209 .11062 m
.79457 .10942 L
s
1 .281 0 r
.80209 .11062 m
.79549 .10869 L
s
1 .353 0 r
.80209 .11062 m
.79349 .10978 L
s
1 .317 0 r
.80209 .11062 m
.7945 .10896 L
s
1 .461 0 r
.80209 .11062 m
.79221 .1161 L
s
1 .45 0 r
.80209 .11062 m
.7928 .11655 L
s
1 .453 0 r
.80209 .11062 m
.79253 .11627 L
s
1 .463 0 r
.80209 .11062 m
.79263 .11685 L
s
1 .469 0 r
.80209 .11062 m
.79232 .11665 L
s
1 .476 0 r
.80209 .11062 m
.79202 .11647 L
s
1 .701 0 r
.80209 .11062 m
.78671 .11823 L
s
1 .715 0 r
.80209 .11062 m
.78643 .11846 L
s
1 .711 0 r
.80209 .11062 m
.78657 .11851 L
s
1 .697 0 r
.80209 .11062 m
.78686 .11834 L
s
1 .706 0 r
.80209 .11062 m
.78675 .11857 L
s
1 .712 0 r
.80209 .11062 m
.78663 .11868 L
s
1 .12 0 r
.80227 .11005 m
.80036 .11229 L
s
1 .022 0 r
.80227 .11005 m
.80191 .10966 L
s
1 .021 0 r
.80227 .11005 m
.80177 .11015 L
s
1 .045 0 r
.80227 .11005 m
.80152 .11086 L
s
1 .253 0 r
.80227 .11005 m
.7963 .10844 L
s
1 .274 0 r
.80227 .11005 m
.79579 .10835 L
s
1 .316 0 r
.80227 .11005 m
.79457 .10942 L
s
1 .283 0 r
.80227 .11005 m
.79549 .10869 L
s
1 .359 0 r
.80227 .11005 m
.79349 .10978 L
s
1 .321 0 r
.80227 .11005 m
.7945 .10896 L
s
1 .479 0 r
.80227 .11005 m
.79221 .1161 L
s
1 .469 0 r
.80227 .11005 m
.7928 .11655 L
s
1 .472 0 r
.80227 .11005 m
.79253 .11627 L
s
1 .482 0 r
.80227 .11005 m
.79263 .11685 L
s
1 .488 0 r
.80227 .11005 m
.79232 .11665 L
s
1 .494 0 r
.80227 .11005 m
.79202 .11647 L
s
1 .718 0 r
.80227 .11005 m
.78671 .11823 L
s
1 .733 0 r
.80227 .11005 m
.78643 .11846 L
s
1 .729 0 r
.80227 .11005 m
.78657 .11851 L
s
1 .715 0 r
.80227 .11005 m
.78686 .11834 L
s
1 .723 0 r
.80227 .11005 m
.78675 .11857 L
s
1 .73 0 r
.80227 .11005 m
.78663 .11868 L
s
1 .125 0 r
.80036 .11229 m
.80191 .10966 L
s
1 .105 0 r
.80036 .11229 m
.80177 .11015 L
s
1 .075 0 r
.80036 .11229 m
.80152 .11086 L
s
1 .228 0 r
.80036 .11229 m
.7963 .10844 L
s
1 .246 0 r
.80036 .11229 m
.79579 .10835 L
s
1 .264 0 r
.80036 .11229 m
.79457 .10942 L
s
1 .247 0 r
.80036 .11229 m
.79549 .10869 L
s
1 .299 0 r
.80036 .11229 m
.79349 .10978 L
s
1 .275 0 r
.80036 .11229 m
.7945 .10896 L
s
1 .368 0 r
.80036 .11229 m
.79221 .1161 L
s
1 .354 0 r
.80036 .11229 m
.7928 .11655 L
s
1 .359 0 r
.80036 .11229 m
.79253 .11627 L
s
1 .367 0 r
.80036 .11229 m
.79263 .11685 L
s
1 .374 0 r
.80036 .11229 m
.79232 .11665 L
s
1 .381 0 r
.80036 .11229 m
.79202 .11647 L
s
1 .608 0 r
.80036 .11229 m
.78671 .11823 L
s
1 .622 0 r
.80036 .11229 m
.78643 .11846 L
s
1 .618 0 r
.80036 .11229 m
.78657 .11851 L
s
1 .604 0 r
.80036 .11229 m
.78686 .11834 L
s
1 .612 0 r
.80036 .11229 m
.78675 .11857 L
s
1 .619 0 r
.80036 .11229 m
.78663 .11868 L
s
1 .021 0 r
.80191 .10966 m
.80177 .11015 L
s
1 .051 0 r
.80191 .10966 m
.80152 .11086 L
s
1 .235 0 r
.80191 .10966 m
.7963 .10844 L
s
1 .255 0 r
.80191 .10966 m
.79579 .10835 L
s
1 .3 0 r
.80191 .10966 m
.79457 .10942 L
s
1 .265 0 r
.80191 .10966 m
.79549 .10869 L
s
1 .344 0 r
.80191 .10966 m
.79349 .10978 L
s
1 .304 0 r
.80191 .10966 m
.7945 .10896 L
s
1 .476 0 r
.80191 .10966 m
.79221 .1161 L
s
1 .466 0 r
.80191 .10966 m
.7928 .11655 L
s
1 .469 0 r
.80191 .10966 m
.79253 .11627 L
s
1 .48 0 r
.80191 .10966 m
.79263 .11685 L
s
1 .485 0 r
.80191 .10966 m
.79232 .11665 L
s
1 .49 0 r
.80191 .10966 m
.79202 .11647 L
s
1 .713 0 r
.80191 .10966 m
.78671 .11823 L
s
1 .727 0 r
.80191 .10966 m
.78643 .11846 L
s
1 .724 0 r
.80191 .10966 m
.78657 .11851 L
s
1 .71 0 r
.80191 .10966 m
.78686 .11834 L
s
1 .719 0 r
.80191 .10966 m
.78675 .11857 L
s
1 .725 0 r
.80191 .10966 m
.78663 .11868 L
s
1 .031 0 r
.80177 .11015 m
.80152 .11086 L
s
1 .234 0 r
.80177 .11015 m
.7963 .10844 L
s
1 .255 0 r
.80177 .11015 m
.79579 .10835 L
s
1 .296 0 r
.80177 .11015 m
.79457 .10942 L
s
1 .263 0 r
.80177 .11015 m
.79549 .10869 L
s
1 .338 0 r
.80177 .11015 m
.79349 .10978 L
s
1 .301 0 r
.80177 .11015 m
.7945 .10896 L
s
1 .46 0 r
.80177 .11015 m
.79221 .1161 L
s
1 .45 0 r
.80177 .11015 m
.7928 .11655 L
s
1 .453 0 r
.80177 .11015 m
.79253 .11627 L
s
1 .463 0 r
.80177 .11015 m
.79263 .11685 L
s
1 .469 0 r
.80177 .11015 m
.79232 .11665 L
s
1 .475 0 r
.80177 .11015 m
.79202 .11647 L
s
1 .698 0 r
.80177 .11015 m
.78671 .11823 L
s
1 .713 0 r
.80177 .11015 m
.78643 .11846 L
s
1 .709 0 r
.80177 .11015 m
.78657 .11851 L
s
1 .695 0 r
.80177 .11015 m
.78686 .11834 L
s
1 .704 0 r
.80177 .11015 m
.78675 .11857 L
s
1 .71 0 r
.80177 .11015 m
.78663 .11868 L
s
1 .235 0 r
.80152 .11086 m
.7963 .10844 L
s
1 .255 0 r
.80152 .11086 m
.79579 .10835 L
s
1 .29 0 r
.80152 .11086 m
.79457 .10942 L
s
1 .262 0 r
.80152 .11086 m
.79549 .10869 L
s
1 .331 0 r
.80152 .11086 m
.79349 .10978 L
s
1 .297 0 r
.80152 .11086 m
.7945 .10896 L
s
1 .437 0 r
.80152 .11086 m
.79221 .1161 L
s
1 .425 0 r
.80152 .11086 m
.7928 .11655 L
s
1 .429 0 r
.80152 .11086 m
.79253 .11627 L
s
1 .438 0 r
.80152 .11086 m
.79263 .11685 L
s
1 .444 0 r
.80152 .11086 m
.79232 .11665 L
s
1 .451 0 r
.80152 .11086 m
.79202 .11647 L
s
1 .676 0 r
.80152 .11086 m
.78671 .11823 L
s
1 .69 0 r
.80152 .11086 m
.78643 .11846 L
s
1 .686 0 r
.80152 .11086 m
.78657 .11851 L
s
1 .673 0 r
.80152 .11086 m
.78686 .11834 L
s
1 .681 0 r
.80152 .11086 m
.78675 .11857 L
s
1 .688 0 r
.80152 .11086 m
.78663 .11868 L
s
1 .023 0 r
.79149 .15485 m
.79158 .1554 L
s
1 .018 0 r
.79149 .15485 m
.79128 .15525 L
s
1 .023 0 r
.79149 .15485 m
.79095 .15467 L
s
1 .011 0 r
.79149 .15485 m
.79121 .15486 L
s
1 .028 0 r
.79149 .15485 m
.79104 .15432 L
s
1 .476 0 r
.79149 .15485 m
.78226 .16197 L
s
1 .539 0 r
.79149 .15485 m
.78079 .16256 L
s
1 .494 0 r
.79149 .15485 m
.7819 .1622 L
s
1 .472 0 r
.79149 .15485 m
.78263 .16228 L
s
1 .483 0 r
.79149 .15485 m
.78234 .16232 L
s
1 .525 0 r
.79149 .15485 m
.78124 .16259 L
s
1 .673 0 r
.79149 .15485 m
.77648 .16164 L
s
1 .67 0 r
.79149 .15485 m
.77669 .16192 L
s
1 .672 0 r
.79149 .15485 m
.77659 .16184 L
s
1 .671 0 r
.79149 .15485 m
.77658 .16172 L
s
1 .69 0 r
.79149 .15485 m
.7762 .16204 L
s
1 .686 0 r
.79149 .15485 m
.77634 .16211 L
s
1 .39 0 r
.79149 .15485 m
.78481 .14804 L
s
1 .376 0 r
.79149 .15485 m
.78508 .14823 L
s
1 .388 0 r
.79149 .15485 m
.78429 .14864 L
s
1 .378 0 r
.79149 .15485 m
.78541 .14787 L
s
1 .362 0 r
.79149 .15485 m
.78557 .14825 L
s
1 .361 0 r
.79149 .15485 m
.78534 .14849 L
s
1 .014 0 r
.79158 .1554 m
.79128 .15525 L
s
1 .04 0 r
.79158 .1554 m
.79095 .15467 L
s
1 .027 0 r
.79158 .1554 m
.79121 .15486 L
s
1 .049 0 r
.79158 .1554 m
.79104 .15432 L
s
1 .466 0 r
.79158 .1554 m
.78226 .16197 L
s
1 .529 0 r
.79158 .1554 m
.78079 .16256 L
s
1 .483 0 r
.79158 .1554 m
.7819 .1622 L
s
1 .461 0 r
.79158 .1554 m
.78263 .16228 L
s
1 .472 0 r
.79158 .1554 m
.78234 .16232 L
s
1 .515 0 r
.79158 .1554 m
.78124 .16259 L
s
1 .668 0 r
.79158 .1554 m
.77648 .16164 L
s
1 .664 0 r
.79158 .1554 m
.77669 .16192 L
s
1 .667 0 r
.79158 .1554 m
.77659 .16184 L
s
1 .665 0 r
.79158 .1554 m
.77658 .16172 L
s
1 .685 0 r
.79158 .1554 m
.7762 .16204 L
s
1 .68 0 r
.79158 .1554 m
.77634 .16211 L
s
1 .409 0 r
.79158 .1554 m
.78481 .14804 L
s
1 .396 0 r
.79158 .1554 m
.78508 .14823 L
s
1 .406 0 r
.79158 .1554 m
.78429 .14864 L
s
1 .398 0 r
.79158 .1554 m
.78541 .14787 L
s
1 .382 0 r
.79158 .1554 m
.78557 .14825 L
s
1 .38 0 r
.79158 .1554 m
.78534 .14849 L
s
1 .027 0 r
.79128 .15525 m
.79095 .15467 L
s
1 .016 0 r
.79128 .15525 m
.79121 .15486 L
s
1 .039 0 r
.79128 .15525 m
.79104 .15432 L
s
1 .46 0 r
.79128 .15525 m
.78226 .16197 L
s
1 .522 0 r
.79128 .15525 m
.78079 .16256 L
s
1 .477 0 r
.79128 .15525 m
.7819 .1622 L
s
1 .455 0 r
.79128 .15525 m
.78263 .16228 L
s
1 .466 0 r
.79128 .15525 m
.78234 .16232 L
s
1 .508 0 r
.79128 .15525 m
.78124 .16259 L
s
1 .659 0 r
.79128 .15525 m
.77648 .16164 L
s
1 .656 0 r
.79128 .15525 m
.77669 .16192 L
s
1 .658 0 r
.79128 .15525 m
.77659 .16184 L
s
1 .656 0 r
.79128 .15525 m
.77658 .16172 L
s
1 .676 0 r
.79128 .15525 m
.7762 .16204 L
s
1 .672 0 r
.79128 .15525 m
.77634 .16211 L
s
1 .396 0 r
.79128 .15525 m
.78481 .14804 L
s
1 .383 0 r
.79128 .15525 m
.78508 .14823 L
s
1 .393 0 r
.79128 .15525 m
.78429 .14864 L
s
1 .385 0 r
.79128 .15525 m
.78541 .14787 L
s
1 .369 0 r
.79128 .15525 m
.78557 .14825 L
s
1 .367 0 r
.79128 .15525 m
.78534 .14849 L
s
1 .013 0 r
.79095 .15467 m
.79121 .15486 L
s
1 .015 0 r
.79095 .15467 m
.79104 .15432 L
s
1 .464 0 r
.79095 .15467 m
.78226 .16197 L
s
1 .525 0 r
.79095 .15467 m
.78079 .16256 L
s
1 .481 0 r
.79095 .15467 m
.7819 .1622 L
s
1 .46 0 r
.79095 .15467 m
.78263 .16228 L
s
1 .471 0 r
.79095 .15467 m
.78234 .16232 L
s
1 .512 0 r
.79095 .15467 m
.78124 .16259 L
s
1 .656 0 r
.79095 .15467 m
.77648 .16164 L
s
1 .654 0 r
.79095 .15467 m
.77669 .16192 L
s
1 .656 0 r
.79095 .15467 m
.77659 .16184 L
s
1 .654 0 r
.79095 .15467 m
.77658 .16172 L
s
1 .674 0 r
.79095 .15467 m
.7762 .16204 L
s
1 .67 0 r
.79095 .15467 m
.77634 .16211 L
s
1 .369 0 r
.79095 .15467 m
.78481 .14804 L
s
1 .356 0 r
.79095 .15467 m
.78508 .14823 L
s
1 .367 0 r
.79095 .15467 m
.78429 .14864 L
s
1 .358 0 r
.79095 .15467 m
.78541 .14787 L
s
1 .342 0 r
.79095 .15467 m
.78557 .14825 L
s
1 .341 0 r
.79095 .15467 m
.78534 .14849 L
s
1 .023 0 r
.79121 .15486 m
.79104 .15432 L
s
1 .467 0 r
.79121 .15486 m
.78226 .16197 L
s
1 .53 0 r
.79121 .15486 m
.78079 .16256 L
s
1 .485 0 r
.79121 .15486 m
.7819 .1622 L
s
1 .464 0 r
.79121 .15486 m
.78263 .16228 L
s
1 .474 0 r
.79121 .15486 m
.78234 .16232 L
s
1 .516 0 r
.79121 .15486 m
.78124 .16259 L
s
1 .663 0 r
.79121 .15486 m
.77648 .16164 L
s
1 .66 0 r
.79121 .15486 m
.77669 .16192 L
s
1 .662 0 r
.79121 .15486 m
.77659 .16184 L
s
1 .66 0 r
.79121 .15486 m
.77658 .16172 L
s
1 .68 0 r
.79121 .15486 m
.7762 .16204 L
s
1 .676 0 r
.79121 .15486 m
.77634 .16211 L
s
1 .382 0 r
.79121 .15486 m
.78481 .14804 L
s
1 .369 0 r
.79121 .15486 m
.78508 .14823 L
s
1 .38 0 r
.79121 .15486 m
.78429 .14864 L
s
1 .371 0 r
.79121 .15486 m
.78541 .14787 L
s
1 .355 0 r
.79121 .15486 m
.78557 .14825 L
s
1 .354 0 r
.79121 .15486 m
.78534 .14849 L
s
1 .476 0 r
.79104 .15432 m
.78226 .16197 L
s
1 .537 0 r
.79104 .15432 m
.78079 .16256 L
s
1 .493 0 r
.79104 .15432 m
.7819 .1622 L
s
1 .473 0 r
.79104 .15432 m
.78263 .16228 L
s
1 .483 0 r
.79104 .15432 m
.78234 .16232 L
s
1 .524 0 r
.79104 .15432 m
.78124 .16259 L
s
1 .666 0 r
.79104 .15432 m
.77648 .16164 L
s
1 .664 0 r
.79104 .15432 m
.77669 .16192 L
s
1 .666 0 r
.79104 .15432 m
.77659 .16184 L
s
1 .664 0 r
.79104 .15432 m
.77658 .16172 L
s
1 .684 0 r
.79104 .15432 m
.7762 .16204 L
s
1 .68 0 r
.79104 .15432 m
.77634 .16211 L
s
1 .361 0 r
.79104 .15432 m
.78481 .14804 L
s
1 .348 0 r
.79104 .15432 m
.78508 .14823 L
s
1 .36 0 r
.79104 .15432 m
.78429 .14864 L
s
1 .35 0 r
.79104 .15432 m
.78541 .14787 L
s
1 .334 0 r
.79104 .15432 m
.78557 .14825 L
s
1 .333 0 r
.79104 .15432 m
.78534 .14849 L
s
1 .022 0 r
.76944 .08826 m
.76945 .08879 L
s
1 .045 0 r
.76944 .08826 m
.76926 .08935 L
s
1 .054 0 r
.76944 .08826 m
.76881 .08941 L
s
1 .029 0 r
.76944 .08826 m
.76891 .08871 L
s
1 .074 0 r
.76944 .08826 m
.76864 .08988 L
s
1 .534 0 r
.76944 .08826 m
.75656 .09039 L
s
1 .515 0 r
.76944 .08826 m
.75699 .09027 L
s
1 .516 0 r
.76944 .08826 m
.75708 .09082 L
s
1 .536 0 r
.76944 .08826 m
.75644 .09009 L
s
1 .528 0 r
.76944 .08826 m
.75676 .0907 L
s
1 .547 0 r
.76944 .08826 m
.75631 .09091 L
s
1 .697 0 r
.76944 .08826 m
.75693 .09984 L
s
1 .706 0 r
.76944 .08826 m
.75697 .1002 L
s
1 .709 0 r
.76944 .08826 m
.75678 .1001 L
s
1 .696 0 r
.76944 .08826 m
.75708 .09998 L
s
1 .718 0 r
.76944 .08826 m
.75668 .10033 L
s
1 .701 0 r
.76944 .08826 m
.75694 .1 L
s
1 .246 0 r
.76944 .08826 m
.76343 .08828 L
s
1 .226 0 r
.76944 .08826 m
.76393 .08769 L
s
1 .225 0 r
.76944 .08826 m
.76403 .08721 L
s
1 .21 0 r
.76944 .08826 m
.76432 .08779 L
s
1 .245 0 r
.76944 .08826 m
.76353 .08732 L
s
1 .255 0 r
.76944 .08826 m
.76322 .08781 L
s
1 .024 0 r
.76945 .08879 m
.76926 .08935 L
s
1 .037 0 r
.76945 .08879 m
.76881 .08941 L
s
1 .022 0 r
.76945 .08879 m
.76891 .08871 L
s
1 .055 0 r
.76945 .08879 m
.76864 .08988 L
s
1 .531 0 r
.76945 .08879 m
.75656 .09039 L
s
1 .513 0 r
.76945 .08879 m
.75699 .09027 L
s
1 .512 0 r
.76945 .08879 m
.75708 .09082 L
s
1 .534 0 r
.76945 .08879 m
.75644 .09009 L
s
1 .524 0 r
.76945 .08879 m
.75676 .0907 L
s
1 .544 0 r
.76945 .08879 m
.75631 .09091 L
s
1 .682 0 r
.76945 .08879 m
.75693 .09984 L
s
1 .691 0 r
.76945 .08879 m
.75697 .1002 L
s
1 .694 0 r
.76945 .08879 m
.75678 .1001 L
s
1 .682 0 r
.76945 .08879 m
.75708 .09998 L
s
1 .703 0 r
.76945 .08879 m
.75668 .10033 L
s
1 .687 0 r
.76945 .08879 m
.75694 .1 L
s
1 .247 0 r
.76945 .08879 m
.76343 .08828 L
s
1 .23 0 r
.76945 .08879 m
.76393 .08769 L
s
1 .231 0 r
.76945 .08879 m
.76403 .08721 L
s
1 .214 0 r
.76945 .08879 m
.76432 .08779 L
s
1 .249 0 r
.76945 .08879 m
.76353 .08732 L
s
1 .258 0 r
.76945 .08879 m
.76322 .08781 L
s
1 .019 0 r
.76926 .08935 m
.76881 .08941 L
s
1 .03 0 r
.76926 .08935 m
.76891 .08871 L
s
1 .033 0 r
.76926 .08935 m
.76864 .08988 L
s
1 .521 0 r
.76926 .08935 m
.75656 .09039 L
s
1 .503 0 r
.76926 .08935 m
.75699 .09027 L
s
1 .502 0 r
.76926 .08935 m
.75708 .09082 L
s
1 .525 0 r
.76926 .08935 m
.75644 .09009 L
s
1 .514 0 r
.76926 .08935 m
.75676 .0907 L
s
1 .533 0 r
.76926 .08935 m
.75631 .09091 L
s
1 .662 0 r
.76926 .08935 m
.75693 .09984 L
s
1 .67 0 r
.76926 .08935 m
.75697 .1002 L
s
1 .673 0 r
.76926 .08935 m
.75678 .1001 L
s
1 .661 0 r
.76926 .08935 m
.75708 .09998 L
s
1 .683 0 r
.76926 .08935 m
.75668 .10033 L
s
1 .666 0 r
.76926 .08935 m
.75694 .1 L
s
1 .243 0 r
.76926 .08935 m
.76343 .08828 L
s
1 .228 0 r
.76926 .08935 m
.76393 .08769 L
s
1 .231 0 r
.76926 .08935 m
.76403 .08721 L
s
1 .212 0 r
.76926 .08935 m
.76432 .08779 L
s
1 .249 0 r
.76926 .08935 m
.76353 .08732 L
s
1 .255 0 r
.76926 .08935 m
.76322 .08781 L
s
1 .029 0 r
.76881 .08941 m
.76891 .08871 L
s
1 .02 0 r
.76881 .08941 m
.76864 .08988 L
s
1 .502 0 r
.76881 .08941 m
.75656 .09039 L
s
1 .484 0 r
.76881 .08941 m
.75699 .09027 L
s
1 .483 0 r
.76881 .08941 m
.75708 .09082 L
s
1 .506 0 r
.76881 .08941 m
.75644 .09009 L
s
1 .495 0 r
.76881 .08941 m
.75676 .0907 L
s
1 .515 0 r
.76881 .08941 m
.75631 .09091 L
s
1 .646 0 r
.76881 .08941 m
.75693 .09984 L
s
1 .654 0 r
.76881 .08941 m
.75697 .1002 L
s
1 .658 0 r
.76881 .08941 m
.75678 .1001 L
s
1 .645 0 r
.76881 .08941 m
.75708 .09998 L
s
1 .667 0 r
.76881 .08941 m
.75668 .10033 L
s
1 .65 0 r
.76881 .08941 m
.75694 .1 L
s
1 .225 0 r
.76881 .08941 m
.76343 .08828 L
s
1 .212 0 r
.76881 .08941 m
.76393 .08769 L
s
1 .215 0 r
.76881 .08941 m
.76403 .08721 L
s
1 .195 0 r
.76881 .08941 m
.76432 .08779 L
s
1 .232 0 r
.76881 .08941 m
.76353 .08732 L
s
1 .238 0 r
.76881 .08941 m
.76322 .08781 L
s
1 .049 0 r
.76891 .08871 m
.76864 .08988 L
s
1 .509 0 r
.76891 .08871 m
.75656 .09039 L
s
1 .491 0 r
.76891 .08871 m
.75699 .09027 L
s
.76891 .08871 m
.75708 .09082 L
s
1 .513 0 r
.76891 .08871 m
.75644 .09009 L
s
1 .503 0 r
.76891 .08871 m
.75676 .0907 L
s
1 .523 0 r
.76891 .08871 m
.75631 .09091 L
s
1 .668 0 r
.76891 .08871 m
.75693 .09984 L
s
1 .677 0 r
.76891 .08871 m
.75697 .1002 L
s
1 .68 0 r
.76891 .08871 m
.75678 .1001 L
s
1 .668 0 r
.76891 .08871 m
.75708 .09998 L
s
1 .689 0 r
.76891 .08871 m
.75668 .10033 L
s
1 .672 0 r
.76891 .08871 m
.75694 .1 L
s
1 .225 0 r
.76891 .08871 m
.76343 .08828 L
s
1 .208 0 r
.76891 .08871 m
.76393 .08769 L
s
1 .209 0 r
.76891 .08871 m
.76403 .08721 L
s
1 .191 0 r
.76891 .08871 m
.76432 .08779 L
s
1 .227 0 r
.76891 .08871 m
.76353 .08732 L
s
1 .235 0 r
.76891 .08871 m
.76322 .08781 L
s
1 .494 0 r
.76864 .08988 m
.75656 .09039 L
s
1 .476 0 r
.76864 .08988 m
.75699 .09027 L
s
1 .474 0 r
.76864 .08988 m
.75708 .09082 L
s
1 .499 0 r
.76864 .08988 m
.75644 .09009 L
s
1 .486 0 r
.76864 .08988 m
.75676 .0907 L
s
1 .506 0 r
.76864 .08988 m
.75631 .09091 L
s
1 .628 0 r
.76864 .08988 m
.75693 .09984 L
s
1 .637 0 r
.76864 .08988 m
.75697 .1002 L
s
1 .64 0 r
.76864 .08988 m
.75678 .1001 L
s
1 .627 0 r
.76864 .08988 m
.75708 .09998 L
s
1 .649 0 r
.76864 .08988 m
.75668 .10033 L
s
1 .632 0 r
.76864 .08988 m
.75694 .1 L
s
1 .223 0 r
.76864 .08988 m
.76343 .08828 L
s
1 .212 0 r
.76864 .08988 m
.76393 .08769 L
s
1 .217 0 r
.76864 .08988 m
.76403 .08721 L
s
1 .196 0 r
.76864 .08988 m
.76432 .08779 L
s
1 .234 0 r
.76864 .08988 m
.76353 .08732 L
s
1 .237 0 r
.76864 .08988 m
.76322 .08781 L
s
1 .032 0 r
.75969 .12592 m
.75905 .12634 L
s
1 .039 0 r
.75969 .12592 m
.75909 .12516 L
s
1 .014 0 r
.75969 .12592 m
.75946 .12567 L
s
1 .027 0 r
.75969 .12592 m
.75918 .12548 L
s
1 .032 0 r
.75969 .12592 m
.75891 .12588 L
s
1 .432 0 r
.75969 .12592 m
.75256 .1181 L
s
1 .398 0 r
.75969 .12592 m
.75334 .11853 L
s
1 .422 0 r
.75969 .12592 m
.75326 .11784 L
s
1 .411 0 r
.75969 .12592 m
.75329 .11816 L
s
1 .414 0 r
.75969 .12592 m
.75296 .11834 L
s
1 .419 0 r
.75969 .12592 m
.75261 .11848 L
s
1 .536 0 r
.75969 .12592 m
.749 .13354 L
s
1 .548 0 r
.75969 .12592 m
.74858 .13342 L
s
1 .559 0 r
.75969 .12592 m
.74822 .13336 L
s
1 .551 0 r
.75969 .12592 m
.74875 .13382 L
s
1 .56 0 r
.75969 .12592 m
.74841 .13369 L
s
1 .583 0 r
.75969 .12592 m
.74781 .13381 L
s
1 .552 0 r
.75969 .12592 m
.74679 .12992 L
s
1 .578 0 r
.75969 .12592 m
.74624 .13033 L
s
1 .552 0 r
.75969 .12592 m
.74674 .12974 L
s
1 .56 0 r
.75969 .12592 m
.74661 .12998 L
s
1 .567 0 r
.75969 .12592 m
.74646 .13007 L
s
1 .558 0 r
.75969 .12592 m
.74659 .12973 L
s
1 .048 0 r
.75905 .12634 m
.75909 .12516 L
s
1 .032 0 r
.75905 .12634 m
.75946 .12567 L
s
1 .036 0 r
.75905 .12634 m
.75918 .12548 L
s
1 .02 0 r
.75905 .12634 m
.75891 .12588 L
s
1 .429 0 r
.75905 .12634 m
.75256 .1181 L
s
1 .395 0 r
.75905 .12634 m
.75334 .11853 L
s
1 .42 0 r
.75905 .12634 m
.75326 .11784 L
s
1 .409 0 r
.75905 .12634 m
.75329 .11816 L
s
1 .411 0 r
.75905 .12634 m
.75296 .11834 L
s
1 .415 0 r
.75905 .12634 m
.75261 .11848 L
s
1 .505 0 r
.75905 .12634 m
.749 .13354 L
s
1 .516 0 r
.75905 .12634 m
.74858 .13342 L
s
1 .527 0 r
.75905 .12634 m
.74822 .13336 L
s
1 .52 0 r
.75905 .12634 m
.74875 .13382 L
s
1 .528 0 r
.75905 .12634 m
.74841 .13369 L
s
1 .551 0 r
.75905 .12634 m
.74781 .13381 L
s
1 .522 0 r
.75905 .12634 m
.74679 .12992 L
s
1 .548 0 r
.75905 .12634 m
.74624 .13033 L
s
1 .521 0 r
.75905 .12634 m
.74674 .12974 L
s
1 .529 0 r
.75905 .12634 m
.74661 .12998 L
s
1 .536 0 r
.75905 .12634 m
.74646 .13007 L
s
1 .528 0 r
.75905 .12634 m
.74659 .12973 L
s
1 .026 0 r
.75909 .12516 m
.75946 .12567 L
s
1 .014 0 r
.75909 .12516 m
.75918 .12548 L
s
1 .03 0 r
.75909 .12516 m
.75891 .12588 L
s
1 .393 0 r
.75909 .12516 m
.75256 .1181 L
s
1 .359 0 r
.75909 .12516 m
.75334 .11853 L
s
1 .382 0 r
.75909 .12516 m
.75326 .11784 L
s
1 .372 0 r
.75909 .12516 m
.75329 .11816 L
s
1 .375 0 r
.75909 .12516 m
.75296 .11834 L
s
1 .38 0 r
.75909 .12516 m
.75261 .11848 L
s
1 .536 0 r
.75909 .12516 m
.749 .13354 L
s
1 .546 0 r
.75909 .12516 m
.74858 .13342 L
s
1 .556 0 r
.75909 .12516 m
.74822 .13336 L
s
1 .551 0 r
.75909 .12516 m
.74875 .13382 L
s
1 .559 0 r
.75909 .12516 m
.74841 .13369 L
s
1 .581 0 r
.75909 .12516 m
.74781 .13381 L
s
1 .539 0 r
.75909 .12516 m
.74679 .12992 L
s
1 .566 0 r
.75909 .12516 m
.74624 .13033 L
s
1 .538 0 r
.75909 .12516 m
.74674 .12974 L
s
1 .547 0 r
.75909 .12516 m
.74661 .12998 L
s
1 .554 0 r
.75909 .12516 m
.74646 .13007 L
s
1 .544 0 r
.75909 .12516 m
.74659 .12973 L
s
1 .014 0 r
.75946 .12567 m
.75918 .12548 L
s
1 .024 0 r
.75946 .12567 m
.75891 .12588 L
s
1 .419 0 r
.75946 .12567 m
.75256 .1181 L
s
1 .384 0 r
.75946 .12567 m
.75334 .11853 L
s
1 .408 0 r
.75946 .12567 m
.75326 .11784 L
s
1 .397 0 r
.75946 .12567 m
.75329 .11816 L
s
1 .4 0 r
.75946 .12567 m
.75296 .11834 L
s
1 .406 0 r
.75946 .12567 m
.75261 .11848 L
s
1 .535 0 r
.75946 .12567 m
.749 .13354 L
s
1 .546 0 r
.75946 .12567 m
.74858 .13342 L
s
1 .556 0 r
.75946 .12567 m
.74822 .13336 L
s
1 .55 0 r
.75946 .12567 m
.74875 .13382 L
s
1 .558 0 r
.75946 .12567 m
.74841 .13369 L
s
1 .58 0 r
.75946 .12567 m
.74781 .13381 L
s
1 .546 0 r
.75946 .12567 m
.74679 .12992 L
s
1 .573 0 r
.75946 .12567 m
.74624 .13033 L
s
1 .545 0 r
.75946 .12567 m
.74674 .12974 L
s
1 .554 0 r
.75946 .12567 m
.74661 .12998 L
s
1 .561 0 r
.75946 .12567 m
.74646 .13007 L
s
1 .551 0 r
.75946 .12567 m
.74659 .12973 L
s
1 .02 0 r
.75918 .12548 m
.75891 .12588 L
s
1 .405 0 r
.75918 .12548 m
.75256 .1181 L
s
1 .371 0 r
.75918 .12548 m
.75334 .11853 L
s
1 .395 0 r
.75918 .12548 m
.75326 .11784 L
s
1 .384 0 r
.75918 .12548 m
.75329 .11816 L
s
1 .387 0 r
.75918 .12548 m
.75296 .11834 L
s
1 .392 0 r
.75918 .12548 m
.75261 .11848 L
s
1 .53 0 r
.75918 .12548 m
.749 .13354 L
s
1 .541 0 r
.75918 .12548 m
.74858 .13342 L
s
1 .551 0 r
.75918 .12548 m
.74822 .13336 L
s
1 .545 0 r
.75918 .12548 m
.74875 .13382 L
s
1 .553 0 r
.75918 .12548 m
.74841 .13369 L
s
1 .576 0 r
.75918 .12548 m
.74781 .13381 L
s
1 .538 0 r
.75918 .12548 m
.74679 .12992 L
s
1 .564 0 r
.75918 .12548 m
.74624 .13033 L
s
1 .537 0 r
.75918 .12548 m
.74674 .12974 L
s
1 .545 0 r
.75918 .12548 m
.74661 .12998 L
s
1 .552 0 r
.75918 .12548 m
.74646 .13007 L
s
1 .543 0 r
.75918 .12548 m
.74659 .12973 L
s
1 .41 0 r
.75891 .12588 m
.75256 .1181 L
s
1 .377 0 r
.75891 .12588 m
.75334 .11853 L
s
1 .401 0 r
.75891 .12588 m
.75326 .11784 L
s
1 .39 0 r
.75891 .12588 m
.75329 .11816 L
s
1 .392 0 r
.75891 .12588 m
.75296 .11834 L
s
1 .397 0 r
.75891 .12588 m
.75261 .11848 L
s
1 .512 0 r
.75891 .12588 m
.749 .13354 L
s
1 .523 0 r
.75891 .12588 m
.74858 .13342 L
s
1 .533 0 r
.75891 .12588 m
.74822 .13336 L
s
1 .527 0 r
.75891 .12588 m
.74875 .13382 L
s
1 .535 0 r
.75891 .12588 m
.74841 .13369 L
s
1 .557 0 r
.75891 .12588 m
.74781 .13381 L
s
1 .522 0 r
.75891 .12588 m
.74679 .12992 L
s
1 .549 0 r
.75891 .12588 m
.74624 .13033 L
s
1 .521 0 r
.75891 .12588 m
.74674 .12974 L
s
1 .53 0 r
.75891 .12588 m
.74661 .12998 L
s
1 .537 0 r
.75891 .12588 m
.74646 .13007 L
s
1 .527 0 r
.75891 .12588 m
.74659 .12973 L
s
1 .054 0 r
.83041 .1274 m
.82963 .12634 L
s
1 .087 0 r
.83041 .1274 m
.82831 .12708 L
s
1 .018 0 r
.83041 .1274 m
.82998 .12729 L
s
1 .055 0 r
.83041 .1274 m
.82921 .12682 L
s
1 .033 0 r
.83041 .1274 m
.82983 .12685 L
s
1 .356 0 r
.83041 .1274 m
.82357 .13282 L
s
1 .382 0 r
.83041 .1274 m
.823 .13311 L
s
1 .366 0 r
.83041 .1274 m
.82334 .1329 L
s
1 .38 0 r
.83041 .1274 m
.82314 .13322 L
s
1 .373 0 r
.83041 .1274 m
.8234 .13328 L
s
1 .375 0 r
.83041 .1274 m
.82327 .13319 L
s
1 .582 0 r
.83041 .1274 m
.82062 .13776 L
s
1 .606 0 r
.83041 .1274 m
.82014 .13812 L
s
1 .584 0 r
.83041 .1274 m
.82048 .13769 L
s
1 .6 0 r
.83041 .1274 m
.82022 .13798 L
s
1 .595 0 r
.83041 .1274 m
.82024 .13783 L
s
1 .589 0 r
.83041 .1274 m
.82028 .13767 L
s
1 .261 0 r
.83041 .1274 m
.82459 .13008 L
s
1 .242 0 r
.83041 .1274 m
.8255 .1307 L
s
1 .233 0 r
.83041 .1274 m
.82587 .13087 L
s
1 .253 0 r
.83041 .1274 m
.82555 .13125 L
s
1 .263 0 r
.83041 .1274 m
.8251 .13102 L
s
1 .31 0 r
.83041 .1274 m
.82383 .13116 L
s
1 .062 0 r
.82963 .12634 m
.82831 .12708 L
s
1 .041 0 r
.82963 .12634 m
.82998 .12729 L
s
1 .026 0 r
.82963 .12634 m
.82921 .12682 L
s
1 .022 0 r
.82963 .12634 m
.82983 .12685 L
s
1 .362 0 r
.82963 .12634 m
.82357 .13282 L
s
1 .387 0 r
.82963 .12634 m
.823 .13311 L
s
1 .371 0 r
.82963 .12634 m
.82334 .1329 L
s
1 .386 0 r
.82963 .12634 m
.82314 .13322 L
s
1 .381 0 r
.82963 .12634 m
.8234 .13328 L
s
1 .382 0 r
.82963 .12634 m
.82327 .13319 L
s
1 .594 0 r
.82963 .12634 m
.82062 .13776 L
s
1 .618 0 r
.82963 .12634 m
.82014 .13812 L
s
1 .596 0 r
.82963 .12634 m
.82048 .13769 L
s
1 .611 0 r
.82963 .12634 m
.82022 .13798 L
s
1 .606 0 r
.82963 .12634 m
.82024 .13783 L
s
1 .6 0 r
.82963 .12634 m
.82028 .13767 L
s
1 .256 0 r
.82963 .12634 m
.82459 .13008 L
s
1 .245 0 r
.82963 .12634 m
.8255 .1307 L
s
1 .24 0 r
.82963 .12634 m
.82587 .13087 L
s
1 .261 0 r
.82963 .12634 m
.82555 .13125 L
s
1 .266 0 r
.82963 .12634 m
.8251 .13102 L
s
1 .308 0 r
.82963 .12634 m
.82383 .13116 L
s
1 .069 0 r
.82831 .12708 m
.82998 .12729 L
s
1 .038 0 r
.82831 .12708 m
.82921 .12682 L
s
1 .063 0 r
.82831 .12708 m
.82983 .12685 L
s
1 .304 0 r
.82831 .12708 m
.82357 .13282 L
s
1 .329 0 r
.82831 .12708 m
.823 .13311 L
s
1 .313 0 r
.82831 .12708 m
.82334 .1329 L
s
1 .328 0 r
.82831 .12708 m
.82314 .13322 L
s
1 .323 0 r
.82831 .12708 m
.8234 .13328 L
s
1 .324 0 r
.82831 .12708 m
.82327 .13319 L
s
1 .538 0 r
.82831 .12708 m
.82062 .13776 L
s
1 .561 0 r
.82831 .12708 m
.82014 .13812 L
s
1 .539 0 r
.82831 .12708 m
.82048 .13769 L
s
1 .555 0 r
.82831 .12708 m
.82022 .13798 L
s
1 .549 0 r
.82831 .12708 m
.82024 .13783 L
s
1 .543 0 r
.82831 .12708 m
.82028 .13767 L
s
1 .195 0 r
.82831 .12708 m
.82459 .13008 L
s
1 .187 0 r
.82831 .12708 m
.8255 .1307 L
s
1 .184 0 r
.82831 .12708 m
.82587 .13087 L
s
1 .204 0 r
.82831 .12708 m
.82555 .13125 L
s
1 .208 0 r
.82831 .12708 m
.8251 .13102 L
s
1 .248 0 r
.82831 .12708 m
.82383 .13116 L
s
1 .037 0 r
.82998 .12729 m
.82921 .12682 L
s
1 .019 0 r
.82998 .12729 m
.82983 .12685 L
s
1 .346 0 r
.82998 .12729 m
.82357 .13282 L
s
1 .372 0 r
.82998 .12729 m
.823 .13311 L
s
1 .355 0 r
.82998 .12729 m
.82334 .1329 L
s
1 .37 0 r
.82998 .12729 m
.82314 .13322 L
s
1 .363 0 r
.82998 .12729 m
.8234 .13328 L
s
1 .365 0 r
.82998 .12729 m
.82327 .13319 L
s
1 .574 0 r
.82998 .12729 m
.82062 .13776 L
s
1 .598 0 r
.82998 .12729 m
.82014 .13812 L
s
1 .576 0 r
.82998 .12729 m
.82048 .13769 L
s
1 .592 0 r
.82998 .12729 m
.82022 .13798 L
s
1 .586 0 r
.82998 .12729 m
.82024 .13783 L
s
1 .58 0 r
.82998 .12729 m
.82028 .13767 L
s
1 .248 0 r
.82998 .12729 m
.82459 .13008 L
s
1 .23 0 r
.82998 .12729 m
.8255 .1307 L
s
1 .223 0 r
.82998 .12729 m
.82587 .13087 L
s
1 .243 0 r
.82998 .12729 m
.82555 .13125 L
s
1 .251 0 r
.82998 .12729 m
.8251 .13102 L
s
1 .297 0 r
.82998 .12729 m
.82383 .13116 L
s
1 .026 0 r
.82921 .12682 m
.82983 .12685 L
s
1 .336 0 r
.82921 .12682 m
.82357 .13282 L
s
1 .361 0 r
.82921 .12682 m
.823 .13311 L
s
1 .345 0 r
.82921 .12682 m
.82334 .1329 L
s
1 .36 0 r
.82921 .12682 m
.82314 .13322 L
s
1 .355 0 r
.82921 .12682 m
.8234 .13328 L
s
1 .356 0 r
.82921 .12682 m
.82327 .13319 L
s
1 .568 0 r
.82921 .12682 m
.82062 .13776 L
s
1 .592 0 r
.82921 .12682 m
.82014 .13812 L
s
1 .57 0 r
.82921 .12682 m
.82048 .13769 L
s
1 .585 0 r
.82921 .12682 m
.82022 .13798 L
s
1 .58 0 r
.82921 .12682 m
.82024 .13783 L
s
1 .574 0 r
.82921 .12682 m
.82028 .13767 L
s
1 .231 0 r
.82921 .12682 m
.82459 .13008 L
s
1 .219 0 r
.82921 .12682 m
.8255 .1307 L
s
1 .214 0 r
.82921 .12682 m
.82587 .13087 L
s
1 .235 0 r
.82921 .12682 m
.82555 .13125 L
s
1 .24 0 r
.82921 .12682 m
.8251 .13102 L
s
1 .282 0 r
.82921 .12682 m
.82383 .13116 L
s
1 .354 0 r
.82983 .12685 m
.82357 .13282 L
s
1 .379 0 r
.82983 .12685 m
.823 .13311 L
s
1 .363 0 r
.82983 .12685 m
.82334 .1329 L
s
1 .378 0 r
.82983 .12685 m
.82314 .13322 L
s
1 .372 0 r
.82983 .12685 m
.8234 .13328 L
s
1 .373 0 r
.82983 .12685 m
.82327 .13319 L
s
1 .584 0 r
.82983 .12685 m
.82062 .13776 L
s
1 .607 0 r
.82983 .12685 m
.82014 .13812 L
s
1 .585 0 r
.82983 .12685 m
.82048 .13769 L
s
1 .601 0 r
.82983 .12685 m
.82022 .13798 L
s
1 .596 0 r
.82983 .12685 m
.82024 .13783 L
s
1 .59 0 r
.82983 .12685 m
.82028 .13767 L
s
1 .251 0 r
.82983 .12685 m
.82459 .13008 L
s
1 .237 0 r
.82983 .12685 m
.8255 .1307 L
s
1 .231 0 r
.82983 .12685 m
.82587 .13087 L
s
1 .251 0 r
.82983 .12685 m
.82555 .13125 L
s
1 .258 0 r
.82983 .12685 m
.8251 .13102 L
s
1 .302 0 r
.82983 .12685 m
.82383 .13116 L
s
1 .05 0 r
.7688 .08634 m
.76776 .08571 L
s
1 .056 0 r
.7688 .08634 m
.76832 .08507 L
s
1 .036 0 r
.7688 .08634 m
.76941 .0857 L
s
1 .029 0 r
.7688 .08634 m
.76874 .08562 L
s
1 .028 0 r
.7688 .08634 m
.76842 .08579 L
s
1 .393 0 r
.7688 .08634 m
.76433 .09484 L
s
1 .398 0 r
.7688 .08634 m
.76425 .09495 L
s
1 .381 0 r
.7688 .08634 m
.76445 .09459 L
s
1 .385 0 r
.7688 .08634 m
.76426 .0946 L
s
1 .377 0 r
.7688 .08634 m
.76465 .09457 L
s
1 .374 0 r
.7688 .08634 m
.76439 .09436 L
s
1 .536 0 r
.7688 .08634 m
.761 .09689 L
s
1 .529 0 r
.7688 .08634 m
.76106 .09672 L
s
1 .527 0 r
.7688 .08634 m
.76137 .09688 L
s
1 .549 0 r
.7688 .08634 m
.76093 .09723 L
s
1 .53 0 r
.7688 .08634 m
.76124 .09686 L
s
1 .537 0 r
.7688 .08634 m
.76114 .09703 L
s
1 .234 0 r
.7688 .08634 m
.76343 .08828 L
s
1 .207 0 r
.7688 .08634 m
.76393 .08769 L
s
1 .198 0 r
.7688 .08634 m
.76403 .08721 L
s
1 .193 0 r
.7688 .08634 m
.76432 .08779 L
s
1 .219 0 r
.7688 .08634 m
.76353 .08732 L
s
1 .236 0 r
.7688 .08634 m
.76322 .08781 L
s
1 .035 0 r
.76776 .08571 m
.76832 .08507 L
s
1 .067 0 r
.76776 .08571 m
.76941 .0857 L
s
1 .04 0 r
.76776 .08571 m
.76874 .08562 L
s
1 .027 0 r
.76776 .08571 m
.76842 .08579 L
s
1 .399 0 r
.76776 .08571 m
.76433 .09484 L
s
1 .404 0 r
.76776 .08571 m
.76425 .09495 L
s
1 .387 0 r
.76776 .08571 m
.76445 .09459 L
s
1 .39 0 r
.76776 .08571 m
.76426 .0946 L
s
1 .384 0 r
.76776 .08571 m
.76465 .09457 L
s
1 .379 0 r
.76776 .08571 m
.76439 .09436 L
s
1 .534 0 r
.76776 .08571 m
.761 .09689 L
s
1 .527 0 r
.76776 .08571 m
.76106 .09672 L
s
1 .526 0 r
.76776 .08571 m
.76137 .09688 L
s
1 .547 0 r
.76776 .08571 m
.76093 .09723 L
s
1 .528 0 r
.76776 .08571 m
.76124 .09686 L
s
1 .536 0 r
.76776 .08571 m
.76114 .09703 L
s
1 .206 0 r
.76776 .08571 m
.76343 .08828 L
s
1 .176 0 r
.76776 .08571 m
.76393 .08769 L
s
1 .164 0 r
.76776 .08571 m
.76403 .08721 L
s
.76776 .08571 m
.76432 .08779 L
s
1 .185 0 r
.76776 .08571 m
.76353 .08732 L
s
1 .204 0 r
.76776 .08571 m
.76322 .08781 L
s
1 .051 0 r
.76832 .08507 m
.76941 .0857 L
s
1 .029 0 r
.76832 .08507 m
.76874 .08562 L
s
1 .03 0 r
.76832 .08507 m
.76842 .08579 L
s
1 .431 0 r
.76832 .08507 m
.76433 .09484 L
s
1 .437 0 r
.76832 .08507 m
.76425 .09495 L
s
1 .42 0 r
.76832 .08507 m
.76445 .09459 L
s
1 .423 0 r
.76832 .08507 m
.76426 .0946 L
s
1 .416 0 r
.76832 .08507 m
.76465 .09457 L
s
1 .412 0 r
.76832 .08507 m
.76439 .09436 L
s
1 .568 0 r
.76832 .08507 m
.761 .09689 L
s
1 .561 0 r
.76832 .08507 m
.76106 .09672 L
s
1 .56 0 r
.76832 .08507 m
.76137 .09688 L
s
1 .581 0 r
.76832 .08507 m
.76093 .09723 L
s
1 .562 0 r
.76832 .08507 m
.76124 .09686 L
s
1 .57 0 r
.76832 .08507 m
.76114 .09703 L
s
1 .239 0 r
.76832 .08507 m
.76343 .08828 L
s
1 .209 0 r
.76832 .08507 m
.76393 .08769 L
s
1 .196 0 r
.76832 .08507 m
.76403 .08721 L
s
1 .198 0 r
.76832 .08507 m
.76432 .08779 L
s
1 .216 0 r
.76832 .08507 m
.76353 .08732 L
s
1 .236 0 r
.76832 .08507 m
.76322 .08781 L
s
1 .027 0 r
.76941 .0857 m
.76874 .08562 L
s
1 .041 0 r
.76941 .0857 m
.76842 .08579 L
s
1 .427 0 r
.76941 .0857 m
.76433 .09484 L
s
1 .433 0 r
.76941 .0857 m
.76425 .09495 L
s
1 .416 0 r
.76941 .0857 m
.76445 .09459 L
s
1 .42 0 r
.76941 .0857 m
.76426 .0946 L
s
1 .411 0 r
.76941 .0857 m
.76465 .09457 L
s
1 .409 0 r
.76941 .0857 m
.76439 .09436 L
s
1 .572 0 r
.76941 .0857 m
.761 .09689 L
s
1 .565 0 r
.76941 .0857 m
.76106 .09672 L
s
1 .563 0 r
.76941 .0857 m
.76137 .09688 L
s
1 .585 0 r
.76941 .0857 m
.76093 .09723 L
s
1 .565 0 r
.76941 .0857 m
.76124 .09686 L
s
1 .573 0 r
.76941 .0857 m
.76114 .09703 L
s
1 .266 0 r
.76941 .0857 m
.76343 .08828 L
s
1 .238 0 r
.76941 .0857 m
.76393 .08769 L
s
1 .228 0 r
.76941 .0857 m
.76403 .08721 L
s
1 .225 0 r
.76941 .0857 m
.76432 .08779 L
s
1 .249 0 r
.76941 .0857 m
.76353 .08732 L
s
1 .267 0 r
.76941 .0857 m
.76322 .08781 L
s
1 .015 0 r
.76874 .08562 m
.76842 .08579 L
s
1 .418 0 r
.76874 .08562 m
.76433 .09484 L
s
1 .423 0 r
.76874 .08562 m
.76425 .09495 L
s
1 .406 0 r
.76874 .08562 m
.76445 .09459 L
s
1 .41 0 r
.76874 .08562 m
.76426 .0946 L
s
1 .402 0 r
.76874 .08562 m
.76465 .09457 L
s
1 .399 0 r
.76874 .08562 m
.76439 .09436 L
s
1 .559 0 r
.76874 .08562 m
.761 .09689 L
s
1 .552 0 r
.76874 .08562 m
.76106 .09672 L
s
1 .55 0 r
.76874 .08562 m
.76137 .09688 L
s
1 .572 0 r
.76874 .08562 m
.76093 .09723 L
s
1 .552 0 r
.76874 .08562 m
.76124 .09686 L
s
1 .56 0 r
.76874 .08562 m
.76114 .09703 L
s
1 .243 0 r
.76874 .08562 m
.76343 .08828 L
s
1 .214 0 r
.76874 .08562 m
.76393 .08769 L
s
1 .203 0 r
.76874 .08562 m
.76403 .08721 L
s
1 .201 0 r
.76874 .08562 m
.76432 .08779 L
s
1 .224 0 r
.76874 .08562 m
.76353 .08732 L
s
1 .243 0 r
.76874 .08562 m
.76322 .08781 L
s
1 .406 0 r
.76842 .08579 m
.76433 .09484 L
s
1 .411 0 r
.76842 .08579 m
.76425 .09495 L
s
1 .395 0 r
.76842 .08579 m
.76445 .09459 L
s
1 .398 0 r
.76842 .08579 m
.76426 .0946 L
s
1 .391 0 r
.76842 .08579 m
.76465 .09457 L
s
1 .387 0 r
.76842 .08579 m
.76439 .09436 L
s
1 .546 0 r
.76842 .08579 m
.761 .09689 L
s
1 .539 0 r
.76842 .08579 m
.76106 .09672 L
s
1 .537 0 r
.76842 .08579 m
.76137 .09688 L
s
1 .559 0 r
.76842 .08579 m
.76093 .09723 L
s
1 .539 0 r
.76842 .08579 m
.76124 .09686 L
s
1 .547 0 r
.76842 .08579 m
.76114 .09703 L
s
1 .228 0 r
.76842 .08579 m
.76343 .08828 L
s
1 .199 0 r
.76842 .08579 m
.76393 .08769 L
s
1 .188 0 r
.76842 .08579 m
.76403 .08721 L
s
1 .186 0 r
.76842 .08579 m
.76432 .08779 L
s
1 .209 0 r
.76842 .08579 m
.76353 .08732 L
s
1 .228 0 r
.76842 .08579 m
.76322 .08781 L
s
1 .064 0 r
.79788 .10473 m
.79853 .10616 L
s
1 .019 0 r
.79788 .10473 m
.79813 .1051 L
s
1 .054 0 r
.79788 .10473 m
.79876 .10569 L
s
1 .037 0 r
.79788 .10473 m
.79833 .10552 L
s
1 .039 0 r
.79788 .10473 m
.79752 .10562 L
s
1 .544 0 r
.79788 .10473 m
.79107 .11617 L
s
1 .537 0 r
.79788 .10473 m
.79105 .11595 L
s
1 .51 0 r
.79788 .10473 m
.7915 .11547 L
s
1 .517 0 r
.79788 .10473 m
.79149 .11565 L
s
1 .549 0 r
.79788 .10473 m
.7909 .1162 L
s
1 .528 0 r
.79788 .10473 m
.79122 .1158 L
s
1 .342 0 r
.79788 .10473 m
.79468 .11245 L
s
1 .348 0 r
.79788 .10473 m
.79468 .11263 L
s
1 .334 0 r
.79788 .10473 m
.79467 .11226 L
s
1 .358 0 r
.79788 .10473 m
.79433 .11275 L
s
1 .356 0 r
.79788 .10473 m
.79455 .11278 L
s
1 .346 0 r
.79788 .10473 m
.79443 .11247 L
s
1 .165 0 r
.79788 .10473 m
.7963 .10844 L
s
1 .171 0 r
.79788 .10473 m
.79579 .10835 L
s
1 .234 0 r
.79788 .10473 m
.79457 .10942 L
s
1 .189 0 r
.79788 .10473 m
.79549 .10869 L
s
1 .273 0 r
.79788 .10473 m
.79349 .10978 L
s
1 .221 0 r
.79788 .10473 m
.7945 .10896 L
s
1 .046 0 r
.79853 .10616 m
.79813 .1051 L
s
1 .021 0 r
.79853 .10616 m
.79876 .10569 L
s
1 .028 0 r
.79853 .10616 m
.79833 .10552 L
s
1 .047 0 r
.79853 .10616 m
.79752 .10562 L
s
1 .51 0 r
.79853 .10616 m
.79107 .11617 L
s
1 .503 0 r
.79853 .10616 m
.79105 .11595 L
s
1 .476 0 r
.79853 .10616 m
.7915 .11547 L
s
1 .483 0 r
.79853 .10616 m
.79149 .11565 L
s
1 .515 0 r
.79853 .10616 m
.7909 .1162 L
s
1 .494 0 r
.79853 .10616 m
.79122 .1158 L
s
1 .301 0 r
.79853 .10616 m
.79468 .11245 L
s
1 .308 0 r
.79853 .10616 m
.79468 .11263 L
s
1 .295 0 r
.79853 .10616 m
.79467 .11226 L
s
1 .319 0 r
.79853 .10616 m
.79433 .11275 L
s
1 .315 0 r
.79853 .10616 m
.79455 .11278 L
s
1 .307 0 r
.79853 .10616 m
.79443 .11247 L
s
1 .13 0 r
.79853 .10616 m
.7963 .10844 L
s
1 .143 0 r
.79853 .10616 m
.79579 .10835 L
s
1 .209 0 r
.79853 .10616 m
.79457 .10942 L
s
1 .162 0 r
.79853 .10616 m
.79549 .10869 L
s
1 .253 0 r
.79853 .10616 m
.79349 .10978 L
s
1 .2 0 r
.79853 .10616 m
.7945 .10896 L
s
1 .035 0 r
.79813 .1051 m
.79876 .10569 L
s
1 .019 0 r
.79813 .1051 m
.79833 .10552 L
s
1 .033 0 r
.79813 .1051 m
.79752 .10562 L
s
1 .536 0 r
.79813 .1051 m
.79107 .11617 L
s
1 .529 0 r
.79813 .1051 m
.79105 .11595 L
s
1 .503 0 r
.79813 .1051 m
.7915 .11547 L
s
1 .509 0 r
.79813 .1051 m
.79149 .11565 L
s
1 .541 0 r
.79813 .1051 m
.7909 .1162 L
s
1 .52 0 r
.79813 .1051 m
.79122 .1158 L
s
1 .332 0 r
.79813 .1051 m
.79468 .11245 L
s
1 .339 0 r
.79813 .1051 m
.79468 .11263 L
s
1 .325 0 r
.79813 .1051 m
.79467 .11226 L
s
1 .349 0 r
.79813 .1051 m
.79433 .11275 L
s
1 .346 0 r
.79813 .1051 m
.79455 .11278 L
s
1 .337 0 r
.79813 .1051 m
.79443 .11247 L
s
1 .156 0 r
.79813 .1051 m
.7963 .10844 L
s
1 .164 0 r
.79813 .1051 m
.79579 .10835 L
s
1 .229 0 r
.79813 .1051 m
.79457 .10942 L
s
1 .182 0 r
.79813 .1051 m
.79549 .10869 L
s
1 .269 0 r
.79813 .1051 m
.79349 .10978 L
s
1 .217 0 r
.79813 .1051 m
.7945 .10896 L
s
1 .019 0 r
.79876 .10569 m
.79833 .10552 L
s
1 .051 0 r
.79876 .10569 m
.79752 .10562 L
s
1 .531 0 r
.79876 .10569 m
.79107 .11617 L
s
1 .524 0 r
.79876 .10569 m
.79105 .11595 L
s
1 .497 0 r
.79876 .10569 m
.7915 .11547 L
s
1 .504 0 r
.79876 .10569 m
.79149 .11565 L
s
1 .536 0 r
.79876 .10569 m
.7909 .1162 L
s
1 .515 0 r
.79876 .10569 m
.79122 .1158 L
s
1 .322 0 r
.79876 .10569 m
.79468 .11245 L
s
1 .329 0 r
.79876 .10569 m
.79468 .11263 L
s
1 .316 0 r
.79876 .10569 m
.79467 .11226 L
s
1 .34 0 r
.79876 .10569 m
.79433 .11275 L
s
1 .337 0 r
.79876 .10569 m
.79455 .11278 L
s
1 .329 0 r
.79876 .10569 m
.79443 .11247 L
s
1 .151 0 r
.79876 .10569 m
.7963 .10844 L
s
1 .163 0 r
.79876 .10569 m
.79579 .10835 L
s
1 .229 0 r
.79876 .10569 m
.79457 .10942 L
s
1 .181 0 r
.79876 .10569 m
.79549 .10869 L
s
1 .272 0 r
.79876 .10569 m
.79349 .10978 L
s
1 .219 0 r
.79876 .10569 m
.7945 .10896 L
s
1 .034 0 r
.79833 .10552 m
.79752 .10562 L
s
1 .527 0 r
.79833 .10552 m
.79107 .11617 L
s
1 .52 0 r
.79833 .10552 m
.79105 .11595 L
s
1 .493 0 r
.79833 .10552 m
.7915 .11547 L
s
1 .5 0 r
.79833 .10552 m
.79149 .11565 L
s
1 .532 0 r
.79833 .10552 m
.7909 .1162 L
s
1 .511 0 r
.79833 .10552 m
.79122 .1158 L
s
1 .32 0 r
.79833 .10552 m
.79468 .11245 L
s
1 .327 0 r
.79833 .10552 m
.79468 .11263 L
s
1 .314 0 r
.79833 .10552 m
.79467 .11226 L
s
1 .338 0 r
.79833 .10552 m
.79433 .11275 L
s
1 .335 0 r
.79833 .10552 m
.79455 .11278 L
s
1 .326 0 r
.79833 .10552 m
.79443 .11247 L
s
1 .146 0 r
.79833 .10552 m
.7963 .10844 L
s
1 .156 0 r
.79833 .10552 m
.79579 .10835 L
s
1 .221 0 r
.79833 .10552 m
.79457 .10942 L
s
1 .174 0 r
.79833 .10552 m
.79549 .10869 L
s
1 .263 0 r
.79833 .10552 m
.79349 .10978 L
s
1 .211 0 r
.79833 .10552 m
.7945 .10896 L
s
1 .505 0 r
.79752 .10562 m
.79107 .11617 L
s
1 .498 0 r
.79752 .10562 m
.79105 .11595 L
s
1 .472 0 r
.79752 .10562 m
.7915 .11547 L
s
1 .478 0 r
.79752 .10562 m
.79149 .11565 L
s
1 .51 0 r
.79752 .10562 m
.7909 .1162 L
s
1 .489 0 r
.79752 .10562 m
.79122 .1158 L
s
1 .302 0 r
.79752 .10562 m
.79468 .11245 L
s
1 .309 0 r
.79752 .10562 m
.79468 .11263 L
s
1 .295 0 r
.79752 .10562 m
.79467 .11226 L
s
1 .319 0 r
.79752 .10562 m
.79433 .11275 L
s
1 .317 0 r
.79752 .10562 m
.79455 .11278 L
s
1 .307 0 r
.79752 .10562 m
.79443 .11247 L
s
1 .126 0 r
.79752 .10562 m
.7963 .10844 L
s
1 .132 0 r
.79752 .10562 m
.79579 .10835 L
s
1 .196 0 r
.79752 .10562 m
.79457 .10942 L
s
1 .15 0 r
.79752 .10562 m
.79549 .10869 L
s
1 .236 0 r
.79752 .10562 m
.79349 .10978 L
s
1 .184 0 r
.79752 .10562 m
.7945 .10896 L
s
1 .022 0 r
.73577 .16547 m
.73535 .16578 L
s
1 .006 0 r
.73577 .16547 m
.73562 .16547 L
s
1 .019 0 r
.73577 .16547 m
.73547 .16581 L
s
.73577 .16547 m
.73557 .16589 L
s
1 .02 0 r
.73577 .16547 m
.73532 .16564 L
s
1 .739 0 r
.73577 .16547 m
.74092 .14813 L
s
1 .744 0 r
.73577 .16547 m
.74113 .14806 L
s
1 .758 0 r
.73577 .16547 m
.74107 .1477 L
s
1 .752 0 r
.73577 .16547 m
.74133 .14792 L
s
1 .753 0 r
.73577 .16547 m
.74113 .14785 L
s
1 .758 0 r
.73577 .16547 m
.74128 .14775 L
s
.348 1 0 r
.73577 .16547 m
.77316 .18086 L
s
.356 1 0 r
.73577 .16547 m
.77301 .18073 L
s
.353 1 0 r
.73577 .16547 m
.77289 .18117 L
s
.354 1 0 r
.73577 .16547 m
.77298 .18091 L
s
.363 1 0 r
.73577 .16547 m
.7727 .181 L
s
.359 1 0 r
.73577 .16547 m
.77275 .18115 L
s
.329 1 0 r
.73577 .16547 m
.77648 .16164 L
s
.322 1 0 r
.73577 .16547 m
.77669 .16192 L
s
.326 1 0 r
.73577 .16547 m
.77659 .16184 L
s
.73577 .16547 m
.77658 .16172 L
s
.342 1 0 r
.73577 .16547 m
.7762 .16204 L
s
.337 1 0 r
.73577 .16547 m
.77634 .16211 L
s
.344 1 0 r
.73577 .16547 m
.69833 .14999 L
s
.346 1 0 r
.73577 .16547 m
.69832 .15013 L
s
.343 1 0 r
.73577 .16547 m
.69839 .14979 L
s
.337 1 0 r
.73577 .16547 m
.6982 .14985 L
s
.338 1 0 r
.73577 .16547 m
.69811 .1501 L
s
.73577 .16547 m
.69803 .15031 L
s
.241 1 0 r
.73577 .16547 m
.70718 .1333 L
s
.242 1 0 r
.73577 .16547 m
.70681 .13365 L
s
.234 1 0 r
.73577 .16547 m
.70709 .13313 L
s
.242 1 0 r
.73577 .16547 m
.70703 .13346 L
s
.246 1 0 r
.73577 .16547 m
.70637 .13421 L
s
.234 1 0 r
.73577 .16547 m
.70694 .13328 L
s
.007 1 0 r
.73577 .16547 m
.77075 .19947 L
s
.73577 .16547 m
.77037 .19984 L
s
0 1 0 r
.73577 .16547 m
.77088 .19958 L
s
0 1 .002 r
.73577 .16547 m
.7708 .19972 L
s
.008 1 0 r
.73577 .16547 m
.77061 .19958 L
s
.002 1 0 r
.73577 .16547 m
.77064 .19975 L
s
1 .797 0 r
.73577 .16547 m
.72882 .1837 L
s
1 .782 0 r
.73577 .16547 m
.72891 .18335 L
s
1 .778 0 r
.73577 .16547 m
.7291 .18332 L
s
1 .786 0 r
.73577 .16547 m
.72916 .18353 L
s
1 .784 0 r
.73577 .16547 m
.72905 .18346 L
s
1 .792 0 r
.73577 .16547 m
.72876 .18354 L
s
.056 1 0 r
.73577 .16547 m
.68824 .16756 L
s
.05 1 0 r
.73577 .16547 m
.68809 .1677 L
s
.039 1 0 r
.73577 .16547 m
.68784 .16792 L
s
.048 1 0 r
.73577 .16547 m
.68804 .16754 L
s
.056 1 0 r
.73577 .16547 m
.68826 .16775 L
s
.046 1 0 r
.73577 .16547 m
.68801 .16796 L
s
1 .017 0 r
.73535 .16578 m
.73562 .16547 L
s
1 .005 0 r
.73535 .16578 m
.73547 .16581 L
s
1 .01 0 r
.73535 .16578 m
.73557 .16589 L
s
1 .006 0 r
.73535 .16578 m
.73532 .16564 L
s
1 .756 0 r
.73535 .16578 m
.74092 .14813 L
s
1 .762 0 r
.73535 .16578 m
.74113 .14806 L
s
1 .775 0 r
.73535 .16578 m
.74107 .1477 L
s
1 .77 0 r
.73535 .16578 m
.74133 .14792 L
s
.73535 .16578 m
.74113 .14785 L
s
1 .776 0 r
.73535 .16578 m
.74128 .14775 L
s
.337 1 0 r
.73535 .16578 m
.77316 .18086 L
s
.344 1 0 r
.73535 .16578 m
.77301 .18073 L
s
.342 1 0 r
.73535 .16578 m
.77289 .18117 L
s
.343 1 0 r
.73535 .16578 m
.77298 .18091 L
s
.352 1 0 r
.73535 .16578 m
.7727 .181 L
s
.348 1 0 r
.73535 .16578 m
.77275 .18115 L
s
.311 1 0 r
.73535 .16578 m
.77648 .16164 L
s
.304 1 0 r
.73535 .16578 m
.77669 .16192 L
s
.307 1 0 r
.73535 .16578 m
.77659 .16184 L
s
.73535 .16578 m
.77658 .16172 L
s
.324 1 0 r
.73535 .16578 m
.7762 .16204 L
s
.318 1 0 r
.73535 .16578 m
.77634 .16211 L
s
.356 1 0 r
.73535 .16578 m
.69833 .14999 L
s
.357 1 0 r
.73535 .16578 m
.69832 .15013 L
s
.355 1 0 r
.73535 .16578 m
.69839 .14979 L
s
.348 1 0 r
.73535 .16578 m
.6982 .14985 L
s
.349 1 0 r
.73535 .16578 m
.69811 .1501 L
s
.73535 .16578 m
.69803 .15031 L
s
.243 1 0 r
.73535 .16578 m
.70718 .1333 L
s
.244 1 0 r
.73535 .16578 m
.70681 .13365 L
s
.236 1 0 r
.73535 .16578 m
.70709 .13313 L
s
.244 1 0 r
.73535 .16578 m
.70703 .13346 L
s
.249 1 0 r
.73535 .16578 m
.70637 .13421 L
s
.236 1 0 r
.73535 .16578 m
.70694 .13328 L
s
.003 1 0 r
.73535 .16578 m
.77075 .19947 L
s
.004 1 0 r
.73535 .16578 m
.77037 .19984 L
s
0 1 .004 r
.73535 .16578 m
.77088 .19958 L
s
0 1 .006 r
.73535 .16578 m
.7708 .19972 L
s
.004 1 0 r
.73535 .16578 m
.77061 .19958 L
s
0 1 .001 r
.73535 .16578 m
.77064 .19975 L
s
1 .779 0 r
.73535 .16578 m
.72882 .1837 L
s
1 .764 0 r
.73535 .16578 m
.72891 .18335 L
s
1 .761 0 r
.73535 .16578 m
.7291 .18332 L
s
1 .768 0 r
.73535 .16578 m
.72916 .18353 L
s
1 .767 0 r
.73535 .16578 m
.72905 .18346 L
s
1 .774 0 r
.73535 .16578 m
.72876 .18354 L
s
.074 1 0 r
.73535 .16578 m
.68824 .16756 L
s
.068 1 0 r
.73535 .16578 m
.68809 .1677 L
s
.057 1 0 r
.73535 .16578 m
.68784 .16792 L
s
.066 1 0 r
.73535 .16578 m
.68804 .16754 L
s
.074 1 0 r
.73535 .16578 m
.68826 .16775 L
s
.064 1 0 r
.73535 .16578 m
.68801 .16796 L
s
1 .016 0 r
.73562 .16547 m
.73547 .16581 L
s
1 .018 0 r
.73562 .16547 m
.73557 .16589 L
s
1 .014 0 r
.73562 .16547 m
.73532 .16564 L
s
1 .741 0 r
.73562 .16547 m
.74092 .14813 L
s
1 .746 0 r
.73562 .16547 m
.74113 .14806 L
s
1 .759 0 r
.73562 .16547 m
.74107 .1477 L
s
1 .754 0 r
.73562 .16547 m
.74133 .14792 L
s
.73562 .16547 m
.74113 .14785 L
s
1 .76 0 r
.73562 .16547 m
.74128 .14775 L
s
.342 1 0 r
.73562 .16547 m
.77316 .18086 L
s
.35 1 0 r
.73562 .16547 m
.77301 .18073 L
s
.348 1 0 r
.73562 .16547 m
.77289 .18117 L
s
.73562 .16547 m
.77298 .18091 L
s
.357 1 0 r
.73562 .16547 m
.7727 .181 L
s
.353 1 0 r
.73562 .16547 m
.77275 .18115 L
s
.323 1 0 r
.73562 .16547 m
.77648 .16164 L
s
.316 1 0 r
.73562 .16547 m
.77669 .16192 L
s
.319 1 0 r
.73562 .16547 m
.77659 .16184 L
s
.73562 .16547 m
.77658 .16172 L
s
.336 1 0 r
.73562 .16547 m
.7762 .16204 L
s
.331 1 0 r
.73562 .16547 m
.77634 .16211 L
s
.35 1 0 r
.73562 .16547 m
.69833 .14999 L
s
.352 1 0 r
.73562 .16547 m
.69832 .15013 L
s
.349 1 0 r
.73562 .16547 m
.69839 .14979 L
s
.343 1 0 r
.73562 .16547 m
.6982 .14985 L
s
.344 1 0 r
.73562 .16547 m
.69811 .1501 L
s
.73562 .16547 m
.69803 .15031 L
s
.245 1 0 r
.73562 .16547 m
.70718 .1333 L
s
.246 1 0 r
.73562 .16547 m
.70681 .13365 L
s
.238 1 0 r
.73562 .16547 m
.70709 .13313 L
s
.246 1 0 r
.73562 .16547 m
.70703 .13346 L
s
.251 1 0 r
.73562 .16547 m
.70637 .13421 L
s
.239 1 0 r
.73562 .16547 m
.70694 .13328 L
s
.002 1 0 r
.73562 .16547 m
.77075 .19947 L
s
.003 1 0 r
.73562 .16547 m
.77037 .19984 L
s
0 1 .005 r
.73562 .16547 m
.77088 .19958 L
s
0 1 .006 r
.73562 .16547 m
.7708 .19972 L
s
.004 1 0 r
.73562 .16547 m
.77061 .19958 L
s
0 1 .002 r
.73562 .16547 m
.77064 .19975 L
s
1 .795 0 r
.73562 .16547 m
.72882 .1837 L
s
1 .78 0 r
.73562 .16547 m
.72891 .18335 L
s
1 .777 0 r
.73562 .16547 m
.7291 .18332 L
s
1 .784 0 r
.73562 .16547 m
.72916 .18353 L
s
1 .783 0 r
.73562 .16547 m
.72905 .18346 L
s
1 .79 0 r
.73562 .16547 m
.72876 .18354 L
s
.062 1 0 r
.73562 .16547 m
.68824 .16756 L
s
.056 1 0 r
.73562 .16547 m
.68809 .1677 L
s
.045 1 0 r
.73562 .16547 m
.68784 .16792 L
s
.054 1 0 r
.73562 .16547 m
.68804 .16754 L
s
.062 1 0 r
.73562 .16547 m
.68826 .16775 L
s
.052 1 0 r
.73562 .16547 m
.68801 .16796 L
s
1 .005 0 r
.73547 .16581 m
.73557 .16589 L
s
1 .009 0 r
.73547 .16581 m
.73532 .16564 L
s
1 .756 0 r
.73547 .16581 m
.74092 .14813 L
s
1 .761 0 r
.73547 .16581 m
.74113 .14806 L
s
1 .775 0 r
.73547 .16581 m
.74107 .1477 L
s
1 .769 0 r
.73547 .16581 m
.74133 .14792 L
s
1 .77 0 r
.73547 .16581 m
.74113 .14785 L
s
1 .775 0 r
.73547 .16581 m
.74128 .14775 L
s
.342 1 0 r
.73547 .16581 m
.77316 .18086 L
s
.349 1 0 r
.73547 .16581 m
.77301 .18073 L
s
.347 1 0 r
.73547 .16581 m
.77289 .18117 L
s
.348 1 0 r
.73547 .16581 m
.77298 .18091 L
s
.357 1 0 r
.73547 .16581 m
.7727 .181 L
s
.353 1 0 r
.73547 .16581 m
.77275 .18115 L
s
.316 1 0 r
.73547 .16581 m
.77648 .16164 L
s
.308 1 0 r
.73547 .16581 m
.77669 .16192 L
s
.312 1 0 r
.73547 .16581 m
.77659 .16184 L
s
.73547 .16581 m
.77658 .16172 L
s
.329 1 0 r
.73547 .16581 m
.7762 .16204 L
s
.323 1 0 r
.73547 .16581 m
.77634 .16211 L
s
.351 1 0 r
.73547 .16581 m
.69833 .14999 L
s
.352 1 0 r
.73547 .16581 m
.69832 .15013 L
s
.35 1 0 r
.73547 .16581 m
.69839 .14979 L
s
.343 1 0 r
.73547 .16581 m
.6982 .14985 L
s
.344 1 0 r
.73547 .16581 m
.69811 .1501 L
s
.73547 .16581 m
.69803 .15031 L
s
.239 1 0 r
.73547 .16581 m
.70718 .1333 L
s
.24 1 0 r
.73547 .16581 m
.70681 .13365 L
s
.231 1 0 r
.73547 .16581 m
.70709 .13313 L
s
.24 1 0 r
.73547 .16581 m
.70703 .13346 L
s
.245 1 0 r
.73547 .16581 m
.70637 .13421 L
s
.232 1 0 r
.73547 .16581 m
.70694 .13328 L
s
.007 1 0 r
.73547 .16581 m
.77075 .19947 L
s
.008 1 0 r
.73547 .16581 m
.77037 .19984 L
s
.001 1 0 r
.73547 .16581 m
.77088 .19958 L
s
0 1 .001 r
.73547 .16581 m
.7708 .19972 L
s
.009 1 0 r
.73547 .16581 m
.77061 .19958 L
s
.003 1 0 r
.73547 .16581 m
.77064 .19975 L
s
1 .779 0 r
.73547 .16581 m
.72882 .1837 L
s
1 .765 0 r
.73547 .16581 m
.72891 .18335 L
s
1 .761 0 r
.73547 .16581 m
.7291 .18332 L
s
1 .768 0 r
.73547 .16581 m
.72916 .18353 L
s
1 .767 0 r
.73547 .16581 m
.72905 .18346 L
s
1 .775 0 r
.73547 .16581 m
.72876 .18354 L
s
.069 1 0 r
.73547 .16581 m
.68824 .16756 L
s
.063 1 0 r
.73547 .16581 m
.68809 .1677 L
s
.052 1 0 r
.73547 .16581 m
.68784 .16792 L
s
.061 1 0 r
.73547 .16581 m
.68804 .16754 L
s
.069 1 0 r
.73547 .16581 m
.68826 .16775 L
s
.059 1 0 r
.73547 .16581 m
.68801 .16796 L
s
1 .014 0 r
.73557 .16589 m
.73532 .16564 L
s
1 .758 0 r
.73557 .16589 m
.74092 .14813 L
s
1 .763 0 r
.73557 .16589 m
.74113 .14806 L
s
1 .777 0 r
.73557 .16589 m
.74107 .1477 L
s
1 .771 0 r
.73557 .16589 m
.74133 .14792 L
s
1 .772 0 r
.73557 .16589 m
.74113 .14785 L
s
1 .777 0 r
.73557 .16589 m
.74128 .14775 L
s
.347 1 0 r
.73557 .16589 m
.77316 .18086 L
s
.354 1 0 r
.73557 .16589 m
.77301 .18073 L
s
.352 1 0 r
.73557 .16589 m
.77289 .18117 L
s
.353 1 0 r
.73557 .16589 m
.77298 .18091 L
s
.362 1 0 r
.73557 .16589 m
.7727 .181 L
s
.358 1 0 r
.73557 .16589 m
.77275 .18115 L
s
.319 1 0 r
.73557 .16589 m
.77648 .16164 L
s
.312 1 0 r
.73557 .16589 m
.77669 .16192 L
s
.316 1 0 r
.73557 .16589 m
.77659 .16184 L
s
.73557 .16589 m
.77658 .16172 L
s
.332 1 0 r
.73557 .16589 m
.7762 .16204 L
s
.327 1 0 r
.73557 .16589 m
.77634 .16211 L
s
.346 1 0 r
.73557 .16589 m
.69833 .14999 L
s
.347 1 0 r
.73557 .16589 m
.69832 .15013 L
s
.345 1 0 r
.73557 .16589 m
.69839 .14979 L
s
.338 1 0 r
.73557 .16589 m
.6982 .14985 L
s
.339 1 0 r
.73557 .16589 m
.69811 .1501 L
s
.73557 .16589 m
.69803 .15031 L
s
.234 1 0 r
.73557 .16589 m
.70718 .1333 L
s
.235 1 0 r
.73557 .16589 m
.70681 .13365 L
s
.226 1 0 r
.73557 .16589 m
.70709 .13313 L
s
.235 1 0 r
.73557 .16589 m
.70703 .13346 L
s
.239 1 0 r
.73557 .16589 m
.70637 .13421 L
s
.227 1 0 r
.73557 .16589 m
.70694 .13328 L
s
.013 1 0 r
.73557 .16589 m
.77075 .19947 L
s
.73557 .16589 m
.77037 .19984 L
s
.006 1 0 r
.73557 .16589 m
.77088 .19958 L
s
.004 1 0 r
.73557 .16589 m
.7708 .19972 L
s
.014 1 0 r
.73557 .16589 m
.77061 .19958 L
s
.008 1 0 r
.73557 .16589 m
.77064 .19975 L
s
1 .778 0 r
.73557 .16589 m
.72882 .1837 L
s
1 .763 0 r
.73557 .16589 m
.72891 .18335 L
s
1 .759 0 r
.73557 .16589 m
.7291 .18332 L
s
1 .767 0 r
.73557 .16589 m
.72916 .18353 L
s
1 .765 0 r
.73557 .16589 m
.72905 .18346 L
s
1 .773 0 r
.73557 .16589 m
.72876 .18354 L
s
.065 1 0 r
.73557 .16589 m
.68824 .16756 L
s
.059 1 0 r
.73557 .16589 m
.68809 .1677 L
s
.048 1 0 r
.73557 .16589 m
.68784 .16792 L
s
.057 1 0 r
.73557 .16589 m
.68804 .16754 L
s
.065 1 0 r
.73557 .16589 m
.68826 .16775 L
s
.055 1 0 r
.73557 .16589 m
.68801 .16796 L
s
1 .751 0 r
.73532 .16564 m
.74092 .14813 L
s
1 .756 0 r
.73532 .16564 m
.74113 .14806 L
s
1 .769 0 r
.73532 .16564 m
.74107 .1477 L
s
1 .764 0 r
.73532 .16564 m
.74133 .14792 L
s
1 .765 0 r
.73532 .16564 m
.74113 .14785 L
s
1 .77 0 r
.73532 .16564 m
.74128 .14775 L
s
.334 1 0 r
.73532 .16564 m
.77316 .18086 L
s
.341 1 0 r
.73532 .16564 m
.77301 .18073 L
s
.339 1 0 r
.73532 .16564 m
.77289 .18117 L
s
.73532 .16564 m
.77298 .18091 L
s
.349 1 0 r
.73532 .16564 m
.7727 .181 L
s
.344 1 0 r
.73532 .16564 m
.77275 .18115 L
s
.31 1 0 r
.73532 .16564 m
.77648 .16164 L
s
.303 1 0 r
.73532 .16564 m
.77669 .16192 L
s
.307 1 0 r
.73532 .16564 m
.77659 .16184 L
s
.73532 .16564 m
.77658 .16172 L
s
.323 1 0 r
.73532 .16564 m
.7762 .16204 L
s
.318 1 0 r
.73532 .16564 m
.77634 .16211 L
s
.359 1 0 r
.73532 .16564 m
.69833 .14999 L
s
.361 1 0 r
.73532 .16564 m
.69832 .15013 L
s
.358 1 0 r
.73532 .16564 m
.69839 .14979 L
s
.352 1 0 r
.73532 .16564 m
.6982 .14985 L
s
.73532 .16564 m
.69811 .1501 L
s
.73532 .16564 m
.69803 .15031 L
s
.248 1 0 r
.73532 .16564 m
.70718 .1333 L
s
.249 1 0 r
.73532 .16564 m
.70681 .13365 L
s
.241 1 0 r
.73532 .16564 m
.70709 .13313 L
s
.249 1 0 r
.73532 .16564 m
.70703 .13346 L
s
.254 1 0 r
.73532 .16564 m
.70637 .13421 L
s
.241 1 0 r
.73532 .16564 m
.70694 .13328 L
s
0 1 .002 r
.73532 .16564 m
.77075 .19947 L
s
0 1 .001 r
.73532 .16564 m
.77037 .19984 L
s
0 1 .009 r
.73532 .16564 m
.77088 .19958 L
s
0 1 .01 r
.73532 .16564 m
.7708 .19972 L
s
0 1 0 r
.73532 .16564 m
.77061 .19958 L
s
0 1 .006 r
.73532 .16564 m
.77064 .19975 L
s
1 .784 0 r
.73532 .16564 m
.72882 .1837 L
s
1 .769 0 r
.73532 .16564 m
.72891 .18335 L
s
1 .766 0 r
.73532 .16564 m
.7291 .18332 L
s
1 .773 0 r
.73532 .16564 m
.72916 .18353 L
s
1 .772 0 r
.73532 .16564 m
.72905 .18346 L
s
1 .779 0 r
.73532 .16564 m
.72876 .18354 L
s
.074 1 0 r
.73532 .16564 m
.68824 .16756 L
s
.068 1 0 r
.73532 .16564 m
.68809 .1677 L
s
.058 1 0 r
.73532 .16564 m
.68784 .16792 L
s
.067 1 0 r
.73532 .16564 m
.68804 .16754 L
s
.075 1 0 r
.73532 .16564 m
.68826 .16775 L
s
.064 1 0 r
.73532 .16564 m
.68801 .16796 L
s
1 .051 0 r
.82855 .16985 m
.82952 .16907 L
s
1 .036 0 r
.82855 .16985 m
.82913 .16918 L
s
1 .039 0 r
.82855 .16985 m
.82941 .16944 L
s
1 .034 0 r
.82855 .16985 m
.82923 .16937 L
s
1 .012 0 r
.82855 .16985 m
.82872 .16961 L
s
1 .898 0 r
.82855 .16985 m
.80865 .17917 L
s
.82855 .16985 m
.8086 .17906 L
s
1 .895 0 r
.82855 .16985 m
.80856 .17882 L
s
1 .898 0 r
.82855 .16985 m
.80853 .17895 L
s
1 .881 0 r
.82855 .16985 m
.80895 .17886 L
s
1 .883 0 r
.82855 .16985 m
.80885 .17873 L
s
1 .888 0 r
.82855 .16985 m
.80948 .15941 L
s
1 .882 0 r
.82855 .16985 m
.80954 .15959 L
s
1 .894 0 r
.82855 .16985 m
.80911 .15979 L
s
1 .885 0 r
.82855 .16985 m
.80938 .15976 L
s
1 .894 0 r
.82855 .16985 m
.8093 .15945 L
s
1 .89 0 r
.82855 .16985 m
.80933 .1596 L
s
.741 1 0 r
.82855 .16985 m
.81504 .14215 L
s
.733 1 0 r
.82855 .16985 m
.8157 .14163 L
s
.735 1 0 r
.82855 .16985 m
.81535 .14186 L
s
.739 1 0 r
.82855 .16985 m
.8156 .14184 L
s
.731 1 0 r
.82855 .16985 m
.81552 .14166 L
s
.737 1 0 r
.82855 .16985 m
.81518 .14198 L
s
1 .671 0 r
.82855 .16985 m
.84488 .17141 L
s
1 .68 0 r
.82855 .16985 m
.84507 .17172 L
s
1 .677 0 r
.82855 .16985 m
.84503 .17161 L
s
1 .676 0 r
.82855 .16985 m
.84501 .17147 L
s
1 .672 0 r
.82855 .16985 m
.84489 .17161 L
s
1 .665 0 r
.82855 .16985 m
.84472 .17173 L
s
.847 1 0 r
.82855 .16985 m
.84062 .19536 L
s
.852 1 0 r
.82855 .16985 m
.84062 .19523 L
s
.841 1 0 r
.82855 .16985 m
.84089 .1954 L
s
.836 1 0 r
.82855 .16985 m
.84072 .1956 L
s
.844 1 0 r
.82855 .16985 m
.84077 .19537 L
s
.842 1 0 r
.82855 .16985 m
.84062 .1955 L
s
1 .017 0 r
.82952 .16907 m
.82913 .16918 L
s
1 .016 0 r
.82952 .16907 m
.82941 .16944 L
s
1 .017 0 r
.82952 .16907 m
.82923 .16937 L
s
1 .04 0 r
.82952 .16907 m
.82872 .16961 L
s
1 .947 0 r
.82952 .16907 m
.80865 .17917 L
s
.82952 .16907 m
.8086 .17906 L
s
1 .945 0 r
.82952 .16907 m
.80856 .17882 L
s
1 .948 0 r
.82952 .16907 m
.80853 .17895 L
s
1 .931 0 r
.82952 .16907 m
.80895 .17886 L
s
1 .932 0 r
.82952 .16907 m
.80885 .17873 L
s
1 .909 0 r
.82952 .16907 m
.80948 .15941 L
s
1 .904 0 r
.82952 .16907 m
.80954 .15959 L
s
1 .916 0 r
.82952 .16907 m
.80911 .15979 L
s
1 .907 0 r
.82952 .16907 m
.80938 .15976 L
s
1 .915 0 r
.82952 .16907 m
.8093 .15945 L
s
1 .912 0 r
.82952 .16907 m
.80933 .1596 L
s
.751 1 0 r
.82952 .16907 m
.81504 .14215 L
s
.744 1 0 r
.82952 .16907 m
.8157 .14163 L
s
.746 1 0 r
.82952 .16907 m
.81535 .14186 L
s
.75 1 0 r
.82952 .16907 m
.8156 .14184 L
s
.742 1 0 r
.82952 .16907 m
.81552 .14166 L
s
.747 1 0 r
.82952 .16907 m
.81518 .14198 L
s
1 .635 0 r
.82952 .16907 m
.84488 .17141 L
s
1 .644 0 r
.82952 .16907 m
.84507 .17172 L
s
1 .642 0 r
.82952 .16907 m
.84503 .17161 L
s
1 .64 0 r
.82952 .16907 m
.84501 .17147 L
s
1 .636 0 r
.82952 .16907 m
.84489 .17161 L
s
1 .63 0 r
.82952 .16907 m
.84472 .17173 L
s
.834 1 0 r
.82952 .16907 m
.84062 .19536 L
s
.839 1 0 r
.82952 .16907 m
.84062 .19523 L
s
.829 1 0 r
.82952 .16907 m
.84089 .1954 L
s
.824 1 0 r
.82952 .16907 m
.84072 .1956 L
s
.832 1 0 r
.82952 .16907 m
.84077 .19537 L
s
.829 1 0 r
.82952 .16907 m
.84062 .1955 L
s
1 .016 0 r
.82913 .16918 m
.82941 .16944 L
s
1 .009 0 r
.82913 .16918 m
.82923 .16937 L
s
1 .024 0 r
.82913 .16918 m
.82872 .16961 L
s
1 .931 0 r
.82913 .16918 m
.80865 .17917 L
s
.82913 .16918 m
.8086 .17906 L
s
1 .928 0 r
.82913 .16918 m
.80856 .17882 L
s
1 .931 0 r
.82913 .16918 m
.80853 .17895 L
s
1 .914 0 r
.82913 .16918 m
.80895 .17886 L
s
1 .916 0 r
.82913 .16918 m
.80885 .17873 L
s
1 .897 0 r
.82913 .16918 m
.80948 .15941 L
s
1 .891 0 r
.82913 .16918 m
.80954 .15959 L
s
1 .903 0 r
.82913 .16918 m
.80911 .15979 L
s
1 .894 0 r
.82913 .16918 m
.80938 .15976 L
s
1 .903 0 r
.82913 .16918 m
.8093 .15945 L
s
1 .899 0 r
.82913 .16918 m
.80933 .1596 L
s
.755 1 0 r
.82913 .16918 m
.81504 .14215 L
s
.748 1 0 r
.82913 .16918 m
.8157 .14163 L
s
.75 1 0 r
.82913 .16918 m
.81535 .14186 L
s
.754 1 0 r
.82913 .16918 m
.8156 .14184 L
s
.745 1 0 r
.82913 .16918 m
.81552 .14166 L
s
.751 1 0 r
.82913 .16918 m
.81518 .14198 L
s
1 .65 0 r
.82913 .16918 m
.84488 .17141 L
s
1 .66 0 r
.82913 .16918 m
.84507 .17172 L
s
1 .657 0 r
.82913 .16918 m
.84503 .17161 L
s
1 .656 0 r
.82913 .16918 m
.84501 .17147 L
s
1 .652 0 r
.82913 .16918 m
.84489 .17161 L
s
1 .646 0 r
.82913 .16918 m
.84472 .17173 L
s
.832 1 0 r
.82913 .16918 m
.84062 .19536 L
s
.837 1 0 r
.82913 .16918 m
.84062 .19523 L
s
.826 1 0 r
.82913 .16918 m
.84089 .1954 L
s
.821 1 0 r
.82913 .16918 m
.84072 .1956 L
s
.829 1 0 r
.82913 .16918 m
.84077 .19537 L
s
.827 1 0 r
.82913 .16918 m
.84062 .1955 L
s
1 .008 0 r
.82941 .16944 m
.82923 .16937 L
s
1 .029 0 r
.82941 .16944 m
.82872 .16961 L
s
1 .937 0 r
.82941 .16944 m
.80865 .17917 L
s
.82941 .16944 m
.8086 .17906 L
s
1 .934 0 r
.82941 .16944 m
.80856 .17882 L
s
1 .937 0 r
.82941 .16944 m
.80853 .17895 L
s
1 .92 0 r
.82941 .16944 m
.80895 .17886 L
s
1 .922 0 r
.82941 .16944 m
.80885 .17873 L
s
1 .912 0 r
.82941 .16944 m
.80948 .15941 L
s
1 .906 0 r
.82941 .16944 m
.80954 .15959 L
s
1 .918 0 r
.82941 .16944 m
.80911 .15979 L
s
1 .909 0 r
.82941 .16944 m
.80938 .15976 L
s
1 .918 0 r
.82941 .16944 m
.8093 .15945 L
s
1 .914 0 r
.82941 .16944 m
.80933 .1596 L
s
.74 1 0 r
.82941 .16944 m
.81504 .14215 L
s
.733 1 0 r
.82941 .16944 m
.8157 .14163 L
s
.735 1 0 r
.82941 .16944 m
.81535 .14186 L
s
.739 1 0 r
.82941 .16944 m
.8156 .14184 L
s
.731 1 0 r
.82941 .16944 m
.81552 .14166 L
s
.736 1 0 r
.82941 .16944 m
.81518 .14198 L
s
1 .637 0 r
.82941 .16944 m
.84488 .17141 L
s
1 .647 0 r
.82941 .16944 m
.84507 .17172 L
s
1 .644 0 r
.82941 .16944 m
.84503 .17161 L
s
1 .643 0 r
.82941 .16944 m
.84501 .17147 L
s
1 .639 0 r
.82941 .16944 m
.84489 .17161 L
s
1 .633 0 r
.82941 .16944 m
.84472 .17173 L
s
.846 1 0 r
.82941 .16944 m
.84062 .19536 L
s
.851 1 0 r
.82941 .16944 m
.84062 .19523 L
s
.84 1 0 r
.82941 .16944 m
.84089 .1954 L
s
.836 1 0 r
.82941 .16944 m
.84072 .1956 L
s
.843 1 0 r
.82941 .16944 m
.84077 .19537 L
s
.841 1 0 r
.82941 .16944 m
.84062 .1955 L
s
1 .023 0 r
.82923 .16937 m
.82872 .16961 L
s
1 .931 0 r
.82923 .16937 m
.80865 .17917 L
s
.82923 .16937 m
.8086 .17906 L
s
1 .929 0 r
.82923 .16937 m
.80856 .17882 L
s
1 .932 0 r
.82923 .16937 m
.80853 .17895 L
s
1 .915 0 r
.82923 .16937 m
.80895 .17886 L
s
1 .916 0 r
.82923 .16937 m
.80885 .17873 L
s
1 .904 0 r
.82923 .16937 m
.80948 .15941 L
s
1 .898 0 r
.82923 .16937 m
.80954 .15959 L
s
1 .91 0 r
.82923 .16937 m
.80911 .15979 L
s
1 .901 0 r
.82923 .16937 m
.80938 .15976 L
s
1 .91 0 r
.82923 .16937 m
.8093 .15945 L
s
1 .906 0 r
.82923 .16937 m
.80933 .1596 L
s
.746 1 0 r
.82923 .16937 m
.81504 .14215 L
s
.739 1 0 r
.82923 .16937 m
.8157 .14163 L
s
.741 1 0 r
.82923 .16937 m
.81535 .14186 L
s
.745 1 0 r
.82923 .16937 m
.8156 .14184 L
s
.736 1 0 r
.82923 .16937 m
.81552 .14166 L
s
.742 1 0 r
.82923 .16937 m
.81518 .14198 L
s
1 .645 0 r
.82923 .16937 m
.84488 .17141 L
s
1 .654 0 r
.82923 .16937 m
.84507 .17172 L
s
1 .652 0 r
.82923 .16937 m
.84503 .17161 L
s
1 .65 0 r
.82923 .16937 m
.84501 .17147 L
s
1 .646 0 r
.82923 .16937 m
.84489 .17161 L
s
1 .64 0 r
.82923 .16937 m
.84472 .17173 L
s
.841 1 0 r
.82923 .16937 m
.84062 .19536 L
s
.846 1 0 r
.82923 .16937 m
.84062 .19523 L
s
.835 1 0 r
.82923 .16937 m
.84089 .1954 L
s
.83 1 0 r
.82923 .16937 m
.84072 .1956 L
s
.838 1 0 r
.82923 .16937 m
.84077 .19537 L
s
.835 1 0 r
.82923 .16937 m
.84062 .1955 L
s
1 .908 0 r
.82872 .16961 m
.80865 .17917 L
s
.82872 .16961 m
.8086 .17906 L
s
1 .905 0 r
.82872 .16961 m
.80856 .17882 L
s
1 .909 0 r
.82872 .16961 m
.80853 .17895 L
s
1 .892 0 r
.82872 .16961 m
.80895 .17886 L
s
1 .893 0 r
.82872 .16961 m
.80885 .17873 L
s
1 .89 0 r
.82872 .16961 m
.80948 .15941 L
s
1 .884 0 r
.82872 .16961 m
.80954 .15959 L
s
1 .896 0 r
.82872 .16961 m
.80911 .15979 L
s
1 .887 0 r
.82872 .16961 m
.80938 .15976 L
s
1 .896 0 r
.82872 .16961 m
.8093 .15945 L
s
1 .892 0 r
.82872 .16961 m
.80933 .1596 L
s
.746 1 0 r
.82872 .16961 m
.81504 .14215 L
s
.739 1 0 r
.82872 .16961 m
.8157 .14163 L
s
.741 1 0 r
.82872 .16961 m
.81535 .14186 L
s
.745 1 0 r
.82872 .16961 m
.8156 .14184 L
s
.737 1 0 r
.82872 .16961 m
.81552 .14166 L
s
.743 1 0 r
.82872 .16961 m
.81518 .14198 L
s
1 .665 0 r
.82872 .16961 m
.84488 .17141 L
s
1 .674 0 r
.82872 .16961 m
.84507 .17172 L
s
1 .671 0 r
.82872 .16961 m
.84503 .17161 L
s
1 .67 0 r
.82872 .16961 m
.84501 .17147 L
s
1 .666 0 r
.82872 .16961 m
.84489 .17161 L
s
1 .66 0 r
.82872 .16961 m
.84472 .17173 L
s
.841 1 0 r
.82872 .16961 m
.84062 .19536 L
s
.846 1 0 r
.82872 .16961 m
.84062 .19523 L
s
.835 1 0 r
.82872 .16961 m
.84089 .1954 L
s
.831 1 0 r
.82872 .16961 m
.84072 .1956 L
s
.838 1 0 r
.82872 .16961 m
.84077 .19537 L
s
.836 1 0 r
.82872 .16961 m
.84062 .1955 L
s
1 .065 0 r
.78226 .16197 m
.78079 .16256 L
s
1 .018 0 r
.78226 .16197 m
.7819 .1622 L
s
1 .02 0 r
.78226 .16197 m
.78263 .16228 L
s
1 .015 0 r
.78226 .16197 m
.78234 .16232 L
s
1 .049 0 r
.78226 .16197 m
.78124 .16259 L
s
1 .857 0 r
.78226 .16197 m
.77316 .18086 L
s
1 .855 0 r
.78226 .16197 m
.77301 .18073 L
s
1 .873 0 r
.78226 .16197 m
.77289 .18117 L
s
1 .862 0 r
.78226 .16197 m
.77298 .18091 L
s
1 .87 0 r
.78226 .16197 m
.7727 .181 L
s
1 .875 0 r
.78226 .16197 m
.77275 .18115 L
s
1 .237 0 r
.78226 .16197 m
.77648 .16164 L
s
1 .228 0 r
.78226 .16197 m
.77669 .16192 L
s
1 .232 0 r
.78226 .16197 m
.77659 .16184 L
s
.78226 .16197 m
.77658 .16172 L
s
1 .248 0 r
.78226 .16197 m
.7762 .16204 L
s
1 .242 0 r
.78226 .16197 m
.77634 .16211 L
s
1 .624 0 r
.78226 .16197 m
.78108 .14674 L
s
1 .62 0 r
.78226 .16197 m
.78148 .14682 L
s
1 .607 0 r
.78226 .16197 m
.78179 .14712 L
s
1 .6 0 r
.78226 .16197 m
.78147 .1473 L
s
1 .596 0 r
.78226 .16197 m
.7802 .14754 L
s
1 .607 0 r
.78226 .16197 m
.78102 .14717 L
s
1 .579 0 r
.78226 .16197 m
.78481 .14804 L
s
1 .573 0 r
.78226 .16197 m
.78508 .14823 L
s
1 .551 0 r
.78226 .16197 m
.78429 .14864 L
s
1 .59 0 r
.78226 .16197 m
.78541 .14787 L
s
1 .577 0 r
.78226 .16197 m
.78557 .14825 L
s
1 .565 0 r
.78226 .16197 m
.78534 .14849 L
s
1 .047 0 r
.78079 .16256 m
.7819 .1622 L
s
1 .076 0 r
.78079 .16256 m
.78263 .16228 L
s
1 .064 0 r
.78079 .16256 m
.78234 .16232 L
s
1 .018 0 r
.78079 .16256 m
.78124 .16259 L
s
1 .81 0 r
.78079 .16256 m
.77316 .18086 L
s
1 .808 0 r
.78079 .16256 m
.77301 .18073 L
s
1 .826 0 r
.78079 .16256 m
.77289 .18117 L
s
1 .815 0 r
.78079 .16256 m
.77298 .18091 L
s
1 .823 0 r
.78079 .16256 m
.7727 .181 L
s
1 .828 0 r
.78079 .16256 m
.77275 .18115 L
s
1 .18 0 r
.78079 .16256 m
.77648 .16164 L
s
1 .17 0 r
.78079 .16256 m
.77669 .16192 L
s
1 .174 0 r
.78079 .16256 m
.77659 .16184 L
s
1 .176 0 r
.78079 .16256 m
.77658 .16172 L
s
1 .189 0 r
.78079 .16256 m
.7762 .16204 L
s
1 .183 0 r
.78079 .16256 m
.77634 .16211 L
s
1 .647 0 r
.78079 .16256 m
.78108 .14674 L
s
1 .644 0 r
.78079 .16256 m
.78148 .14682 L
s
1 .632 0 r
.78079 .16256 m
.78179 .14712 L
s
1 .624 0 r
.78079 .16256 m
.78147 .1473 L
s
1 .614 0 r
.78079 .16256 m
.7802 .14754 L
s
1 .629 0 r
.78079 .16256 m
.78102 .14717 L
s
1 .615 0 r
.78079 .16256 m
.78481 .14804 L
s
1 .611 0 r
.78079 .16256 m
.78508 .14823 L
s
1 .587 0 r
.78079 .16256 m
.78429 .14864 L
s
1 .629 0 r
.78079 .16256 m
.78541 .14787 L
s
1 .617 0 r
.78079 .16256 m
.78557 .14825 L
s
1 .604 0 r
.78079 .16256 m
.78534 .14849 L
s
1 .03 0 r
.7819 .1622 m
.78263 .16228 L
s
1 .019 0 r
.7819 .1622 m
.78234 .16232 L
s
1 .031 0 r
.7819 .1622 m
.78124 .16259 L
s
1 .842 0 r
.7819 .1622 m
.77316 .18086 L
s
1 .84 0 r
.7819 .1622 m
.77301 .18073 L
s
1 .858 0 r
.7819 .1622 m
.77289 .18117 L
s
1 .847 0 r
.7819 .1622 m
.77298 .18091 L
s
1 .855 0 r
.7819 .1622 m
.7727 .181 L
s
1 .86 0 r
.7819 .1622 m
.77275 .18115 L
s
1 .222 0 r
.7819 .1622 m
.77648 .16164 L
s
1 .213 0 r
.7819 .1622 m
.77669 .16192 L
s
1 .217 0 r
.7819 .1622 m
.77659 .16184 L
s
1 .218 0 r
.7819 .1622 m
.77658 .16172 L
s
1 .233 0 r
.7819 .1622 m
.7762 .16204 L
s
1 .227 0 r
.7819 .1622 m
.77634 .16211 L
s
1 .633 0 r
.7819 .1622 m
.78108 .14674 L
s
1 .629 0 r
.7819 .1622 m
.78148 .14682 L
s
1 .616 0 r
.7819 .1622 m
.78179 .14712 L
s
1 .609 0 r
.7819 .1622 m
.78147 .1473 L
s
1 .603 0 r
.7819 .1622 m
.7802 .14754 L
s
1 .615 0 r
.7819 .1622 m
.78102 .14717 L
s
1 .591 0 r
.7819 .1622 m
.78481 .14804 L
s
1 .586 0 r
.7819 .1622 m
.78508 .14823 L
s
1 .563 0 r
.7819 .1622 m
.78429 .14864 L
s
1 .603 0 r
.7819 .1622 m
.78541 .14787 L
s
1 .59 0 r
.7819 .1622 m
.78557 .14825 L
s
1 .578 0 r
.7819 .1622 m
.78534 .14849 L
s
1 .012 0 r
.78263 .16228 m
.78234 .16232 L
s
1 .058 0 r
.78263 .16228 m
.78124 .16259 L
s
1 .852 0 r
.78263 .16228 m
.77316 .18086 L
s
1 .85 0 r
.78263 .16228 m
.77301 .18073 L
s
1 .869 0 r
.78263 .16228 m
.77289 .18117 L
s
1 .857 0 r
.78263 .16228 m
.77298 .18091 L
s
1 .866 0 r
.78263 .16228 m
.7727 .181 L
s
1 .87 0 r
.78263 .16228 m
.77275 .18115 L
s
1 .253 0 r
.78263 .16228 m
.77648 .16164 L
s
1 .243 0 r
.78263 .16228 m
.77669 .16192 L
s
1 .248 0 r
.78263 .16228 m
.77659 .16184 L
s
.78263 .16228 m
.77658 .16172 L
s
1 .263 0 r
.78263 .16228 m
.7762 .16204 L
s
1 .257 0 r
.78263 .16228 m
.77634 .16211 L
s
1 .638 0 r
.78263 .16228 m
.78108 .14674 L
s
1 .633 0 r
.78263 .16228 m
.78148 .14682 L
s
1 .621 0 r
.78263 .16228 m
.78179 .14712 L
s
1 .614 0 r
.78263 .16228 m
.78147 .1473 L
s
1 .61 0 r
.78263 .16228 m
.7802 .14754 L
s
1 .621 0 r
.78263 .16228 m
.78102 .14717 L
s
1 .588 0 r
.78263 .16228 m
.78481 .14804 L
s
1 .583 0 r
.78263 .16228 m
.78508 .14823 L
s
1 .562 0 r
.78263 .16228 m
.78429 .14864 L
s
1 .6 0 r
.78263 .16228 m
.78541 .14787 L
s
1 .586 0 r
.78263 .16228 m
.78557 .14825 L
s
1 .574 0 r
.78263 .16228 m
.78534 .14849 L
s
1 .046 0 r
.78234 .16232 m
.78124 .16259 L
s
1 .845 0 r
.78234 .16232 m
.77316 .18086 L
s
1 .843 0 r
.78234 .16232 m
.77301 .18073 L
s
1 .862 0 r
.78234 .16232 m
.77289 .18117 L
s
1 .85 0 r
.78234 .16232 m
.77298 .18091 L
s
1 .859 0 r
.78234 .16232 m
.7727 .181 L
s
1 .863 0 r
.78234 .16232 m
.77275 .18115 L
s
1 .241 0 r
.78234 .16232 m
.77648 .16164 L
s
1 .232 0 r
.78234 .16232 m
.77669 .16192 L
s
1 .236 0 r
.78234 .16232 m
.77659 .16184 L
s
1 .237 0 r
.78234 .16232 m
.77658 .16172 L
s
1 .251 0 r
.78234 .16232 m
.7762 .16204 L
s
1 .245 0 r
.78234 .16232 m
.77634 .16211 L
s
1 .639 0 r
.78234 .16232 m
.78108 .14674 L
s
1 .635 0 r
.78234 .16232 m
.78148 .14682 L
s
1 .622 0 r
.78234 .16232 m
.78179 .14712 L
s
1 .615 0 r
.78234 .16232 m
.78147 .1473 L
s
1 .61 0 r
.78234 .16232 m
.7802 .14754 L
s
1 .622 0 r
.78234 .16232 m
.78102 .14717 L
s
1 .592 0 r
.78234 .16232 m
.78481 .14804 L
s
1 .587 0 r
.78234 .16232 m
.78508 .14823 L
s
1 .565 0 r
.78234 .16232 m
.78429 .14864 L
s
1 .604 0 r
.78234 .16232 m
.78541 .14787 L
s
1 .59 0 r
.78234 .16232 m
.78557 .14825 L
s
1 .578 0 r
.78234 .16232 m
.78534 .14849 L
s
1 .816 0 r
.78124 .16259 m
.77316 .18086 L
s
1 .814 0 r
.78124 .16259 m
.77301 .18073 L
s
1 .832 0 r
.78124 .16259 m
.77289 .18117 L
s
1 .821 0 r
.78124 .16259 m
.77298 .18091 L
s
1 .829 0 r
.78124 .16259 m
.7727 .181 L
s
1 .834 0 r
.78124 .16259 m
.77275 .18115 L
s
1 .198 0 r
.78124 .16259 m
.77648 .16164 L
s
1 .188 0 r
.78124 .16259 m
.77669 .16192 L
s
1 .192 0 r
.78124 .16259 m
.77659 .16184 L
s
1 .194 0 r
.78124 .16259 m
.77658 .16172 L
s
1 .207 0 r
.78124 .16259 m
.7762 .16204 L
s
1 .201 0 r
.78124 .16259 m
.77634 .16211 L
s
1 .648 0 r
.78124 .16259 m
.78108 .14674 L
s
1 .645 0 r
.78124 .16259 m
.78148 .14682 L
s
1 .633 0 r
.78124 .16259 m
.78179 .14712 L
s
1 .625 0 r
.78124 .16259 m
.78147 .1473 L
s
1 .617 0 r
.78124 .16259 m
.7802 .14754 L
s
1 .63 0 r
.78124 .16259 m
.78102 .14717 L
s
1 .612 0 r
.78124 .16259 m
.78481 .14804 L
s
1 .608 0 r
.78124 .16259 m
.78508 .14823 L
s
1 .584 0 r
.78124 .16259 m
.78429 .14864 L
s
1 .625 0 r
.78124 .16259 m
.78541 .14787 L
s
1 .612 0 r
.78124 .16259 m
.78557 .14825 L
s
1 .6 0 r
.78124 .16259 m
.78534 .14849 L
s
1 .011 0 r
.82487 .13029 m
.8251 .13044 L
s
1 .008 0 r
.82487 .13029 m
.82503 .1302 L
s
1 .116 0 r
.82487 .13029 m
.82357 .13282 L
s
1 .138 0 r
.82487 .13029 m
.823 .13311 L
s
1 .124 0 r
.82487 .13029 m
.82334 .1329 L
s
1 .139 0 r
.82487 .13029 m
.82314 .13322 L
s
1 .136 0 r
.82487 .13029 m
.8234 .13328 L
s
1 .135 0 r
.82487 .13029 m
.82327 .13319 L
s
.567 1 0 r
.82487 .13029 m
.79468 .11245 L
s
.571 1 0 r
.82487 .13029 m
.79468 .11263 L
s
.563 1 0 r
.82487 .13029 m
.79467 .11226 L
s
.561 1 0 r
.82487 .13029 m
.79433 .11275 L
s
.57 1 0 r
.82487 .13029 m
.79455 .11278 L
s
.559 1 0 r
.82487 .13029 m
.79443 .11247 L
s
.581 1 0 r
.82487 .13029 m
.79648 .11029 L
s
.586 1 0 r
.82487 .13029 m
.79674 .11015 L
s
.582 1 0 r
.82487 .13029 m
.79681 .10987 L
s
.597 1 0 r
.82487 .13029 m
.85199 .15136 L
s
.598 1 0 r
.82487 .13029 m
.85165 .15174 L
s
.591 1 0 r
.82487 .13029 m
.85198 .15162 L
s
.557 1 0 r
.82487 .13029 m
.85019 .15492 L
s
.552 1 0 r
.82487 .13029 m
.85054 .15473 L
s
.549 1 0 r
.82487 .13029 m
.85042 .15494 L
s
.55 1 0 r
.82487 .13029 m
.85011 .15524 L
s
.558 1 0 r
.82487 .13029 m
.84998 .15507 L
s
.557 1 0 r
.82487 .13029 m
.84981 .1553 L
s
1 .01 0 r
.8251 .13044 m
.82503 .1302 L
s
1 .116 0 r
.8251 .13044 m
.82357 .13282 L
s
1 .139 0 r
.8251 .13044 m
.823 .13311 L
s
1 .124 0 r
.8251 .13044 m
.82334 .1329 L
s
1 .139 0 r
.8251 .13044 m
.82314 .13322 L
s
1 .135 0 r
.8251 .13044 m
.8234 .13328 L
s
.8251 .13044 m
.82327 .13319 L
s
.556 1 0 r
.8251 .13044 m
.79468 .11245 L
s
.56 1 0 r
.8251 .13044 m
.79468 .11263 L
s
.552 1 0 r
.8251 .13044 m
.79467 .11226 L
s
.55 1 0 r
.8251 .13044 m
.79433 .11275 L
s
.558 1 0 r
.8251 .13044 m
.79455 .11278 L
s
.548 1 0 r
.8251 .13044 m
.79443 .11247 L
s
.57 1 0 r
.8251 .13044 m
.79648 .11029 L
s
.575 1 0 r
.8251 .13044 m
.79674 .11015 L
s
.571 1 0 r
.8251 .13044 m
.79681 .10987 L
s
.608 1 0 r
.8251 .13044 m
.85199 .15136 L
s
.609 1 0 r
.8251 .13044 m
.85165 .15174 L
s
.602 1 0 r
.8251 .13044 m
.85198 .15162 L
s
.568 1 0 r
.8251 .13044 m
.85019 .15492 L
s
.562 1 0 r
.8251 .13044 m
.85054 .15473 L
s
.56 1 0 r
.8251 .13044 m
.85042 .15494 L
s
.561 1 0 r
.8251 .13044 m
.85011 .15524 L
s
.569 1 0 r
.8251 .13044 m
.84998 .15507 L
s
.568 1 0 r
.8251 .13044 m
.84981 .1553 L
s
1 .123 0 r
.82503 .1302 m
.82357 .13282 L
s
1 .145 0 r
.82503 .1302 m
.823 .13311 L
s
1 .13 0 r
.82503 .1302 m
.82334 .1329 L
s
1 .146 0 r
.82503 .1302 m
.82314 .13322 L
s
1 .142 0 r
.82503 .1302 m
.8234 .13328 L
s
.82503 .1302 m
.82327 .13319 L
s
.563 1 0 r
.82503 .1302 m
.79468 .11245 L
s
.567 1 0 r
.82503 .1302 m
.79468 .11263 L
s
.559 1 0 r
.82503 .1302 m
.79467 .11226 L
s
.557 1 0 r
.82503 .1302 m
.79433 .11275 L
s
.565 1 0 r
.82503 .1302 m
.79455 .11278 L
s
.555 1 0 r
.82503 .1302 m
.79443 .11247 L
s
.578 1 0 r
.82503 .1302 m
.79648 .11029 L
s
.583 1 0 r
.82503 .1302 m
.79674 .11015 L
s
.579 1 0 r
.82503 .1302 m
.79681 .10987 L
s
.6 1 0 r
.82503 .1302 m
.85199 .15136 L
s
.601 1 0 r
.82503 .1302 m
.85165 .15174 L
s
.594 1 0 r
.82503 .1302 m
.85198 .15162 L
s
.559 1 0 r
.82503 .1302 m
.85019 .15492 L
s
.554 1 0 r
.82503 .1302 m
.85054 .15473 L
s
.552 1 0 r
.82503 .1302 m
.85042 .15494 L
s
.82503 .1302 m
.85011 .15524 L
s
.561 1 0 r
.82503 .1302 m
.84998 .15507 L
s
.559 1 0 r
.82503 .1302 m
.84981 .1553 L
s
1 .01 0 r
.76693 .0921 m
.76671 .09223 L
s
1 .019 0 r
.76693 .0921 m
.76667 .0925 L
s
1 .154 0 r
.76693 .0921 m
.76433 .09484 L
s
1 .16 0 r
.76693 .0921 m
.76425 .09495 L
s
1 .144 0 r
.76693 .0921 m
.76445 .09459 L
s
1 .149 0 r
.76693 .0921 m
.76426 .0946 L
s
1 .137 0 r
.76693 .0921 m
.76465 .09457 L
s
1 .139 0 r
.76693 .0921 m
.76439 .09436 L
s
.594 1 0 r
.76693 .0921 m
.79468 .11245 L
s
.589 1 0 r
.76693 .0921 m
.79468 .11263 L
s
.599 1 0 r
.76693 .0921 m
.79467 .11226 L
s
.598 1 0 r
.76693 .0921 m
.79433 .11275 L
s
.59 1 0 r
.76693 .0921 m
.79455 .11278 L
s
.601 1 0 r
.76693 .0921 m
.79443 .11247 L
s
.582 1 0 r
.76693 .0921 m
.79648 .11029 L
s
.576 1 0 r
.76693 .0921 m
.79674 .11015 L
s
.58 1 0 r
.76693 .0921 m
.79681 .10987 L
s
.612 1 0 r
.76693 .0921 m
.73606 .0779 L
s
.602 1 0 r
.76693 .0921 m
.73599 .07747 L
s
.606 1 0 r
.76693 .0921 m
.736 .07768 L
s
.56 1 0 r
.76693 .0921 m
.73397 .0796 L
s
.563 1 0 r
.76693 .0921 m
.73419 .07927 L
s
.552 1 0 r
.76693 .0921 m
.73376 .07965 L
s
.556 1 0 r
.76693 .0921 m
.73402 .07921 L
s
.548 1 0 r
.76693 .0921 m
.73386 .07912 L
s
.552 1 0 r
.76693 .0921 m
.73386 .07937 L
s
1 .011 0 r
.76671 .09223 m
.76667 .0925 L
s
1 .145 0 r
.76671 .09223 m
.76433 .09484 L
s
1 .15 0 r
.76671 .09223 m
.76425 .09495 L
s
1 .134 0 r
.76671 .09223 m
.76445 .09459 L
s
1 .139 0 r
.76671 .09223 m
.76426 .0946 L
s
1 .128 0 r
.76671 .09223 m
.76465 .09457 L
s
1 .129 0 r
.76671 .09223 m
.76439 .09436 L
s
.59 1 0 r
.76671 .09223 m
.79468 .11245 L
s
.585 1 0 r
.76671 .09223 m
.79468 .11263 L
s
.595 1 0 r
.76671 .09223 m
.79467 .11226 L
s
.594 1 0 r
.76671 .09223 m
.79433 .11275 L
s
.586 1 0 r
.76671 .09223 m
.79455 .11278 L
s
.597 1 0 r
.76671 .09223 m
.79443 .11247 L
s
.577 1 0 r
.76671 .09223 m
.79648 .11029 L
s
.571 1 0 r
.76671 .09223 m
.79674 .11015 L
s
.575 1 0 r
.76671 .09223 m
.79681 .10987 L
s
.617 1 0 r
.76671 .09223 m
.73606 .0779 L
s
.607 1 0 r
.76671 .09223 m
.73599 .07747 L
s
.611 1 0 r
.76671 .09223 m
.736 .07768 L
s
.566 1 0 r
.76671 .09223 m
.73397 .0796 L
s
.569 1 0 r
.76671 .09223 m
.73419 .07927 L
s
.559 1 0 r
.76671 .09223 m
.73376 .07965 L
s
.562 1 0 r
.76671 .09223 m
.73402 .07921 L
s
.555 1 0 r
.76671 .09223 m
.73386 .07912 L
s
.558 1 0 r
.76671 .09223 m
.73386 .07937 L
s
1 .135 0 r
.76667 .0925 m
.76433 .09484 L
s
1 .141 0 r
.76667 .0925 m
.76425 .09495 L
s
1 .125 0 r
.76667 .0925 m
.76445 .09459 L
s
1 .131 0 r
.76667 .0925 m
.76426 .0946 L
s
1 .118 0 r
.76667 .0925 m
.76465 .09457 L
s
1 .12 0 r
.76667 .0925 m
.76439 .09436 L
s
.595 1 0 r
.76667 .0925 m
.79468 .11245 L
s
.59 1 0 r
.76667 .0925 m
.79468 .11263 L
s
.6 1 0 r
.76667 .0925 m
.79467 .11226 L
s
.599 1 0 r
.76667 .0925 m
.79433 .11275 L
s
.591 1 0 r
.76667 .0925 m
.79455 .11278 L
s
.603 1 0 r
.76667 .0925 m
.79443 .11247 L
s
.582 1 0 r
.76667 .0925 m
.79648 .11029 L
s
.576 1 0 r
.76667 .0925 m
.79674 .11015 L
s
.579 1 0 r
.76667 .0925 m
.79681 .10987 L
s
.614 1 0 r
.76667 .0925 m
.73606 .0779 L
s
.604 1 0 r
.76667 .0925 m
.73599 .07747 L
s
.608 1 0 r
.76667 .0925 m
.736 .07768 L
s
.564 1 0 r
.76667 .0925 m
.73397 .0796 L
s
.567 1 0 r
.76667 .0925 m
.73419 .07927 L
s
.556 1 0 r
.76667 .0925 m
.73376 .07965 L
s
.56 1 0 r
.76667 .0925 m
.73402 .07921 L
s
.552 1 0 r
.76667 .0925 m
.73386 .07912 L
s
.556 1 0 r
.76667 .0925 m
.73386 .07937 L
s
1 .009 0 r
.74092 .14813 m
.74113 .14806 L
s
1 .019 0 r
.74092 .14813 m
.74107 .1477 L
s
.74092 .14813 m
.74133 .14792 L
s
1 .014 0 r
.74092 .14813 m
.74113 .14785 L
s
1 .021 0 r
.74092 .14813 m
.74128 .14775 L
s
.123 1 0 r
.74092 .14813 m
.77316 .18086 L
s
.131 1 0 r
.74092 .14813 m
.77301 .18073 L
s
.121 1 0 r
.74092 .14813 m
.77289 .18117 L
s
.126 1 0 r
.74092 .14813 m
.77298 .18091 L
s
.132 1 0 r
.74092 .14813 m
.7727 .181 L
s
.126 1 0 r
.74092 .14813 m
.77275 .18115 L
s
.446 1 0 r
.74092 .14813 m
.77648 .16164 L
s
.434 1 0 r
.74092 .14813 m
.77669 .16192 L
s
.438 1 0 r
.74092 .14813 m
.77659 .16184 L
s
.441 1 0 r
.74092 .14813 m
.77658 .16172 L
s
.45 1 0 r
.74092 .14813 m
.7762 .16204 L
s
.444 1 0 r
.74092 .14813 m
.77634 .16211 L
s
1 .682 0 r
.74092 .14813 m
.749 .13354 L
s
1 .678 0 r
.74092 .14813 m
.74858 .13342 L
s
1 .673 0 r
.74092 .14813 m
.74822 .13336 L
s
1 .667 0 r
.74092 .14813 m
.74875 .13382 L
s
1 .665 0 r
.74092 .14813 m
.74841 .13369 L
s
1 .65 0 r
.74092 .14813 m
.74781 .13381 L
s
1 .782 0 r
.74092 .14813 m
.74679 .12992 L
s
1 .759 0 r
.74092 .14813 m
.74624 .13033 L
s
1 .788 0 r
.74092 .14813 m
.74674 .12974 L
s
1 .777 0 r
.74092 .14813 m
.74661 .12998 L
s
1 .772 0 r
.74092 .14813 m
.74646 .13007 L
s
1 .787 0 r
.74092 .14813 m
.74659 .12973 L
s
.496 1 0 r
.74092 .14813 m
.77754 .14451 L
s
.493 1 0 r
.74092 .14813 m
.77763 .14467 L
s
.507 1 0 r
.74092 .14813 m
.77732 .14482 L
s
.497 1 0 r
.74092 .14813 m
.77755 .14483 L
s
.505 1 0 r
.74092 .14813 m
.77733 .14465 L
s
.502 1 0 r
.74092 .14813 m
.77744 .14497 L
s
.324 1 0 r
.74092 .14813 m
.71399 .11719 L
s
.323 1 0 r
.74092 .14813 m
.71409 .11707 L
s
.74092 .14813 m
.71385 .11728 L
s
.33 1 0 r
.74092 .14813 m
.71395 .11742 L
s
.316 1 0 r
.74092 .14813 m
.71379 .11711 L
s
.33 1 0 r
.74092 .14813 m
.71345 .11787 L
s
.258 1 0 r
.74092 .14813 m
.69833 .14999 L
s
.257 1 0 r
.74092 .14813 m
.69832 .15013 L
s
.261 1 0 r
.74092 .14813 m
.69839 .14979 L
s
.253 1 0 r
.74092 .14813 m
.6982 .14985 L
s
.249 1 0 r
.74092 .14813 m
.69811 .1501 L
s
.245 1 0 r
.74092 .14813 m
.69803 .15031 L
s
.494 1 0 r
.74092 .14813 m
.70718 .1333 L
s
.486 1 0 r
.74092 .14813 m
.70681 .13365 L
s
.488 1 0 r
.74092 .14813 m
.70709 .13313 L
s
.491 1 0 r
.74092 .14813 m
.70703 .13346 L
s
.478 1 0 r
.74092 .14813 m
.70637 .13421 L
s
.485 1 0 r
.74092 .14813 m
.70694 .13328 L
s
1 .015 0 r
.74113 .14806 m
.74107 .1477 L
s
1 .01 0 r
.74113 .14806 m
.74133 .14792 L
s
1 .009 0 r
.74113 .14806 m
.74113 .14785 L
s
1 .014 0 r
.74113 .14806 m
.74128 .14775 L
s
.127 1 0 r
.74113 .14806 m
.77316 .18086 L
s
.135 1 0 r
.74113 .14806 m
.77301 .18073 L
s
.125 1 0 r
.74113 .14806 m
.77289 .18117 L
s
.13 1 0 r
.74113 .14806 m
.77298 .18091 L
s
.136 1 0 r
.74113 .14806 m
.7727 .181 L
s
.13 1 0 r
.74113 .14806 m
.77275 .18115 L
s
.453 1 0 r
.74113 .14806 m
.77648 .16164 L
s
.441 1 0 r
.74113 .14806 m
.77669 .16192 L
s
.446 1 0 r
.74113 .14806 m
.77659 .16184 L
s
.448 1 0 r
.74113 .14806 m
.77658 .16172 L
s
.458 1 0 r
.74113 .14806 m
.7762 .16204 L
s
.451 1 0 r
.74113 .14806 m
.77634 .16211 L
s
1 .675 0 r
.74113 .14806 m
.749 .13354 L
s
1 .671 0 r
.74113 .14806 m
.74858 .13342 L
s
1 .667 0 r
.74113 .14806 m
.74822 .13336 L
s
1 .66 0 r
.74113 .14806 m
.74875 .13382 L
s
1 .658 0 r
.74113 .14806 m
.74841 .13369 L
s
1 .643 0 r
.74113 .14806 m
.74781 .13381 L
s
1 .776 0 r
.74113 .14806 m
.74679 .12992 L
s
1 .754 0 r
.74113 .14806 m
.74624 .13033 L
s
1 .783 0 r
.74113 .14806 m
.74674 .12974 L
s
1 .772 0 r
.74113 .14806 m
.74661 .12998 L
s
1 .767 0 r
.74113 .14806 m
.74646 .13007 L
s
1 .781 0 r
.74113 .14806 m
.74659 .12973 L
s
.505 1 0 r
.74113 .14806 m
.77754 .14451 L
s
.502 1 0 r
.74113 .14806 m
.77763 .14467 L
s
.516 1 0 r
.74113 .14806 m
.77732 .14482 L
s
.506 1 0 r
.74113 .14806 m
.77755 .14483 L
s
.515 1 0 r
.74113 .14806 m
.77733 .14465 L
s
.511 1 0 r
.74113 .14806 m
.77744 .14497 L
s
.32 1 0 r
.74113 .14806 m
.71399 .11719 L
s
.319 1 0 r
.74113 .14806 m
.71409 .11707 L
s
.74113 .14806 m
.71385 .11728 L
s
.326 1 0 r
.74113 .14806 m
.71395 .11742 L
s
.312 1 0 r
.74113 .14806 m
.71379 .11711 L
s
.326 1 0 r
.74113 .14806 m
.71345 .11787 L
s
.249 1 0 r
.74113 .14806 m
.69833 .14999 L
s
.248 1 0 r
.74113 .14806 m
.69832 .15013 L
s
.252 1 0 r
.74113 .14806 m
.69839 .14979 L
s
.244 1 0 r
.74113 .14806 m
.6982 .14985 L
s
.24 1 0 r
.74113 .14806 m
.69811 .1501 L
s
.236 1 0 r
.74113 .14806 m
.69803 .15031 L
s
.487 1 0 r
.74113 .14806 m
.70718 .1333 L
s
.479 1 0 r
.74113 .14806 m
.70681 .13365 L
s
.481 1 0 r
.74113 .14806 m
.70709 .13313 L
s
.484 1 0 r
.74113 .14806 m
.70703 .13346 L
s
.471 1 0 r
.74113 .14806 m
.70637 .13421 L
s
.478 1 0 r
.74113 .14806 m
.70694 .13328 L
s
1 .014 0 r
.74107 .1477 m
.74133 .14792 L
s
1 .006 0 r
.74107 .1477 m
.74113 .14785 L
s
1 .009 0 r
.74107 .1477 m
.74128 .14775 L
s
.115 1 0 r
.74107 .1477 m
.77316 .18086 L
s
.123 1 0 r
.74107 .1477 m
.77301 .18073 L
s
.113 1 0 r
.74107 .1477 m
.77289 .18117 L
s
.118 1 0 r
.74107 .1477 m
.77298 .18091 L
s
.123 1 0 r
.74107 .1477 m
.7727 .181 L
s
.117 1 0 r
.74107 .1477 m
.77275 .18115 L
s
.445 1 0 r
.74107 .1477 m
.77648 .16164 L
s
.433 1 0 r
.74107 .1477 m
.77669 .16192 L
s
.438 1 0 r
.74107 .1477 m
.77659 .16184 L
s
.44 1 0 r
.74107 .1477 m
.77658 .16172 L
s
.45 1 0 r
.74107 .1477 m
.7762 .16204 L
s
.443 1 0 r
.74107 .1477 m
.77634 .16211 L
s
1 .663 0 r
.74107 .1477 m
.749 .13354 L
s
1 .659 0 r
.74107 .1477 m
.74858 .13342 L
s
1 .655 0 r
.74107 .1477 m
.74822 .13336 L
s
1 .648 0 r
.74107 .1477 m
.74875 .13382 L
s
1 .646 0 r
.74107 .1477 m
.74841 .13369 L
s
1 .631 0 r
.74107 .1477 m
.74781 .13381 L
s
1 .763 0 r
.74107 .1477 m
.74679 .12992 L
s
1 .741 0 r
.74107 .1477 m
.74624 .13033 L
s
1 .77 0 r
.74107 .1477 m
.74674 .12974 L
s
1 .759 0 r
.74107 .1477 m
.74661 .12998 L
s
1 .753 0 r
.74107 .1477 m
.74646 .13007 L
s
1 .768 0 r
.74107 .1477 m
.74659 .12973 L
s
.504 1 0 r
.74107 .1477 m
.77754 .14451 L
s
.501 1 0 r
.74107 .1477 m
.77763 .14467 L
s
.514 1 0 r
.74107 .1477 m
.77732 .14482 L
s
.505 1 0 r
.74107 .1477 m
.77755 .14483 L
s
.513 1 0 r
.74107 .1477 m
.77733 .14465 L
s
.51 1 0 r
.74107 .1477 m
.77744 .14497 L
s
.333 1 0 r
.74107 .1477 m
.71399 .11719 L
s
.332 1 0 r
.74107 .1477 m
.71409 .11707 L
s
.74107 .1477 m
.71385 .11728 L
s
.339 1 0 r
.74107 .1477 m
.71395 .11742 L
s
.325 1 0 r
.74107 .1477 m
.71379 .11711 L
s
.339 1 0 r
.74107 .1477 m
.71345 .11787 L
s
.251 1 0 r
.74107 .1477 m
.69833 .14999 L
s
.25 1 0 r
.74107 .1477 m
.69832 .15013 L
s
.254 1 0 r
.74107 .1477 m
.69839 .14979 L
s
.246 1 0 r
.74107 .1477 m
.6982 .14985 L
s
.242 1 0 r
.74107 .1477 m
.69811 .1501 L
s
.238 1 0 r
.74107 .1477 m
.69803 .15031 L
s
.495 1 0 r
.74107 .1477 m
.70718 .1333 L
s
.487 1 0 r
.74107 .1477 m
.70681 .13365 L
s
.489 1 0 r
.74107 .1477 m
.70709 .13313 L
s
.492 1 0 r
.74107 .1477 m
.70703 .13346 L
s
.479 1 0 r
.74107 .1477 m
.70637 .13421 L
s
.486 1 0 r
.74107 .1477 m
.70694 .13328 L
s
1 .009 0 r
.74133 .14792 m
.74113 .14785 L
s
1 .007 0 r
.74133 .14792 m
.74128 .14775 L
s
.128 1 0 r
.74133 .14792 m
.77316 .18086 L
s
.136 1 0 r
.74133 .14792 m
.77301 .18073 L
s
.127 1 0 r
.74133 .14792 m
.77289 .18117 L
s
.132 1 0 r
.74133 .14792 m
.77298 .18091 L
s
.137 1 0 r
.74133 .14792 m
.7727 .181 L
s
.131 1 0 r
.74133 .14792 m
.77275 .18115 L
s
.458 1 0 r
.74133 .14792 m
.77648 .16164 L
s
.446 1 0 r
.74133 .14792 m
.77669 .16192 L
s
.451 1 0 r
.74133 .14792 m
.77659 .16184 L
s
.453 1 0 r
.74133 .14792 m
.77658 .16172 L
s
.463 1 0 r
.74133 .14792 m
.7762 .16204 L
s
.457 1 0 r
.74133 .14792 m
.77634 .16211 L
s
1 .666 0 r
.74133 .14792 m
.749 .13354 L
s
1 .662 0 r
.74133 .14792 m
.74858 .13342 L
s
1 .658 0 r
.74133 .14792 m
.74822 .13336 L
s
1 .651 0 r
.74133 .14792 m
.74875 .13382 L
s
1 .65 0 r
.74133 .14792 m
.74841 .13369 L
s
1 .635 0 r
.74133 .14792 m
.74781 .13381 L
s
1 .769 0 r
.74133 .14792 m
.74679 .12992 L
s
1 .746 0 r
.74133 .14792 m
.74624 .13033 L
s
1 .775 0 r
.74133 .14792 m
.74674 .12974 L
s
1 .764 0 r
.74133 .14792 m
.74661 .12998 L
s
1 .759 0 r
.74133 .14792 m
.74646 .13007 L
s
1 .774 0 r
.74133 .14792 m
.74659 .12973 L
s
.514 1 0 r
.74133 .14792 m
.77754 .14451 L
s
.511 1 0 r
.74133 .14792 m
.77763 .14467 L
s
.524 1 0 r
.74133 .14792 m
.77732 .14482 L
s
.515 1 0 r
.74133 .14792 m
.77755 .14483 L
s
.523 1 0 r
.74133 .14792 m
.77733 .14465 L
s
.52 1 0 r
.74133 .14792 m
.77744 .14497 L
s
.319 1 0 r
.74133 .14792 m
.71399 .11719 L
s
.318 1 0 r
.74133 .14792 m
.71409 .11707 L
s
.74133 .14792 m
.71385 .11728 L
s
.325 1 0 r
.74133 .14792 m
.71395 .11742 L
s
.311 1 0 r
.74133 .14792 m
.71379 .11711 L
s
.325 1 0 r
.74133 .14792 m
.71345 .11787 L
s
.241 1 0 r
.74133 .14792 m
.69833 .14999 L
s
.24 1 0 r
.74133 .14792 m
.69832 .15013 L
s
.244 1 0 r
.74133 .14792 m
.69839 .14979 L
s
.236 1 0 r
.74133 .14792 m
.6982 .14985 L
s
.232 1 0 r
.74133 .14792 m
.69811 .1501 L
s
.228 1 0 r
.74133 .14792 m
.69803 .15031 L
s
.482 1 0 r
.74133 .14792 m
.70718 .1333 L
s
.474 1 0 r
.74133 .14792 m
.70681 .13365 L
s
.476 1 0 r
.74133 .14792 m
.70709 .13313 L
s
.479 1 0 r
.74133 .14792 m
.70703 .13346 L
s
.465 1 0 r
.74133 .14792 m
.70637 .13421 L
s
.473 1 0 r
.74133 .14792 m
.70694 .13328 L
s
1 .007 0 r
.74113 .14785 m
.74128 .14775 L
s
.12 1 0 r
.74113 .14785 m
.77316 .18086 L
s
.128 1 0 r
.74113 .14785 m
.77301 .18073 L
s
.119 1 0 r
.74113 .14785 m
.77289 .18117 L
s
.124 1 0 r
.74113 .14785 m
.77298 .18091 L
s
.129 1 0 r
.74113 .14785 m
.7727 .181 L
s
.123 1 0 r
.74113 .14785 m
.77275 .18115 L
s
.449 1 0 r
.74113 .14785 m
.77648 .16164 L
s
.437 1 0 r
.74113 .14785 m
.77669 .16192 L
s
.442 1 0 r
.74113 .14785 m
.77659 .16184 L
s
.444 1 0 r
.74113 .14785 m
.77658 .16172 L
s
.454 1 0 r
.74113 .14785 m
.7762 .16204 L
s
.448 1 0 r
.74113 .14785 m
.77634 .16211 L
s
1 .667 0 r
.74113 .14785 m
.749 .13354 L
s
1 .663 0 r
.74113 .14785 m
.74858 .13342 L
s
1 .659 0 r
.74113 .14785 m
.74822 .13336 L
s
1 .652 0 r
.74113 .14785 m
.74875 .13382 L
s
1 .65 0 r
.74113 .14785 m
.74841 .13369 L
s
1 .635 0 r
.74113 .14785 m
.74781 .13381 L
s
1 .768 0 r
.74113 .14785 m
.74679 .12992 L
s
1 .746 0 r
.74113 .14785 m
.74624 .13033 L
s
1 .775 0 r
.74113 .14785 m
.74674 .12974 L
s
1 .764 0 r
.74113 .14785 m
.74661 .12998 L
s
1 .758 0 r
.74113 .14785 m
.74646 .13007 L
s
1 .773 0 r
.74113 .14785 m
.74659 .12973 L
s
.506 1 0 r
.74113 .14785 m
.77754 .14451 L
s
.503 1 0 r
.74113 .14785 m
.77763 .14467 L
s
.516 1 0 r
.74113 .14785 m
.77732 .14482 L
s
.507 1 0 r
.74113 .14785 m
.77755 .14483 L
s
.515 1 0 r
.74113 .14785 m
.77733 .14465 L
s
.512 1 0 r
.74113 .14785 m
.77744 .14497 L
s
.327 1 0 r
.74113 .14785 m
.71399 .11719 L
s
.326 1 0 r
.74113 .14785 m
.71409 .11707 L
s
.74113 .14785 m
.71385 .11728 L
s
.333 1 0 r
.74113 .14785 m
.71395 .11742 L
s
.319 1 0 r
.74113 .14785 m
.71379 .11711 L
s
.333 1 0 r
.74113 .14785 m
.71345 .11787 L
s
.249 1 0 r
.74113 .14785 m
.69833 .14999 L
s
.248 1 0 r
.74113 .14785 m
.69832 .15013 L
s
.252 1 0 r
.74113 .14785 m
.69839 .14979 L
s
.244 1 0 r
.74113 .14785 m
.6982 .14985 L
s
.24 1 0 r
.74113 .14785 m
.69811 .1501 L
s
.236 1 0 r
.74113 .14785 m
.69803 .15031 L
s
.491 1 0 r
.74113 .14785 m
.70718 .1333 L
s
.483 1 0 r
.74113 .14785 m
.70681 .13365 L
s
.485 1 0 r
.74113 .14785 m
.70709 .13313 L
s
.488 1 0 r
.74113 .14785 m
.70703 .13346 L
s
.474 1 0 r
.74113 .14785 m
.70637 .13421 L
s
.482 1 0 r
.74113 .14785 m
.70694 .13328 L
s
.122 1 0 r
.74128 .14775 m
.77316 .18086 L
s
.13 1 0 r
.74128 .14775 m
.77301 .18073 L
s
.12 1 0 r
.74128 .14775 m
.77289 .18117 L
s
.125 1 0 r
.74128 .14775 m
.77298 .18091 L
s
.131 1 0 r
.74128 .14775 m
.7727 .181 L
s
.125 1 0 r
.74128 .14775 m
.77275 .18115 L
s
.454 1 0 r
.74128 .14775 m
.77648 .16164 L
s
.442 1 0 r
.74128 .14775 m
.77669 .16192 L
s
.447 1 0 r
.74128 .14775 m
.77659 .16184 L
s
.449 1 0 r
.74128 .14775 m
.77658 .16172 L
s
.458 1 0 r
.74128 .14775 m
.7762 .16204 L
s
.452 1 0 r
.74128 .14775 m
.77634 .16211 L
s
1 .661 0 r
.74128 .14775 m
.749 .13354 L
s
1 .657 0 r
.74128 .14775 m
.74858 .13342 L
s
1 .653 0 r
.74128 .14775 m
.74822 .13336 L
s
1 .646 0 r
.74128 .14775 m
.74875 .13382 L
s
1 .644 0 r
.74128 .14775 m
.74841 .13369 L
s
1 .629 0 r
.74128 .14775 m
.74781 .13381 L
s
1 .763 0 r
.74128 .14775 m
.74679 .12992 L
s
1 .74 0 r
.74128 .14775 m
.74624 .13033 L
s
1 .769 0 r
.74128 .14775 m
.74674 .12974 L
s
1 .758 0 r
.74128 .14775 m
.74661 .12998 L
s
1 .753 0 r
.74128 .14775 m
.74646 .13007 L
s
1 .768 0 r
.74128 .14775 m
.74659 .12973 L
s
.512 1 0 r
.74128 .14775 m
.77754 .14451 L
s
.509 1 0 r
.74128 .14775 m
.77763 .14467 L
s
.523 1 0 r
.74128 .14775 m
.77732 .14482 L
s
.513 1 0 r
.74128 .14775 m
.77755 .14483 L
s
.522 1 0 r
.74128 .14775 m
.77733 .14465 L
s
.518 1 0 r
.74128 .14775 m
.77744 .14497 L
s
.326 1 0 r
.74128 .14775 m
.71399 .11719 L
s
.325 1 0 r
.74128 .14775 m
.71409 .11707 L
s
.74128 .14775 m
.71385 .11728 L
s
.332 1 0 r
.74128 .14775 m
.71395 .11742 L
s
.318 1 0 r
.74128 .14775 m
.71379 .11711 L
s
.332 1 0 r
.74128 .14775 m
.71345 .11787 L
s
.243 1 0 r
.74128 .14775 m
.69833 .14999 L
s
.242 1 0 r
.74128 .14775 m
.69832 .15013 L
s
.246 1 0 r
.74128 .14775 m
.69839 .14979 L
s
.238 1 0 r
.74128 .14775 m
.6982 .14985 L
s
.233 1 0 r
.74128 .14775 m
.69811 .1501 L
s
.23 1 0 r
.74128 .14775 m
.69803 .15031 L
s
.487 1 0 r
.74128 .14775 m
.70718 .1333 L
s
.478 1 0 r
.74128 .14775 m
.70681 .13365 L
s
.481 1 0 r
.74128 .14775 m
.70709 .13313 L
s
.484 1 0 r
.74128 .14775 m
.70703 .13346 L
s
.47 1 0 r
.74128 .14775 m
.70637 .13421 L
s
.478 1 0 r
.74128 .14775 m
.70694 .13328 L
s
1 .079 0 r
.7601 .08192 m
.75853 .08307 L
s
1 .07 0 r
.7601 .08192 m
.75853 .08262 L
s
1 .099 0 r
.7601 .08192 m
.75799 .0831 L
s
1 .028 0 r
.7601 .08192 m
.75951 .08229 L
s
1 .147 0 r
.7601 .08192 m
.757 .08375 L
s
1 .375 0 r
.7601 .08192 m
.75656 .09039 L
s
1 .364 0 r
.7601 .08192 m
.75699 .09027 L
s
1 .384 0 r
.7601 .08192 m
.75708 .09082 L
s
1 .366 0 r
.7601 .08192 m
.75644 .09009 L
s
1 .384 0 r
.7601 .08192 m
.75676 .0907 L
s
1 .399 0 r
.7601 .08192 m
.75631 .09091 L
s
1 .743 0 r
.7601 .08192 m
.75693 .09984 L
s
1 .758 0 r
.7601 .08192 m
.75697 .1002 L
s
1 .755 0 r
.7601 .08192 m
.75678 .1001 L
s
1 .748 0 r
.7601 .08192 m
.75708 .09998 L
s
1 .765 0 r
.7601 .08192 m
.75668 .10033 L
s
1 .75 0 r
.7601 .08192 m
.75694 .1 L
s
1 .293 0 r
.7601 .08192 m
.76343 .08828 L
s
1 .283 0 r
.7601 .08192 m
.76393 .08769 L
s
1 .269 0 r
.7601 .08192 m
.76403 .08721 L
s
1 .295 0 r
.7601 .08192 m
.76432 .08779 L
s
1 .261 0 r
.7601 .08192 m
.76353 .08732 L
s
1 .272 0 r
.7601 .08192 m
.76322 .08781 L
s
1 .018 0 r
.75853 .08307 m
.75853 .08262 L
s
1 .022 0 r
.75853 .08307 m
.75799 .0831 L
s
1 .051 0 r
.75853 .08307 m
.75951 .08229 L
s
1 .069 0 r
.75853 .08307 m
.757 .08375 L
s
1 .31 0 r
.75853 .08307 m
.75656 .09039 L
s
1 .301 0 r
.75853 .08307 m
.75699 .09027 L
s
1 .322 0 r
.75853 .08307 m
.75708 .09082 L
s
1 .299 0 r
.75853 .08307 m
.75644 .09009 L
s
1 .32 0 r
.75853 .08307 m
.75676 .0907 L
s
1 .333 0 r
.75853 .08307 m
.75631 .09091 L
s
1 .688 0 r
.75853 .08307 m
.75693 .09984 L
s
1 .703 0 r
.75853 .08307 m
.75697 .1002 L
s
1 .7 0 r
.75853 .08307 m
.75678 .1001 L
s
1 .694 0 r
.75853 .08307 m
.75708 .09998 L
s
1 .709 0 r
.75853 .08307 m
.75668 .10033 L
s
1 .695 0 r
.75853 .08307 m
.75694 .1 L
s
1 .292 0 r
.75853 .08307 m
.76343 .08828 L
s
1 .29 0 r
.75853 .08307 m
.76393 .08769 L
s
1 .281 0 r
.75853 .08307 m
.76403 .08721 L
s
1 .305 0 r
.75853 .08307 m
.76432 .08779 L
s
1 .268 0 r
.75853 .08307 m
.76353 .08732 L
s
1 .273 0 r
.75853 .08307 m
.76322 .08781 L
s
1 .029 0 r
.75853 .08262 m
.75799 .0831 L
s
1 .043 0 r
.75853 .08262 m
.75951 .08229 L
s
1 .078 0 r
.75853 .08262 m
.757 .08375 L
s
1 .328 0 r
.75853 .08262 m
.75656 .09039 L
s
1 .319 0 r
.75853 .08262 m
.75699 .09027 L
s
1 .34 0 r
.75853 .08262 m
.75708 .09082 L
s
1 .317 0 r
.75853 .08262 m
.75644 .09009 L
s
1 .338 0 r
.75853 .08262 m
.75676 .0907 L
s
1 .351 0 r
.75853 .08262 m
.75631 .09091 L
s
1 .706 0 r
.75853 .08262 m
.75693 .09984 L
s
1 .721 0 r
.75853 .08262 m
.75697 .1002 L
s
1 .718 0 r
.75853 .08262 m
.75678 .1001 L
s
1 .712 0 r
.75853 .08262 m
.75708 .09998 L
s
1 .728 0 r
.75853 .08262 m
.75668 .10033 L
s
1 .713 0 r
.75853 .08262 m
.75694 .1 L
s
1 .306 0 r
.75853 .08262 m
.76343 .08828 L
s
1 .303 0 r
.75853 .08262 m
.76393 .08769 L
s
1 .293 0 r
.75853 .08262 m
.76403 .08721 L
s
1 .317 0 r
.75853 .08262 m
.76432 .08779 L
s
1 .28 0 r
.75853 .08262 m
.76353 .08732 L
s
1 .286 0 r
.75853 .08262 m
.76322 .08781 L
s
1 .07 0 r
.75799 .0831 m
.75951 .08229 L
s
1 .049 0 r
.75799 .0831 m
.757 .08375 L
s
1 .304 0 r
.75799 .0831 m
.75656 .09039 L
s
1 .296 0 r
.75799 .0831 m
.75699 .09027 L
s
1 .318 0 r
.75799 .0831 m
.75708 .09082 L
s
1 .293 0 r
.75799 .0831 m
.75644 .09009 L
s
1 .315 0 r
.75799 .0831 m
.75676 .0907 L
s
1 .327 0 r
.75799 .0831 m
.75631 .09091 L
s
1 .685 0 r
.75799 .0831 m
.75693 .09984 L
s
1 .7 0 r
.75799 .0831 m
.75697 .1002 L
s
1 .697 0 r
.75799 .0831 m
.75678 .1001 L
s
1 .691 0 r
.75799 .0831 m
.75708 .09998 L
s
1 .706 0 r
.75799 .0831 m
.75668 .10033 L
s
1 .692 0 r
.75799 .0831 m
.75694 .1 L
s
1 .307 0 r
.75799 .0831 m
.76343 .08828 L
s
.75799 .0831 m
.76393 .08769 L
s
1 .299 0 r
.75799 .0831 m
.76403 .08721 L
s
1 .322 0 r
.75799 .0831 m
.76432 .08779 L
s
1 .284 0 r
.75799 .0831 m
.76353 .08732 L
s
1 .288 0 r
.75799 .0831 m
.76322 .08781 L
s
1 .119 0 r
.75951 .08229 m
.757 .08375 L
s
1 .352 0 r
.75951 .08229 m
.75656 .09039 L
s
1 .342 0 r
.75951 .08229 m
.75699 .09027 L
s
1 .362 0 r
.75951 .08229 m
.75708 .09082 L
s
1 .343 0 r
.75951 .08229 m
.75644 .09009 L
s
1 .361 0 r
.75951 .08229 m
.75676 .0907 L
s
1 .376 0 r
.75951 .08229 m
.75631 .09091 L
s
1 .725 0 r
.75951 .08229 m
.75693 .09984 L
s
1 .739 0 r
.75951 .08229 m
.75697 .1002 L
s
1 .736 0 r
.75951 .08229 m
.75678 .1001 L
s
1 .73 0 r
.75951 .08229 m
.75708 .09998 L
s
1 .746 0 r
.75951 .08229 m
.75668 .10033 L
s
1 .731 0 r
.75951 .08229 m
.75694 .1 L
s
1 .292 0 r
.75951 .08229 m
.76343 .08828 L
s
1 .285 0 r
.75951 .08229 m
.76393 .08769 L
s
1 .273 0 r
.75951 .08229 m
.76403 .08721 L
s
1 .298 0 r
.75951 .08229 m
.76432 .08779 L
s
1 .263 0 r
.75951 .08229 m
.76353 .08732 L
s
1 .272 0 r
.75951 .08229 m
.76322 .08781 L
s
.757 .08375 m
.75656 .09039 L
s
1 .266 0 r
.757 .08375 m
.75699 .09027 L
s
1 .289 0 r
.757 .08375 m
.75708 .09082 L
s
1 .26 0 r
.757 .08375 m
.75644 .09009 L
s
1 .284 0 r
.757 .08375 m
.75676 .0907 L
s
1 .294 0 r
.757 .08375 m
.75631 .09091 L
s
1 .657 0 r
.757 .08375 m
.75693 .09984 L
s
1 .672 0 r
.757 .08375 m
.75697 .1002 L
s
1 .668 0 r
.757 .08375 m
.75678 .1001 L
s
1 .663 0 r
.757 .08375 m
.75708 .09998 L
s
1 .677 0 r
.757 .08375 m
.75668 .10033 L
s
1 .664 0 r
.757 .08375 m
.75694 .1 L
s
1 .321 0 r
.757 .08375 m
.76343 .08828 L
s
1 .326 0 r
.757 .08375 m
.76393 .08769 L
s
1 .32 0 r
.757 .08375 m
.76403 .08721 L
s
1 .342 0 r
.757 .08375 m
.76432 .08779 L
s
1 .304 0 r
.757 .08375 m
.76353 .08732 L
s
.757 .08375 m
.76322 .08781 L
s
1 .041 0 r
.82067 .12516 m
.82163 .12541 L
s
1 .051 0 r
.82067 .12516 m
.82188 .12494 L
s
1 .04 0 r
.82067 .12516 m
.82162 .12499 L
s
1 .035 0 r
.82067 .12516 m
.82134 .12461 L
s
1 .022 0 r
.82067 .12516 m
.82119 .12501 L
s
1 .391 0 r
.82067 .12516 m
.81838 .13446 L
s
1 .38 0 r
.82067 .12516 m
.8182 .13413 L
s
1 .391 0 r
.82067 .12516 m
.8176 .13424 L
s
1 .4 0 r
.82067 .12516 m
.81795 .13456 L
s
1 .369 0 r
.82067 .12516 m
.81805 .13382 L
s
1 .416 0 r
.82067 .12516 m
.81718 .13473 L
s
1 .257 0 r
.82067 .12516 m
.82459 .13008 L
s
1 .3 0 r
.82067 .12516 m
.8255 .1307 L
s
1 .316 0 r
.82067 .12516 m
.82587 .13087 L
s
1 .319 0 r
.82067 .12516 m
.82555 .13125 L
s
1 .3 0 r
.82067 .12516 m
.8251 .13102 L
s
1 .277 0 r
.82067 .12516 m
.82383 .13116 L
s
1 .731 0 r
.82067 .12516 m
.81504 .14215 L
s
1 .703 0 r
.82067 .12516 m
.8157 .14163 L
s
1 .716 0 r
.82067 .12516 m
.81535 .14186 L
s
1 .712 0 r
.82067 .12516 m
.8156 .14184 L
s
1 .706 0 r
.82067 .12516 m
.81552 .14166 L
s
1 .723 0 r
.82067 .12516 m
.81518 .14198 L
s
1 .022 0 r
.82163 .12541 m
.82188 .12494 L
s
1 .017 0 r
.82163 .12541 m
.82162 .12499 L
s
1 .035 0 r
.82163 .12541 m
.82134 .12461 L
s
1 .024 0 r
.82163 .12541 m
.82119 .12501 L
s
1 .393 0 r
.82163 .12541 m
.81838 .13446 L
s
1 .383 0 r
.82163 .12541 m
.8182 .13413 L
s
1 .396 0 r
.82163 .12541 m
.8176 .13424 L
s
1 .403 0 r
.82163 .12541 m
.81795 .13456 L
s
1 .373 0 r
.82163 .12541 m
.81805 .13382 L
s
1 .422 0 r
.82163 .12541 m
.81718 .13473 L
s
1 .226 0 r
.82163 .12541 m
.82459 .13008 L
s
1 .268 0 r
.82163 .12541 m
.8255 .1307 L
s
1 .283 0 r
.82163 .12541 m
.82587 .13087 L
s
1 .288 0 r
.82163 .12541 m
.82555 .13125 L
s
1 .27 0 r
.82163 .12541 m
.8251 .13102 L
s
1 .252 0 r
.82163 .12541 m
.82383 .13116 L
s
1 .735 0 r
.82163 .12541 m
.81504 .14215 L
s
1 .706 0 r
.82163 .12541 m
.8157 .14163 L
s
1 .719 0 r
.82163 .12541 m
.81535 .14186 L
s
1 .715 0 r
.82163 .12541 m
.8156 .14184 L
s
1 .709 0 r
.82163 .12541 m
.81552 .14166 L
s
1 .727 0 r
.82163 .12541 m
.81518 .14198 L
s
1 .011 0 r
.82188 .12494 m
.82162 .12499 L
s
1 .026 0 r
.82188 .12494 m
.82134 .12461 L
s
1 .029 0 r
.82188 .12494 m
.82119 .12501 L
s
1 .414 0 r
.82188 .12494 m
.81838 .13446 L
s
1 .405 0 r
.82188 .12494 m
.8182 .13413 L
s
1 .418 0 r
.82188 .12494 m
.8176 .13424 L
s
1 .425 0 r
.82188 .12494 m
.81795 .13456 L
s
1 .395 0 r
.82188 .12494 m
.81805 .13382 L
s
1 .444 0 r
.82188 .12494 m
.81718 .13473 L
s
1 .237 0 r
.82188 .12494 m
.82459 .13008 L
s
1 .278 0 r
.82188 .12494 m
.8255 .1307 L
s
1 .292 0 r
.82188 .12494 m
.82587 .13087 L
s
1 .298 0 r
.82188 .12494 m
.82555 .13125 L
s
1 .281 0 r
.82188 .12494 m
.8251 .13102 L
s
1 .266 0 r
.82188 .12494 m
.82383 .13116 L
s
1 .757 0 r
.82188 .12494 m
.81504 .14215 L
s
1 .727 0 r
.82188 .12494 m
.8157 .14163 L
s
1 .741 0 r
.82188 .12494 m
.81535 .14186 L
s
1 .737 0 r
.82188 .12494 m
.8156 .14184 L
s
1 .731 0 r
.82188 .12494 m
.81552 .14166 L
s
1 .748 0 r
.82188 .12494 m
.81518 .14198 L
s
1 .019 0 r
.82162 .12499 m
.82134 .12461 L
s
1 .018 0 r
.82162 .12499 m
.82119 .12501 L
s
1 .409 0 r
.82162 .12499 m
.81838 .13446 L
s
1 .399 0 r
.82162 .12499 m
.8182 .13413 L
s
1 .412 0 r
.82162 .12499 m
.8176 .13424 L
s
1 .419 0 r
.82162 .12499 m
.81795 .13456 L
s
1 .389 0 r
.82162 .12499 m
.81805 .13382 L
s
1 .438 0 r
.82162 .12499 m
.81718 .13473 L
s
1 .241 0 r
.82162 .12499 m
.82459 .13008 L
s
1 .282 0 r
.82162 .12499 m
.8255 .1307 L
s
1 .296 0 r
.82162 .12499 m
.82587 .13087 L
s
1 .302 0 r
.82162 .12499 m
.82555 .13125 L
s
1 .284 0 r
.82162 .12499 m
.8251 .13102 L
s
1 .268 0 r
.82162 .12499 m
.82383 .13116 L
s
1 .751 0 r
.82162 .12499 m
.81504 .14215 L
s
1 .722 0 r
.82162 .12499 m
.8157 .14163 L
s
1 .735 0 r
.82162 .12499 m
.81535 .14186 L
s
1 .731 0 r
.82162 .12499 m
.8156 .14184 L
s
1 .725 0 r
.82162 .12499 m
.81552 .14166 L
s
1 .742 0 r
.82162 .12499 m
.81518 .14198 L
s
1 .017 0 r
.82134 .12461 m
.82119 .12501 L
s
1 .42 0 r
.82134 .12461 m
.81838 .13446 L
s
1 .41 0 r
.82134 .12461 m
.8182 .13413 L
s
1 .422 0 r
.82134 .12461 m
.8176 .13424 L
s
1 .429 0 r
.82134 .12461 m
.81795 .13456 L
s
1 .399 0 r
.82134 .12461 m
.81805 .13382 L
s
1 .447 0 r
.82134 .12461 m
.81718 .13473 L
s
1 .26 0 r
.82134 .12461 m
.82459 .13008 L
s
1 .301 0 r
.82134 .12461 m
.8255 .1307 L
s
1 .316 0 r
.82134 .12461 m
.82587 .13087 L
s
1 .321 0 r
.82134 .12461 m
.82555 .13125 L
s
1 .304 0 r
.82134 .12461 m
.8251 .13102 L
s
1 .286 0 r
.82134 .12461 m
.82383 .13116 L
s
1 .761 0 r
.82134 .12461 m
.81504 .14215 L
s
1 .732 0 r
.82134 .12461 m
.8157 .14163 L
s
1 .746 0 r
.82134 .12461 m
.81535 .14186 L
s
1 .742 0 r
.82134 .12461 m
.8156 .14184 L
s
1 .736 0 r
.82134 .12461 m
.81552 .14166 L
s
1 .753 0 r
.82134 .12461 m
.81518 .14198 L
s
1 .403 0 r
.82119 .12501 m
.81838 .13446 L
s
1 .392 0 r
.82119 .12501 m
.8182 .13413 L
s
1 .405 0 r
.82119 .12501 m
.8176 .13424 L
s
1 .412 0 r
.82119 .12501 m
.81795 .13456 L
s
1 .382 0 r
.82119 .12501 m
.81805 .13382 L
s
1 .43 0 r
.82119 .12501 m
.81718 .13473 L
s
1 .25 0 r
.82119 .12501 m
.82459 .13008 L
s
1 .292 0 r
.82119 .12501 m
.8255 .1307 L
s
1 .307 0 r
.82119 .12501 m
.82587 .13087 L
s
1 .311 0 r
.82119 .12501 m
.82555 .13125 L
s
1 .293 0 r
.82119 .12501 m
.8251 .13102 L
s
1 .274 0 r
.82119 .12501 m
.82383 .13116 L
s
1 .744 0 r
.82119 .12501 m
.81504 .14215 L
s
1 .715 0 r
.82119 .12501 m
.8157 .14163 L
s
1 .729 0 r
.82119 .12501 m
.81535 .14186 L
s
1 .725 0 r
.82119 .12501 m
.8156 .14184 L
s
1 .719 0 r
.82119 .12501 m
.81552 .14166 L
s
1 .736 0 r
.82119 .12501 m
.81518 .14198 L
s
1 .017 0 r
.7917 .10404 m
.79179 .10363 L
s
1 .016 0 r
.7917 .10404 m
.79134 .10388 L
s
1 .025 0 r
.7917 .10404 m
.79138 .10352 L
s
1 .038 0 r
.7917 .10404 m
.79137 .10319 L
s
1 .036 0 r
.7917 .10404 m
.79095 .10357 L
s
1 .26 0 r
.7917 .10404 m
.7963 .10844 L
s
1 .243 0 r
.7917 .10404 m
.79579 .10835 L
s
1 .249 0 r
.7917 .10404 m
.79457 .10942 L
s
1 .245 0 r
.7917 .10404 m
.79549 .10869 L
s
.7917 .10404 m
.79349 .10978 L
s
1 .231 0 r
.7917 .10404 m
.7945 .10896 L
s
1 .493 0 r
.7917 .10404 m
.79221 .1161 L
s
1 .513 0 r
.7917 .10404 m
.7928 .11655 L
s
1 .501 0 r
.7917 .10404 m
.79253 .11627 L
s
1 .525 0 r
.7917 .10404 m
.79263 .11685 L
s
1 .516 0 r
.7917 .10404 m
.79232 .11665 L
s
1 .508 0 r
.7917 .10404 m
.79202 .11647 L
s
1 .614 0 r
.7917 .10404 m
.78671 .11823 L
s
1 .627 0 r
.7917 .10404 m
.78643 .11846 L
s
.7917 .10404 m
.78657 .11851 L
s
1 .617 0 r
.7917 .10404 m
.78686 .11834 L
s
1 .627 0 r
.7917 .10404 m
.78675 .11857 L
s
1 .633 0 r
.7917 .10404 m
.78663 .11868 L
s
1 .021 0 r
.79179 .10363 m
.79134 .10388 L
s
1 .017 0 r
.79179 .10363 m
.79138 .10352 L
s
1 .025 0 r
.79179 .10363 m
.79137 .10319 L
s
1 .034 0 r
.79179 .10363 m
.79095 .10357 L
s
1 .269 0 r
.79179 .10363 m
.7963 .10844 L
s
1 .253 0 r
.79179 .10363 m
.79579 .10835 L
s
1 .262 0 r
.79179 .10363 m
.79457 .10942 L
s
1 .256 0 r
.79179 .10363 m
.79549 .10869 L
s
1 .261 0 r
.79179 .10363 m
.79349 .10978 L
s
1 .244 0 r
.79179 .10363 m
.7945 .10896 L
s
1 .51 0 r
.79179 .10363 m
.79221 .1161 L
s
1 .529 0 r
.79179 .10363 m
.7928 .11655 L
s
1 .517 0 r
.79179 .10363 m
.79253 .11627 L
s
1 .541 0 r
.79179 .10363 m
.79263 .11685 L
s
1 .533 0 r
.79179 .10363 m
.79232 .11665 L
s
1 .525 0 r
.79179 .10363 m
.79202 .11647 L
s
1 .632 0 r
.79179 .10363 m
.78671 .11823 L
s
1 .644 0 r
.79179 .10363 m
.78643 .11846 L
s
.79179 .10363 m
.78657 .11851 L
s
1 .634 0 r
.79179 .10363 m
.78686 .11834 L
s
1 .644 0 r
.79179 .10363 m
.78675 .11857 L
s
1 .65 0 r
.79179 .10363 m
.78663 .11868 L
s
1 .015 0 r
.79134 .10388 m
.79138 .10352 L
s
1 .028 0 r
.79134 .10388 m
.79137 .10319 L
s
1 .02 0 r
.79134 .10388 m
.79095 .10357 L
s
1 .275 0 r
.79134 .10388 m
.7963 .10844 L
s
1 .258 0 r
.79134 .10388 m
.79579 .10835 L
s
1 .262 0 r
.79134 .10388 m
.79457 .10942 L
s
1 .259 0 r
.79134 .10388 m
.79549 .10869 L
s
1 .256 0 r
.79134 .10388 m
.79349 .10978 L
s
1 .244 0 r
.79134 .10388 m
.7945 .10896 L
s
1 .501 0 r
.79134 .10388 m
.79221 .1161 L
s
1 .521 0 r
.79134 .10388 m
.7928 .11655 L
s
1 .509 0 r
.79134 .10388 m
.79253 .11627 L
s
1 .533 0 r
.79134 .10388 m
.79263 .11685 L
s
1 .523 0 r
.79134 .10388 m
.79232 .11665 L
s
1 .515 0 r
.79134 .10388 m
.79202 .11647 L
s
1 .616 0 r
.79134 .10388 m
.78671 .11823 L
s
1 .629 0 r
.79134 .10388 m
.78643 .11846 L
s
.79134 .10388 m
.78657 .11851 L
s
1 .618 0 r
.79134 .10388 m
.78686 .11834 L
s
1 .629 0 r
.79134 .10388 m
.78675 .11857 L
s
1 .635 0 r
.79134 .10388 m
.78663 .11868 L
s
1 .014 0 r
.79138 .10352 m
.79137 .10319 L
s
1 .018 0 r
.79138 .10352 m
.79095 .10357 L
s
1 .284 0 r
.79138 .10352 m
.7963 .10844 L
s
1 .267 0 r
.79138 .10352 m
.79579 .10835 L
s
1 .274 0 r
.79138 .10352 m
.79457 .10942 L
s
1 .27 0 r
.79138 .10352 m
.79549 .10869 L
s
.79138 .10352 m
.79349 .10978 L
s
1 .256 0 r
.79138 .10352 m
.7945 .10896 L
s
1 .515 0 r
.79138 .10352 m
.79221 .1161 L
s
1 .535 0 r
.79138 .10352 m
.7928 .11655 L
s
1 .523 0 r
.79138 .10352 m
.79253 .11627 L
s
1 .547 0 r
.79138 .10352 m
.79263 .11685 L
s
1 .538 0 r
.79138 .10352 m
.79232 .11665 L
s
1 .53 0 r
.79138 .10352 m
.79202 .11647 L
s
1 .631 0 r
.79138 .10352 m
.78671 .11823 L
s
1 .643 0 r
.79138 .10352 m
.78643 .11846 L
s
.79138 .10352 m
.78657 .11851 L
s
1 .633 0 r
.79138 .10352 m
.78686 .11834 L
s
1 .643 0 r
.79138 .10352 m
.78675 .11857 L
s
1 .649 0 r
.79138 .10352 m
.78663 .11868 L
s
1 .023 0 r
.79137 .10319 m
.79095 .10357 L
s
1 .294 0 r
.79137 .10319 m
.7963 .10844 L
s
1 .278 0 r
.79137 .10319 m
.79579 .10835 L
s
1 .286 0 r
.79137 .10319 m
.79457 .10942 L
s
1 .281 0 r
.79137 .10319 m
.79549 .10869 L
s
1 .283 0 r
.79137 .10319 m
.79349 .10978 L
s
1 .268 0 r
.79137 .10319 m
.7945 .10896 L
s
1 .529 0 r
.79137 .10319 m
.79221 .1161 L
s
1 .549 0 r
.79137 .10319 m
.7928 .11655 L
s
1 .537 0 r
.79137 .10319 m
.79253 .11627 L
s
1 .561 0 r
.79137 .10319 m
.79263 .11685 L
s
1 .552 0 r
.79137 .10319 m
.79232 .11665 L
s
1 .543 0 r
.79137 .10319 m
.79202 .11647 L
s
1 .643 0 r
.79137 .10319 m
.78671 .11823 L
s
1 .656 0 r
.79137 .10319 m
.78643 .11846 L
s
.79137 .10319 m
.78657 .11851 L
s
1 .646 0 r
.79137 .10319 m
.78686 .11834 L
s
1 .656 0 r
.79137 .10319 m
.78675 .11857 L
s
1 .662 0 r
.79137 .10319 m
.78663 .11868 L
s
1 .296 0 r
.79095 .10357 m
.7963 .10844 L
s
1 .278 0 r
.79095 .10357 m
.79579 .10835 L
s
1 .281 0 r
.79095 .10357 m
.79457 .10942 L
s
1 .28 0 r
.79095 .10357 m
.79549 .10869 L
s
1 .274 0 r
.79095 .10357 m
.79349 .10978 L
s
1 .264 0 r
.79095 .10357 m
.7945 .10896 L
s
1 .515 0 r
.79095 .10357 m
.79221 .1161 L
s
1 .536 0 r
.79095 .10357 m
.7928 .11655 L
s
1 .523 0 r
.79095 .10357 m
.79253 .11627 L
s
1 .547 0 r
.79095 .10357 m
.79263 .11685 L
s
1 .538 0 r
.79095 .10357 m
.79232 .11665 L
s
1 .529 0 r
.79095 .10357 m
.79202 .11647 L
s
1 .624 0 r
.79095 .10357 m
.78671 .11823 L
s
1 .636 0 r
.79095 .10357 m
.78643 .11846 L
s
.79095 .10357 m
.78657 .11851 L
s
1 .626 0 r
.79095 .10357 m
.78686 .11834 L
s
1 .637 0 r
.79095 .10357 m
.78675 .11857 L
s
1 .642 0 r
.79095 .10357 m
.78663 .11868 L
s
1 .054 0 r
.82341 .17628 m
.82416 .1752 L
s
1 .047 0 r
.82341 .17628 m
.82434 .1756 L
s
1 .032 0 r
.82341 .17628 m
.82371 .17555 L
s
1 .016 0 r
.82341 .17628 m
.82303 .17625 L
s
1 .031 0 r
.82341 .17628 m
.82409 .17595 L
s
1 .614 0 r
.82341 .17628 m
.80865 .17917 L
s
1 .616 0 r
.82341 .17628 m
.8086 .17906 L
s
1 .615 0 r
.82341 .17628 m
.80856 .17882 L
s
1 .617 0 r
.82341 .17628 m
.80853 .17895 L
s
1 .6 0 r
.82341 .17628 m
.80895 .17886 L
s
1 .603 0 r
.82341 .17628 m
.80885 .17873 L
s
1 .586 0 r
.82341 .17628 m
.81477 .18774 L
s
1 .576 0 r
.82341 .17628 m
.81463 .18732 L
s
1 .596 0 r
.82341 .17628 m
.81415 .18756 L
s
1 .569 0 r
.82341 .17628 m
.81515 .18748 L
s
1 .617 0 r
.82341 .17628 m
.81355 .1877 L
s
1 .585 0 r
.82341 .17628 m
.81458 .18756 L
s
1 .454 0 r
.82341 .17628 m
.81675 .16738 L
s
1 .449 0 r
.82341 .17628 m
.81633 .16786 L
s
1 .476 0 r
.82341 .17628 m
.8161 .16721 L
s
1 .471 0 r
.82341 .17628 m
.81601 .16744 L
s
1 .473 0 r
.82341 .17628 m
.8157 .16763 L
s
1 .46 0 r
.82341 .17628 m
.81622 .16763 L
s
1 .018 0 r
.82416 .1752 m
.82434 .1756 L
s
1 .023 0 r
.82416 .1752 m
.82371 .17555 L
s
1 .063 0 r
.82416 .1752 m
.82303 .17625 L
s
1 .031 0 r
.82416 .1752 m
.82409 .17595 L
s
1 .654 0 r
.82416 .1752 m
.80865 .17917 L
s
1 .655 0 r
.82416 .1752 m
.8086 .17906 L
s
1 .654 0 r
.82416 .1752 m
.80856 .17882 L
s
1 .657 0 r
.82416 .1752 m
.80853 .17895 L
s
1 .639 0 r
.82416 .1752 m
.80895 .17886 L
s
1 .642 0 r
.82416 .1752 m
.80885 .17873 L
s
1 .64 0 r
.82416 .1752 m
.81477 .18774 L
s
1 .63 0 r
.82416 .1752 m
.81463 .18732 L
s
1 .65 0 r
.82416 .1752 m
.81415 .18756 L
s
1 .622 0 r
.82416 .1752 m
.81515 .18748 L
s
1 .67 0 r
.82416 .1752 m
.81355 .1877 L
s
1 .639 0 r
.82416 .1752 m
.81458 .18756 L
s
1 .44 0 r
.82416 .1752 m
.81675 .16738 L
s
1 .438 0 r
.82416 .1752 m
.81633 .16786 L
s
1 .464 0 r
.82416 .1752 m
.8161 .16721 L
s
1 .46 0 r
.82416 .1752 m
.81601 .16744 L
s
1 .464 0 r
.82416 .1752 m
.8157 .16763 L
s
1 .448 0 r
.82416 .1752 m
.81622 .16763 L
s
1 .026 0 r
.82434 .1756 m
.82371 .17555 L
s
1 .06 0 r
.82434 .1756 m
.82303 .17625 L
s
1 .017 0 r
.82434 .1756 m
.82409 .17595 L
s
1 .657 0 r
.82434 .1756 m
.80865 .17917 L
s
1 .658 0 r
.82434 .1756 m
.8086 .17906 L
s
.82434 .1756 m
.80856 .17882 L
s
1 .66 0 r
.82434 .1756 m
.80853 .17895 L
s
1 .643 0 r
.82434 .1756 m
.80895 .17886 L
s
1 .646 0 r
.82434 .1756 m
.80885 .17873 L
s
1 .631 0 r
.82434 .1756 m
.81477 .18774 L
s
1 .622 0 r
.82434 .1756 m
.81463 .18732 L
s
1 .642 0 r
.82434 .1756 m
.81415 .18756 L
s
1 .614 0 r
.82434 .1756 m
.81515 .18748 L
s
1 .662 0 r
.82434 .1756 m
.81355 .1877 L
s
1 .631 0 r
.82434 .1756 m
.81458 .18756 L
s
1 .457 0 r
.82434 .1756 m
.81675 .16738 L
s
1 .455 0 r
.82434 .1756 m
.81633 .16786 L
s
1 .48 0 r
.82434 .1756 m
.8161 .16721 L
s
1 .477 0 r
.82434 .1756 m
.81601 .16744 L
s
1 .48 0 r
.82434 .1756 m
.8157 .16763 L
s
1 .465 0 r
.82434 .1756 m
.81622 .16763 L
s
1 .04 0 r
.82371 .17555 m
.82303 .17625 L
s
1 .023 0 r
.82371 .17555 m
.82409 .17595 L
s
1 .633 0 r
.82371 .17555 m
.80865 .17917 L
s
1 .634 0 r
.82371 .17555 m
.8086 .17906 L
s
1 .633 0 r
.82371 .17555 m
.80856 .17882 L
s
1 .635 0 r
.82371 .17555 m
.80853 .17895 L
s
1 .618 0 r
.82371 .17555 m
.80895 .17886 L
s
1 .621 0 r
.82371 .17555 m
.80885 .17873 L
s
1 .617 0 r
.82371 .17555 m
.81477 .18774 L
s
1 .607 0 r
.82371 .17555 m
.81463 .18732 L
s
1 .627 0 r
.82371 .17555 m
.81415 .18756 L
s
1 .6 0 r
.82371 .17555 m
.81515 .18748 L
s
1 .647 0 r
.82371 .17555 m
.81355 .1877 L
s
1 .616 0 r
.82371 .17555 m
.81458 .18756 L
s
1 .439 0 r
.82371 .17555 m
.81675 .16738 L
s
1 .435 0 r
.82371 .17555 m
.81633 .16786 L
s
1 .461 0 r
.82371 .17555 m
.8161 .16721 L
s
1 .457 0 r
.82371 .17555 m
.81601 .16744 L
s
1 .46 0 r
.82371 .17555 m
.8157 .16763 L
s
1 .445 0 r
.82371 .17555 m
.81622 .16763 L
s
1 .045 0 r
.82303 .17625 m
.82409 .17595 L
s
1 .599 0 r
.82303 .17625 m
.80865 .17917 L
s
1 .6 0 r
.82303 .17625 m
.8086 .17906 L
s
.82303 .17625 m
.80856 .17882 L
s
1 .602 0 r
.82303 .17625 m
.80853 .17895 L
s
1 .585 0 r
.82303 .17625 m
.80895 .17886 L
s
1 .588 0 r
.82303 .17625 m
.80885 .17873 L
s
1 .578 0 r
.82303 .17625 m
.81477 .18774 L
s
1 .567 0 r
.82303 .17625 m
.81463 .18732 L
s
1 .587 0 r
.82303 .17625 m
.81415 .18756 L
s
1 .56 0 r
.82303 .17625 m
.81515 .18748 L
s
1 .607 0 r
.82303 .17625 m
.81355 .1877 L
s
1 .577 0 r
.82303 .17625 m
.81458 .18756 L
s
1 .444 0 r
.82303 .17625 m
.81675 .16738 L
s
1 .439 0 r
.82303 .17625 m
.81633 .16786 L
s
1 .465 0 r
.82303 .17625 m
.8161 .16721 L
s
1 .46 0 r
.82303 .17625 m
.81601 .16744 L
s
1 .462 0 r
.82303 .17625 m
.8157 .16763 L
s
1 .449 0 r
.82303 .17625 m
.81622 .16763 L
s
1 .644 0 r
.82409 .17595 m
.80865 .17917 L
s
1 .646 0 r
.82409 .17595 m
.8086 .17906 L
s
1 .645 0 r
.82409 .17595 m
.80856 .17882 L
s
1 .647 0 r
.82409 .17595 m
.80853 .17895 L
s
1 .63 0 r
.82409 .17595 m
.80895 .17886 L
s
1 .633 0 r
.82409 .17595 m
.80885 .17873 L
s
1 .614 0 r
.82409 .17595 m
.81477 .18774 L
s
1 .604 0 r
.82409 .17595 m
.81463 .18732 L
s
1 .624 0 r
.82409 .17595 m
.81415 .18756 L
s
1 .596 0 r
.82409 .17595 m
.81515 .18748 L
s
1 .645 0 r
.82409 .17595 m
.81355 .1877 L
s
1 .613 0 r
.82409 .17595 m
.81458 .18756 L
s
1 .461 0 r
.82409 .17595 m
.81675 .16738 L
s
1 .458 0 r
.82409 .17595 m
.81633 .16786 L
s
1 .484 0 r
.82409 .17595 m
.8161 .16721 L
s
1 .479 0 r
.82409 .17595 m
.81601 .16744 L
s
1 .483 0 r
.82409 .17595 m
.8157 .16763 L
s
1 .468 0 r
.82409 .17595 m
.81622 .16763 L
s
1 .026 0 r
.82357 .13282 m
.823 .13311 L
s
1 .01 0 r
.82357 .13282 m
.82334 .1329 L
s
1 .024 0 r
.82357 .13282 m
.82314 .13322 L
s
1 .02 0 r
.82357 .13282 m
.8234 .13328 L
s
1 .019 0 r
.82357 .13282 m
.82327 .13319 L
s
1 .235 0 r
.82357 .13282 m
.82062 .13776 L
s
1 .258 0 r
.82357 .13282 m
.82014 .13812 L
s
1 .236 0 r
.82357 .13282 m
.82048 .13769 L
s
1 .251 0 r
.82357 .13282 m
.82022 .13798 L
s
1 .246 0 r
.82357 .13282 m
.82024 .13783 L
s
1 .239 0 r
.82357 .13282 m
.82028 .13767 L
s
.508 1 0 r
.82357 .13282 m
.79107 .11617 L
s
.503 1 0 r
.82357 .13282 m
.79105 .11595 L
s
.51 1 0 r
.82357 .13282 m
.7915 .11547 L
s
.513 1 0 r
.82357 .13282 m
.79149 .11565 L
s
.502 1 0 r
.82357 .13282 m
.7909 .1162 L
s
.507 1 0 r
.82357 .13282 m
.79122 .1158 L
s
.556 1 0 r
.82357 .13282 m
.79468 .11245 L
s
.56 1 0 r
.82357 .13282 m
.79468 .11263 L
s
.551 1 0 r
.82357 .13282 m
.79467 .11226 L
s
.82357 .13282 m
.79433 .11275 L
s
.559 1 0 r
.82357 .13282 m
.79455 .11278 L
s
.548 1 0 r
.82357 .13282 m
.79443 .11247 L
s
.56 1 0 r
.82357 .13282 m
.79648 .11029 L
s
.565 1 0 r
.82357 .13282 m
.79674 .11015 L
s
.56 1 0 r
.82357 .13282 m
.79681 .10987 L
s
.614 1 0 r
.82357 .13282 m
.85199 .15136 L
s
.616 1 0 r
.82357 .13282 m
.85165 .15174 L
s
.608 1 0 r
.82357 .13282 m
.85198 .15162 L
s
.586 1 0 r
.82357 .13282 m
.85019 .15492 L
s
.58 1 0 r
.82357 .13282 m
.85054 .15473 L
s
.579 1 0 r
.82357 .13282 m
.85042 .15494 L
s
.58 1 0 r
.82357 .13282 m
.85011 .15524 L
s
.589 1 0 r
.82357 .13282 m
.84998 .15507 L
s
.588 1 0 r
.82357 .13282 m
.84981 .1553 L
s
.496 1 0 r
.82357 .13282 m
.8477 .1606 L
s
.49 1 0 r
.82357 .13282 m
.84797 .16056 L
s
.495 1 0 r
.82357 .13282 m
.84759 .16073 L
s
.487 1 0 r
.82357 .13282 m
.84785 .16077 L
s
.484 1 0 r
.82357 .13282 m
.84777 .16094 L
s
.49 1 0 r
.82357 .13282 m
.84758 .16092 L
s
1 .016 0 r
.823 .13311 m
.82334 .1329 L
s
1 .007 0 r
.823 .13311 m
.82314 .13322 L
s
1 .018 0 r
.823 .13311 m
.8234 .13328 L
s
1 .012 0 r
.823 .13311 m
.82327 .13319 L
s
1 .213 0 r
.823 .13311 m
.82062 .13776 L
s
1 .235 0 r
.823 .13311 m
.82014 .13812 L
s
1 .213 0 r
.823 .13311 m
.82048 .13769 L
s
1 .229 0 r
.823 .13311 m
.82022 .13798 L
s
1 .223 0 r
.823 .13311 m
.82024 .13783 L
s
1 .217 0 r
.823 .13311 m
.82028 .13767 L
s
.523 1 0 r
.823 .13311 m
.79107 .11617 L
s
.518 1 0 r
.823 .13311 m
.79105 .11595 L
s
.525 1 0 r
.823 .13311 m
.7915 .11547 L
s
.528 1 0 r
.823 .13311 m
.79149 .11565 L
s
.517 1 0 r
.823 .13311 m
.7909 .1162 L
s
.521 1 0 r
.823 .13311 m
.79122 .1158 L
s
.568 1 0 r
.823 .13311 m
.79468 .11245 L
s
.572 1 0 r
.823 .13311 m
.79468 .11263 L
s
.563 1 0 r
.823 .13311 m
.79467 .11226 L
s
.823 .13311 m
.79433 .11275 L
s
.571 1 0 r
.823 .13311 m
.79455 .11278 L
s
.56 1 0 r
.823 .13311 m
.79443 .11247 L
s
.57 1 0 r
.823 .13311 m
.79648 .11029 L
s
.574 1 0 r
.823 .13311 m
.79674 .11015 L
s
.569 1 0 r
.823 .13311 m
.79681 .10987 L
s
.601 1 0 r
.823 .13311 m
.85199 .15136 L
s
.604 1 0 r
.823 .13311 m
.85165 .15174 L
s
.595 1 0 r
.823 .13311 m
.85198 .15162 L
s
.576 1 0 r
.823 .13311 m
.85019 .15492 L
s
.569 1 0 r
.823 .13311 m
.85054 .15473 L
s
.568 1 0 r
.823 .13311 m
.85042 .15494 L
s
.57 1 0 r
.823 .13311 m
.85011 .15524 L
s
.579 1 0 r
.823 .13311 m
.84998 .15507 L
s
.578 1 0 r
.823 .13311 m
.84981 .1553 L
s
.49 1 0 r
.823 .13311 m
.8477 .1606 L
s
.484 1 0 r
.823 .13311 m
.84797 .16056 L
s
.489 1 0 r
.823 .13311 m
.84759 .16073 L
s
.481 1 0 r
.823 .13311 m
.84785 .16077 L
s
.478 1 0 r
.823 .13311 m
.84777 .16094 L
s
.483 1 0 r
.823 .13311 m
.84758 .16092 L
s
1 .015 0 r
.82334 .1329 m
.82314 .13322 L
s
.82334 .1329 m
.8234 .13328 L
s
1 .012 0 r
.82334 .1329 m
.82327 .13319 L
s
1 .228 0 r
.82334 .1329 m
.82062 .13776 L
s
1 .25 0 r
.82334 .1329 m
.82014 .13812 L
s
1 .228 0 r
.82334 .1329 m
.82048 .13769 L
s
1 .244 0 r
.82334 .1329 m
.82022 .13798 L
s
1 .238 0 r
.82334 .1329 m
.82024 .13783 L
s
1 .231 0 r
.82334 .1329 m
.82028 .13767 L
s
.515 1 0 r
.82334 .1329 m
.79107 .11617 L
s
.51 1 0 r
.82334 .1329 m
.79105 .11595 L
s
.517 1 0 r
.82334 .1329 m
.7915 .11547 L
s
.52 1 0 r
.82334 .1329 m
.79149 .11565 L
s
.509 1 0 r
.82334 .1329 m
.7909 .1162 L
s
.513 1 0 r
.82334 .1329 m
.79122 .1158 L
s
.561 1 0 r
.82334 .1329 m
.79468 .11245 L
s
.566 1 0 r
.82334 .1329 m
.79468 .11263 L
s
.557 1 0 r
.82334 .1329 m
.79467 .11226 L
s
.82334 .1329 m
.79433 .11275 L
s
.565 1 0 r
.82334 .1329 m
.79455 .11278 L
s
.554 1 0 r
.82334 .1329 m
.79443 .11247 L
s
.565 1 0 r
.82334 .1329 m
.79648 .11029 L
s
.57 1 0 r
.82334 .1329 m
.79674 .11015 L
s
.564 1 0 r
.82334 .1329 m
.79681 .10987 L
s
.608 1 0 r
.82334 .1329 m
.85199 .15136 L
s
.61 1 0 r
.82334 .1329 m
.85165 .15174 L
s
.602 1 0 r
.82334 .1329 m
.85198 .15162 L
s
.581 1 0 r
.82334 .1329 m
.85019 .15492 L
s
.575 1 0 r
.82334 .1329 m
.85054 .15473 L
s
.574 1 0 r
.82334 .1329 m
.85042 .15494 L
s
.575 1 0 r
.82334 .1329 m
.85011 .15524 L
s
.584 1 0 r
.82334 .1329 m
.84998 .15507 L
s
.583 1 0 r
.82334 .1329 m
.84981 .1553 L
s
.493 1 0 r
.82334 .1329 m
.8477 .1606 L
s
.487 1 0 r
.82334 .1329 m
.84797 .16056 L
s
.492 1 0 r
.82334 .1329 m
.84759 .16073 L
s
.484 1 0 r
.82334 .1329 m
.84785 .16077 L
s
.481 1 0 r
.82334 .1329 m
.84777 .16094 L
s
.486 1 0 r
.82334 .1329 m
.84758 .16092 L
s
1 .011 0 r
.82314 .13322 m
.8234 .13328 L
s
1 .005 0 r
.82314 .13322 m
.82327 .13319 L
s
1 .212 0 r
.82314 .13322 m
.82062 .13776 L
s
1 .234 0 r
.82314 .13322 m
.82014 .13812 L
s
1 .212 0 r
.82314 .13322 m
.82048 .13769 L
s
1 .228 0 r
.82314 .13322 m
.82022 .13798 L
s
1 .222 0 r
.82314 .13322 m
.82024 .13783 L
s
1 .216 0 r
.82314 .13322 m
.82028 .13767 L
s
.516 1 0 r
.82314 .13322 m
.79107 .11617 L
s
.511 1 0 r
.82314 .13322 m
.79105 .11595 L
s
.518 1 0 r
.82314 .13322 m
.7915 .11547 L
s
.521 1 0 r
.82314 .13322 m
.79149 .11565 L
s
.51 1 0 r
.82314 .13322 m
.7909 .1162 L
s
.514 1 0 r
.82314 .13322 m
.79122 .1158 L
s
.56 1 0 r
.82314 .13322 m
.79468 .11245 L
s
.565 1 0 r
.82314 .13322 m
.79468 .11263 L
s
.555 1 0 r
.82314 .13322 m
.79467 .11226 L
s
.556 1 0 r
.82314 .13322 m
.79433 .11275 L
s
.564 1 0 r
.82314 .13322 m
.79455 .11278 L
s
.553 1 0 r
.82314 .13322 m
.79443 .11247 L
s
.563 1 0 r
.82314 .13322 m
.79648 .11029 L
s
.567 1 0 r
.82314 .13322 m
.79674 .11015 L
s
.562 1 0 r
.82314 .13322 m
.79681 .10987 L
s
.608 1 0 r
.82314 .13322 m
.85199 .15136 L
s
.611 1 0 r
.82314 .13322 m
.85165 .15174 L
s
.602 1 0 r
.82314 .13322 m
.85198 .15162 L
s
.583 1 0 r
.82314 .13322 m
.85019 .15492 L
s
.577 1 0 r
.82314 .13322 m
.85054 .15473 L
s
.575 1 0 r
.82314 .13322 m
.85042 .15494 L
s
.578 1 0 r
.82314 .13322 m
.85011 .15524 L
s
.586 1 0 r
.82314 .13322 m
.84998 .15507 L
s
.585 1 0 r
.82314 .13322 m
.84981 .1553 L
s
.497 1 0 r
.82314 .13322 m
.8477 .1606 L
s
.491 1 0 r
.82314 .13322 m
.84797 .16056 L
s
.496 1 0 r
.82314 .13322 m
.84759 .16073 L
s
.488 1 0 r
.82314 .13322 m
.84785 .16077 L
s
.485 1 0 r
.82314 .13322 m
.84777 .16094 L
s
.491 1 0 r
.82314 .13322 m
.84758 .16092 L
s
1 .006 0 r
.8234 .13328 m
.82327 .13319 L
s
1 .216 0 r
.8234 .13328 m
.82062 .13776 L
s
1 .238 0 r
.8234 .13328 m
.82014 .13812 L
s
1 .216 0 r
.8234 .13328 m
.82048 .13769 L
s
1 .232 0 r
.8234 .13328 m
.82022 .13798 L
s
1 .227 0 r
.8234 .13328 m
.82024 .13783 L
s
1 .22 0 r
.8234 .13328 m
.82028 .13767 L
s
.505 1 0 r
.8234 .13328 m
.79107 .11617 L
s
.5 1 0 r
.8234 .13328 m
.79105 .11595 L
s
.507 1 0 r
.8234 .13328 m
.7915 .11547 L
s
.51 1 0 r
.8234 .13328 m
.79149 .11565 L
s
.5 1 0 r
.8234 .13328 m
.7909 .1162 L
s
.504 1 0 r
.8234 .13328 m
.79122 .1158 L
s
.55 1 0 r
.8234 .13328 m
.79468 .11245 L
s
.555 1 0 r
.8234 .13328 m
.79468 .11263 L
s
.546 1 0 r
.8234 .13328 m
.79467 .11226 L
s
.8234 .13328 m
.79433 .11275 L
s
.554 1 0 r
.8234 .13328 m
.79455 .11278 L
s
.543 1 0 r
.8234 .13328 m
.79443 .11247 L
s
.553 1 0 r
.8234 .13328 m
.79648 .11029 L
s
.558 1 0 r
.8234 .13328 m
.79674 .11015 L
s
.552 1 0 r
.8234 .13328 m
.79681 .10987 L
s
.618 1 0 r
.8234 .13328 m
.85199 .15136 L
s
.621 1 0 r
.8234 .13328 m
.85165 .15174 L
s
.613 1 0 r
.8234 .13328 m
.85198 .15162 L
s
.593 1 0 r
.8234 .13328 m
.85019 .15492 L
s
.586 1 0 r
.8234 .13328 m
.85054 .15473 L
s
.585 1 0 r
.8234 .13328 m
.85042 .15494 L
s
.587 1 0 r
.8234 .13328 m
.85011 .15524 L
s
.596 1 0 r
.8234 .13328 m
.84998 .15507 L
s
.595 1 0 r
.8234 .13328 m
.84981 .1553 L
s
.506 1 0 r
.8234 .13328 m
.8477 .1606 L
s
.5 1 0 r
.8234 .13328 m
.84797 .16056 L
s
.505 1 0 r
.8234 .13328 m
.84759 .16073 L
s
.497 1 0 r
.8234 .13328 m
.84785 .16077 L
s
.494 1 0 r
.8234 .13328 m
.84777 .16094 L
s
.499 1 0 r
.8234 .13328 m
.84758 .16092 L
s
1 .216 0 r
.82327 .13319 m
.82062 .13776 L
s
1 .238 0 r
.82327 .13319 m
.82014 .13812 L
s
1 .216 0 r
.82327 .13319 m
.82048 .13769 L
s
1 .232 0 r
.82327 .13319 m
.82022 .13798 L
s
1 .226 0 r
.82327 .13319 m
.82024 .13783 L
s
1 .22 0 r
.82327 .13319 m
.82028 .13767 L
s
.512 1 0 r
.82327 .13319 m
.79107 .11617 L
s
.507 1 0 r
.82327 .13319 m
.79105 .11595 L
s
.514 1 0 r
.82327 .13319 m
.7915 .11547 L
s
.517 1 0 r
.82327 .13319 m
.79149 .11565 L
s
.506 1 0 r
.82327 .13319 m
.7909 .1162 L
s
.51 1 0 r
.82327 .13319 m
.79122 .1158 L
s
.557 1 0 r
.82327 .13319 m
.79468 .11245 L
s
.561 1 0 r
.82327 .13319 m
.79468 .11263 L
s
.552 1 0 r
.82327 .13319 m
.79467 .11226 L
s
.82327 .13319 m
.79433 .11275 L
s
.56 1 0 r
.82327 .13319 m
.79455 .11278 L
s
.549 1 0 r
.82327 .13319 m
.79443 .11247 L
s
.56 1 0 r
.82327 .13319 m
.79648 .11029 L
s
.564 1 0 r
.82327 .13319 m
.79674 .11015 L
s
.559 1 0 r
.82327 .13319 m
.79681 .10987 L
s
.612 1 0 r
.82327 .13319 m
.85199 .15136 L
s
.614 1 0 r
.82327 .13319 m
.85165 .15174 L
s
.606 1 0 r
.82327 .13319 m
.85198 .15162 L
s
.587 1 0 r
.82327 .13319 m
.85019 .15492 L
s
.58 1 0 r
.82327 .13319 m
.85054 .15473 L
s
.579 1 0 r
.82327 .13319 m
.85042 .15494 L
s
.581 1 0 r
.82327 .13319 m
.85011 .15524 L
s
.589 1 0 r
.82327 .13319 m
.84998 .15507 L
s
.588 1 0 r
.82327 .13319 m
.84981 .1553 L
s
.5 1 0 r
.82327 .13319 m
.8477 .1606 L
s
.494 1 0 r
.82327 .13319 m
.84797 .16056 L
s
.499 1 0 r
.82327 .13319 m
.84759 .16073 L
s
.49 1 0 r
.82327 .13319 m
.84785 .16077 L
s
.488 1 0 r
.82327 .13319 m
.84777 .16094 L
s
.493 1 0 r
.82327 .13319 m
.84758 .16092 L
s
1 .006 0 r
.76433 .09484 m
.76425 .09495 L
s
1 .011 0 r
.76433 .09484 m
.76445 .09459 L
s
1 .01 0 r
.76433 .09484 m
.76426 .0946 L
s
1 .017 0 r
.76433 .09484 m
.76465 .09457 L
s
1 .02 0 r
.76433 .09484 m
.76439 .09436 L
s
1 .16 0 r
.76433 .09484 m
.761 .09689 L
s
1 .154 0 r
.76433 .09484 m
.76106 .09672 L
s
1 .147 0 r
.76433 .09484 m
.76137 .09688 L
s
1 .17 0 r
.76433 .09484 m
.76093 .09723 L
s
1 .151 0 r
.76433 .09484 m
.76124 .09686 L
s
1 .158 0 r
.76433 .09484 m
.76114 .09703 L
s
.602 1 0 r
.76433 .09484 m
.79107 .11617 L
s
.609 1 0 r
.76433 .09484 m
.79105 .11595 L
s
.606 1 0 r
.76433 .09484 m
.7915 .11547 L
s
.602 1 0 r
.76433 .09484 m
.79149 .11565 L
s
.607 1 0 r
.76433 .09484 m
.7909 .1162 L
s
.76433 .09484 m
.79122 .1158 L
s
.566 1 0 r
.76433 .09484 m
.79468 .11245 L
s
.562 1 0 r
.76433 .09484 m
.79468 .11263 L
s
.57 1 0 r
.76433 .09484 m
.79467 .11226 L
s
.572 1 0 r
.76433 .09484 m
.79433 .11275 L
s
.564 1 0 r
.76433 .09484 m
.79455 .11278 L
s
.574 1 0 r
.76433 .09484 m
.79443 .11247 L
s
.543 1 0 r
.76433 .09484 m
.79648 .11029 L
s
.536 1 0 r
.76433 .09484 m
.79674 .11015 L
s
.538 1 0 r
.76433 .09484 m
.79681 .10987 L
s
.653 1 0 r
.76433 .09484 m
.73606 .0779 L
s
.642 1 0 r
.76433 .09484 m
.73599 .07747 L
s
.647 1 0 r
.76433 .09484 m
.736 .07768 L
s
.612 1 0 r
.76433 .09484 m
.73397 .0796 L
s
.614 1 0 r
.76433 .09484 m
.73419 .07927 L
s
.605 1 0 r
.76433 .09484 m
.73376 .07965 L
s
.607 1 0 r
.76433 .09484 m
.73402 .07921 L
s
.599 1 0 r
.76433 .09484 m
.73386 .07912 L
s
.604 1 0 r
.76433 .09484 m
.73386 .07937 L
s
.525 1 0 r
.76433 .09484 m
.73098 .08104 L
s
.519 1 0 r
.76433 .09484 m
.73076 .08117 L
s
.529 1 0 r
.76433 .09484 m
.73097 .08134 L
s
.524 1 0 r
.76433 .09484 m
.7308 .08137 L
s
.518 1 0 r
.76433 .09484 m
.73058 .08155 L
s
.523 1 0 r
.76433 .09484 m
.73064 .08172 L
s
1 .017 0 r
.76425 .09495 m
.76445 .09459 L
s
1 .014 0 r
.76425 .09495 m
.76426 .0946 L
s
1 .023 0 r
.76425 .09495 m
.76465 .09457 L
s
1 .025 0 r
.76425 .09495 m
.76439 .09436 L
s
1 .155 0 r
.76425 .09495 m
.761 .09689 L
s
1 .149 0 r
.76425 .09495 m
.76106 .09672 L
s
1 .141 0 r
.76425 .09495 m
.76137 .09688 L
s
1 .164 0 r
.76425 .09495 m
.76093 .09723 L
s
1 .146 0 r
.76425 .09495 m
.76124 .09686 L
s
1 .153 0 r
.76425 .09495 m
.76114 .09703 L
s
.603 1 0 r
.76425 .09495 m
.79107 .11617 L
s
.609 1 0 r
.76425 .09495 m
.79105 .11595 L
s
.606 1 0 r
.76425 .09495 m
.7915 .11547 L
s
.602 1 0 r
.76425 .09495 m
.79149 .11565 L
s
.607 1 0 r
.76425 .09495 m
.7909 .1162 L
s
.76425 .09495 m
.79122 .1158 L
s
.565 1 0 r
.76425 .09495 m
.79468 .11245 L
s
.562 1 0 r
.76425 .09495 m
.79468 .11263 L
s
.57 1 0 r
.76425 .09495 m
.79467 .11226 L
s
.572 1 0 r
.76425 .09495 m
.79433 .11275 L
s
.563 1 0 r
.76425 .09495 m
.79455 .11278 L
s
.574 1 0 r
.76425 .09495 m
.79443 .11247 L
s
.541 1 0 r
.76425 .09495 m
.79648 .11029 L
s
.534 1 0 r
.76425 .09495 m
.79674 .11015 L
s
.536 1 0 r
.76425 .09495 m
.79681 .10987 L
s
.654 1 0 r
.76425 .09495 m
.73606 .0779 L
s
.642 1 0 r
.76425 .09495 m
.73599 .07747 L
s
.647 1 0 r
.76425 .09495 m
.736 .07768 L
s
.613 1 0 r
.76425 .09495 m
.73397 .0796 L
s
.615 1 0 r
.76425 .09495 m
.73419 .07927 L
s
.606 1 0 r
.76425 .09495 m
.73376 .07965 L
s
.608 1 0 r
.76425 .09495 m
.73402 .07921 L
s
.6 1 0 r
.76425 .09495 m
.73386 .07912 L
s
.605 1 0 r
.76425 .09495 m
.73386 .07937 L
s
.527 1 0 r
.76425 .09495 m
.73098 .08104 L
s
.52 1 0 r
.76425 .09495 m
.73076 .08117 L
s
.531 1 0 r
.76425 .09495 m
.73097 .08134 L
s
.525 1 0 r
.76425 .09495 m
.7308 .08137 L
s
.519 1 0 r
.76425 .09495 m
.73058 .08155 L
s
.524 1 0 r
.76425 .09495 m
.73064 .08172 L
s
1 .007 0 r
.76445 .09459 m
.76426 .0946 L
s
1 .008 0 r
.76445 .09459 m
.76465 .09457 L
s
1 .009 0 r
.76445 .09459 m
.76439 .09436 L
s
1 .169 0 r
.76445 .09459 m
.761 .09689 L
s
1 .164 0 r
.76445 .09459 m
.76106 .09672 L
s
1 .157 0 r
.76445 .09459 m
.76137 .09688 L
s
1 .18 0 r
.76445 .09459 m
.76093 .09723 L
s
1 .161 0 r
.76445 .09459 m
.76124 .09686 L
s
1 .168 0 r
.76445 .09459 m
.76114 .09703 L
s
.6 1 0 r
.76445 .09459 m
.79107 .11617 L
s
.606 1 0 r
.76445 .09459 m
.79105 .11595 L
s
.604 1 0 r
.76445 .09459 m
.7915 .11547 L
s
.599 1 0 r
.76445 .09459 m
.79149 .11565 L
s
.604 1 0 r
.76445 .09459 m
.7909 .1162 L
s
.76445 .09459 m
.79122 .1158 L
s
.565 1 0 r
.76445 .09459 m
.79468 .11245 L
s
.561 1 0 r
.76445 .09459 m
.79468 .11263 L
s
.569 1 0 r
.76445 .09459 m
.79467 .11226 L
s
.571 1 0 r
.76445 .09459 m
.79433 .11275 L
s
.563 1 0 r
.76445 .09459 m
.79455 .11278 L
s
.573 1 0 r
.76445 .09459 m
.79443 .11247 L
s
.542 1 0 r
.76445 .09459 m
.79648 .11029 L
s
.535 1 0 r
.76445 .09459 m
.79674 .11015 L
s
.538 1 0 r
.76445 .09459 m
.79681 .10987 L
s
.655 1 0 r
.76445 .09459 m
.73606 .0779 L
s
.643 1 0 r
.76445 .09459 m
.73599 .07747 L
s
.648 1 0 r
.76445 .09459 m
.736 .07768 L
s
.612 1 0 r
.76445 .09459 m
.73397 .0796 L
s
.614 1 0 r
.76445 .09459 m
.73419 .07927 L
s
.606 1 0 r
.76445 .09459 m
.73376 .07965 L
s
.607 1 0 r
.76445 .09459 m
.73402 .07921 L
s
.599 1 0 r
.76445 .09459 m
.73386 .07912 L
s
.604 1 0 r
.76445 .09459 m
.73386 .07937 L
s
.525 1 0 r
.76445 .09459 m
.73098 .08104 L
s
.518 1 0 r
.76445 .09459 m
.73076 .08117 L
s
.529 1 0 r
.76445 .09459 m
.73097 .08134 L
s
.523 1 0 r
.76445 .09459 m
.7308 .08137 L
s
.517 1 0 r
.76445 .09459 m
.73058 .08155 L
s
.522 1 0 r
.76445 .09459 m
.73064 .08172 L
s
1 .016 0 r
.76426 .0946 m
.76465 .09457 L
s
1 .011 0 r
.76426 .0946 m
.76439 .09436 L
s
1 .163 0 r
.76426 .0946 m
.761 .09689 L
s
1 .157 0 r
.76426 .0946 m
.76106 .09672 L
s
1 .15 0 r
.76426 .0946 m
.76137 .09688 L
s
1 .173 0 r
.76426 .0946 m
.76093 .09723 L
s
1 .154 0 r
.76426 .0946 m
.76124 .09686 L
s
1 .162 0 r
.76426 .0946 m
.76114 .09703 L
s
.594 1 0 r
.76426 .0946 m
.79107 .11617 L
s
.601 1 0 r
.76426 .0946 m
.79105 .11595 L
s
.598 1 0 r
.76426 .0946 m
.7915 .11547 L
s
.594 1 0 r
.76426 .0946 m
.79149 .11565 L
s
.599 1 0 r
.76426 .0946 m
.7909 .1162 L
s
.76426 .0946 m
.79122 .1158 L
s
.559 1 0 r
.76426 .0946 m
.79468 .11245 L
s
.555 1 0 r
.76426 .0946 m
.79468 .11263 L
s
.563 1 0 r
.76426 .0946 m
.79467 .11226 L
s
.565 1 0 r
.76426 .0946 m
.79433 .11275 L
s
.557 1 0 r
.76426 .0946 m
.79455 .11278 L
s
.567 1 0 r
.76426 .0946 m
.79443 .11247 L
s
.536 1 0 r
.76426 .0946 m
.79648 .11029 L
s
.529 1 0 r
.76426 .0946 m
.79674 .11015 L
s
.531 1 0 r
.76426 .0946 m
.79681 .10987 L
s
.661 1 0 r
.76426 .0946 m
.73606 .0779 L
s
.649 1 0 r
.76426 .0946 m
.73599 .07747 L
s
.654 1 0 r
.76426 .0946 m
.736 .07768 L
s
.619 1 0 r
.76426 .0946 m
.73397 .0796 L
s
.621 1 0 r
.76426 .0946 m
.73419 .07927 L
s
.612 1 0 r
.76426 .0946 m
.73376 .07965 L
s
.614 1 0 r
.76426 .0946 m
.73402 .07921 L
s
.606 1 0 r
.76426 .0946 m
.73386 .07912 L
s
.61 1 0 r
.76426 .0946 m
.73386 .07937 L
s
.531 1 0 r
.76426 .0946 m
.73098 .08104 L
s
.525 1 0 r
.76426 .0946 m
.73076 .08117 L
s
.536 1 0 r
.76426 .0946 m
.73097 .08134 L
s
.53 1 0 r
.76426 .0946 m
.7308 .08137 L
s
.524 1 0 r
.76426 .0946 m
.73058 .08155 L
s
.529 1 0 r
.76426 .0946 m
.73064 .08172 L
s
1 .014 0 r
.76465 .09457 m
.76439 .09436 L
s
1 .177 0 r
.76465 .09457 m
.761 .09689 L
s
1 .171 0 r
.76465 .09457 m
.76106 .09672 L
s
1 .164 0 r
.76465 .09457 m
.76137 .09688 L
s
1 .187 0 r
.76465 .09457 m
.76093 .09723 L
s
1 .168 0 r
.76465 .09457 m
.76124 .09686 L
s
1 .175 0 r
.76465 .09457 m
.76114 .09703 L
s
.606 1 0 r
.76465 .09457 m
.79107 .11617 L
s
.612 1 0 r
.76465 .09457 m
.79105 .11595 L
s
.61 1 0 r
.76465 .09457 m
.7915 .11547 L
s
.606 1 0 r
.76465 .09457 m
.79149 .11565 L
s
.611 1 0 r
.76465 .09457 m
.7909 .1162 L
s
.61 1 0 r
.76465 .09457 m
.79122 .1158 L
s
.572 1 0 r
.76465 .09457 m
.79468 .11245 L
s
.568 1 0 r
.76465 .09457 m
.79468 .11263 L
s
.576 1 0 r
.76465 .09457 m
.79467 .11226 L
s
.578 1 0 r
.76465 .09457 m
.79433 .11275 L
s
.57 1 0 r
.76465 .09457 m
.79455 .11278 L
s
.58 1 0 r
.76465 .09457 m
.79443 .11247 L
s
.55 1 0 r
.76465 .09457 m
.79648 .11029 L
s
.543 1 0 r
.76465 .09457 m
.79674 .11015 L
s
.545 1 0 r
.76465 .09457 m
.79681 .10987 L
s
.648 1 0 r
.76465 .09457 m
.73606 .0779 L
s
.636 1 0 r
.76465 .09457 m
.73599 .07747 L
s
.641 1 0 r
.76465 .09457 m
.736 .07768 L
s
.605 1 0 r
.76465 .09457 m
.73397 .0796 L
s
.607 1 0 r
.76465 .09457 m
.73419 .07927 L
s
.598 1 0 r
.76465 .09457 m
.73376 .07965 L
s
.6 1 0 r
.76465 .09457 m
.73402 .07921 L
s
.592 1 0 r
.76465 .09457 m
.73386 .07912 L
s
.597 1 0 r
.76465 .09457 m
.73386 .07937 L
s
.517 1 0 r
.76465 .09457 m
.73098 .08104 L
s
.511 1 0 r
.76465 .09457 m
.73076 .08117 L
s
.521 1 0 r
.76465 .09457 m
.73097 .08134 L
s
.515 1 0 r
.76465 .09457 m
.7308 .08137 L
s
.51 1 0 r
.76465 .09457 m
.73058 .08155 L
s
.515 1 0 r
.76465 .09457 m
.73064 .08172 L
s
1 .173 0 r
.76439 .09436 m
.761 .09689 L
s
1 .167 0 r
.76439 .09436 m
.76106 .09672 L
s
1 .161 0 r
.76439 .09436 m
.76137 .09688 L
s
1 .184 0 r
.76439 .09436 m
.76093 .09723 L
s
1 .164 0 r
.76439 .09436 m
.76124 .09686 L
s
1 .172 0 r
.76439 .09436 m
.76114 .09703 L
s
.592 1 0 r
.76439 .09436 m
.79107 .11617 L
s
.599 1 0 r
.76439 .09436 m
.79105 .11595 L
s
.596 1 0 r
.76439 .09436 m
.7915 .11547 L
s
.592 1 0 r
.76439 .09436 m
.79149 .11565 L
s
.597 1 0 r
.76439 .09436 m
.7909 .1162 L
s
.76439 .09436 m
.79122 .1158 L
s
.559 1 0 r
.76439 .09436 m
.79468 .11245 L
s
.555 1 0 r
.76439 .09436 m
.79468 .11263 L
s
.563 1 0 r
.76439 .09436 m
.79467 .11226 L
s
.565 1 0 r
.76439 .09436 m
.79433 .11275 L
s
.556 1 0 r
.76439 .09436 m
.79455 .11278 L
s
.567 1 0 r
.76439 .09436 m
.79443 .11247 L
s
.536 1 0 r
.76439 .09436 m
.79648 .11029 L
s
.53 1 0 r
.76439 .09436 m
.79674 .11015 L
s
.532 1 0 r
.76439 .09436 m
.79681 .10987 L
s
.661 1 0 r
.76439 .09436 m
.73606 .0779 L
s
.65 1 0 r
.76439 .09436 m
.73599 .07747 L
s
.654 1 0 r
.76439 .09436 m
.736 .07768 L
s
.618 1 0 r
.76439 .09436 m
.73397 .0796 L
s
.62 1 0 r
.76439 .09436 m
.73419 .07927 L
s
.611 1 0 r
.76439 .09436 m
.73376 .07965 L
s
.613 1 0 r
.76439 .09436 m
.73402 .07921 L
s
.605 1 0 r
.76439 .09436 m
.73386 .07912 L
s
.61 1 0 r
.76439 .09436 m
.73386 .07937 L
s
.53 1 0 r
.76439 .09436 m
.73098 .08104 L
s
.524 1 0 r
.76439 .09436 m
.73076 .08117 L
s
.534 1 0 r
.76439 .09436 m
.73097 .08134 L
s
.528 1 0 r
.76439 .09436 m
.7308 .08137 L
s
.522 1 0 r
.76439 .09436 m
.73058 .08155 L
s
.527 1 0 r
.76439 .09436 m
.73064 .08172 L
s
1 .024 0 r
.82062 .13776 m
.82014 .13812 L
s
1 .006 0 r
.82062 .13776 m
.82048 .13769 L
s
1 .018 0 r
.82062 .13776 m
.82022 .13798 L
s
1 .016 0 r
.82062 .13776 m
.82024 .13783 L
s
1 .014 0 r
.82062 .13776 m
.82028 .13767 L
s
.505 1 0 r
.82062 .13776 m
.79107 .11617 L
s
.499 1 0 r
.82062 .13776 m
.79105 .11595 L
s
.502 1 0 r
.82062 .13776 m
.7915 .11547 L
s
.506 1 0 r
.82062 .13776 m
.79149 .11565 L
s
.5 1 0 r
.82062 .13776 m
.7909 .1162 L
s
.501 1 0 r
.82062 .13776 m
.79122 .1158 L
s
.519 1 0 r
.82062 .13776 m
.79468 .11245 L
s
.524 1 0 r
.82062 .13776 m
.79468 .11263 L
s
.514 1 0 r
.82062 .13776 m
.79467 .11226 L
s
.517 1 0 r
.82062 .13776 m
.79433 .11275 L
s
.525 1 0 r
.82062 .13776 m
.79455 .11278 L
s
.513 1 0 r
.82062 .13776 m
.79443 .11247 L
s
.401 1 0 r
.82062 .13776 m
.78671 .11823 L
s
.396 1 0 r
.82062 .13776 m
.78643 .11846 L
s
.402 1 0 r
.82062 .13776 m
.78657 .11851 L
s
.409 1 0 r
.82062 .13776 m
.78686 .11834 L
s
.82062 .13776 m
.78675 .11857 L
s
.407 1 0 r
.82062 .13776 m
.78663 .11868 L
s
1 .354 0 r
.82062 .13776 m
.82459 .13008 L
s
1 .351 0 r
.82062 .13776 m
.8255 .1307 L
s
1 .354 0 r
.82062 .13776 m
.82587 .13087 L
s
1 .334 0 r
.82062 .13776 m
.82555 .13125 L
s
1 .331 0 r
.82062 .13776 m
.8251 .13102 L
s
1 .3 0 r
.82062 .13776 m
.82383 .13116 L
s
1 .29 0 r
.82062 .13776 m
.81504 .14215 L
s
1 .256 0 r
.82062 .13776 m
.8157 .14163 L
s
1 .273 0 r
.82062 .13776 m
.81535 .14186 L
s
1 .264 0 r
.82062 .13776 m
.8156 .14184 L
s
1 .262 0 r
.82062 .13776 m
.81552 .14166 L
s
1 .281 0 r
.82062 .13776 m
.81518 .14198 L
s
.603 1 0 r
.82062 .13776 m
.85019 .15492 L
s
.594 1 0 r
.82062 .13776 m
.85054 .15473 L
s
.595 1 0 r
.82062 .13776 m
.85042 .15494 L
s
.599 1 0 r
.82062 .13776 m
.85011 .15524 L
s
.607 1 0 r
.82062 .13776 m
.84998 .15507 L
s
.608 1 0 r
.82062 .13776 m
.84981 .1553 L
s
.552 1 0 r
.82062 .13776 m
.8477 .1606 L
s
.545 1 0 r
.82062 .13776 m
.84797 .16056 L
s
.552 1 0 r
.82062 .13776 m
.84759 .16073 L
s
.543 1 0 r
.82062 .13776 m
.84785 .16077 L
s
.541 1 0 r
.82062 .13776 m
.84777 .16094 L
s
.548 1 0 r
.82062 .13776 m
.84758 .16092 L
s
.305 1 0 r
.82062 .13776 m
.84488 .17141 L
s
.29 1 0 r
.82062 .13776 m
.84507 .17172 L
s
.295 1 0 r
.82062 .13776 m
.84503 .17161 L
s
.3 1 0 r
.82062 .13776 m
.84501 .17147 L
s
.298 1 0 r
.82062 .13776 m
.84489 .17161 L
s
.82062 .13776 m
.84472 .17173 L
s
1 .022 0 r
.82014 .13812 m
.82048 .13769 L
s
1 .006 0 r
.82014 .13812 m
.82022 .13798 L
s
1 .012 0 r
.82014 .13812 m
.82024 .13783 L
s
1 .019 0 r
.82014 .13812 m
.82028 .13767 L
s
.512 1 0 r
.82014 .13812 m
.79107 .11617 L
s
.505 1 0 r
.82014 .13812 m
.79105 .11595 L
s
.508 1 0 r
.82014 .13812 m
.7915 .11547 L
s
.512 1 0 r
.82014 .13812 m
.79149 .11565 L
s
.507 1 0 r
.82014 .13812 m
.7909 .1162 L
s
.82014 .13812 m
.79122 .1158 L
s
.523 1 0 r
.82014 .13812 m
.79468 .11245 L
s
.528 1 0 r
.82014 .13812 m
.79468 .11263 L
s
.517 1 0 r
.82014 .13812 m
.79467 .11226 L
s
.521 1 0 r
.82014 .13812 m
.79433 .11275 L
s
.529 1 0 r
.82014 .13812 m
.79455 .11278 L
s
.516 1 0 r
.82014 .13812 m
.79443 .11247 L
s
.411 1 0 r
.82014 .13812 m
.78671 .11823 L
s
.406 1 0 r
.82014 .13812 m
.78643 .11846 L
s
.411 1 0 r
.82014 .13812 m
.78657 .11851 L
s
.418 1 0 r
.82014 .13812 m
.78686 .11834 L
s
.419 1 0 r
.82014 .13812 m
.78675 .11857 L
s
.417 1 0 r
.82014 .13812 m
.78663 .11868 L
s
1 .375 0 r
.82014 .13812 m
.82459 .13008 L
s
1 .374 0 r
.82014 .13812 m
.8255 .1307 L
s
1 .378 0 r
.82014 .13812 m
.82587 .13087 L
s
1 .357 0 r
.82014 .13812 m
.82555 .13125 L
s
1 .354 0 r
.82014 .13812 m
.8251 .13102 L
s
1 .322 0 r
.82014 .13812 m
.82383 .13116 L
s
1 .266 0 r
.82014 .13812 m
.81504 .14215 L
s
1 .231 0 r
.82014 .13812 m
.8157 .14163 L
s
1 .248 0 r
.82014 .13812 m
.81535 .14186 L
s
1 .24 0 r
.82014 .13812 m
.8156 .14184 L
s
1 .238 0 r
.82014 .13812 m
.81552 .14166 L
s
1 .257 0 r
.82014 .13812 m
.81518 .14198 L
s
.593 1 0 r
.82014 .13812 m
.85019 .15492 L
s
.584 1 0 r
.82014 .13812 m
.85054 .15473 L
s
.585 1 0 r
.82014 .13812 m
.85042 .15494 L
s
.59 1 0 r
.82014 .13812 m
.85011 .15524 L
s
.598 1 0 r
.82014 .13812 m
.84998 .15507 L
s
.599 1 0 r
.82014 .13812 m
.84981 .1553 L
s
.547 1 0 r
.82014 .13812 m
.8477 .1606 L
s
.539 1 0 r
.82014 .13812 m
.84797 .16056 L
s
.547 1 0 r
.82014 .13812 m
.84759 .16073 L
s
.538 1 0 r
.82014 .13812 m
.84785 .16077 L
s
.536 1 0 r
.82014 .13812 m
.84777 .16094 L
s
.542 1 0 r
.82014 .13812 m
.84758 .16092 L
s
.305 1 0 r
.82014 .13812 m
.84488 .17141 L
s
.29 1 0 r
.82014 .13812 m
.84507 .17172 L
s
.295 1 0 r
.82014 .13812 m
.84503 .17161 L
s
.3 1 0 r
.82014 .13812 m
.84501 .17147 L
s
.298 1 0 r
.82014 .13812 m
.84489 .17161 L
s
.82014 .13812 m
.84472 .17173 L
s
1 .016 0 r
.82048 .13769 m
.82022 .13798 L
s
1 .011 0 r
.82048 .13769 m
.82024 .13783 L
s
1 .008 0 r
.82048 .13769 m
.82028 .13767 L
s
.511 1 0 r
.82048 .13769 m
.79107 .11617 L
s
.505 1 0 r
.82048 .13769 m
.79105 .11595 L
s
.508 1 0 r
.82048 .13769 m
.7915 .11547 L
s
.512 1 0 r
.82048 .13769 m
.79149 .11565 L
s
.506 1 0 r
.82048 .13769 m
.7909 .1162 L
s
.507 1 0 r
.82048 .13769 m
.79122 .1158 L
s
.525 1 0 r
.82048 .13769 m
.79468 .11245 L
s
.53 1 0 r
.82048 .13769 m
.79468 .11263 L
s
.519 1 0 r
.82048 .13769 m
.79467 .11226 L
s
.523 1 0 r
.82048 .13769 m
.79433 .11275 L
s
.531 1 0 r
.82048 .13769 m
.79455 .11278 L
s
.519 1 0 r
.82048 .13769 m
.79443 .11247 L
s
.407 1 0 r
.82048 .13769 m
.78671 .11823 L
s
.402 1 0 r
.82048 .13769 m
.78643 .11846 L
s
.408 1 0 r
.82048 .13769 m
.78657 .11851 L
s
.415 1 0 r
.82048 .13769 m
.78686 .11834 L
s
.82048 .13769 m
.78675 .11857 L
s
.413 1 0 r
.82048 .13769 m
.78663 .11868 L
s
1 .354 0 r
.82048 .13769 m
.82459 .13008 L
s
1 .352 0 r
.82048 .13769 m
.8255 .1307 L
s
1 .355 0 r
.82048 .13769 m
.82587 .13087 L
s
1 .335 0 r
.82048 .13769 m
.82555 .13125 L
s
1 .332 0 r
.82048 .13769 m
.8251 .13102 L
s
1 .3 0 r
.82048 .13769 m
.82383 .13116 L
s
1 .287 0 r
.82048 .13769 m
.81504 .14215 L
s
1 .253 0 r
.82048 .13769 m
.8157 .14163 L
s
1 .27 0 r
.82048 .13769 m
.81535 .14186 L
s
1 .262 0 r
.82048 .13769 m
.8156 .14184 L
s
1 .26 0 r
.82048 .13769 m
.81552 .14166 L
s
1 .279 0 r
.82048 .13769 m
.81518 .14198 L
s
.597 1 0 r
.82048 .13769 m
.85019 .15492 L
s
.588 1 0 r
.82048 .13769 m
.85054 .15473 L
s
.82048 .13769 m
.85042 .15494 L
s
.593 1 0 r
.82048 .13769 m
.85011 .15524 L
s
.601 1 0 r
.82048 .13769 m
.84998 .15507 L
s
.602 1 0 r
.82048 .13769 m
.84981 .1553 L
s
.546 1 0 r
.82048 .13769 m
.8477 .1606 L
s
.539 1 0 r
.82048 .13769 m
.84797 .16056 L
s
.546 1 0 r
.82048 .13769 m
.84759 .16073 L
s
.537 1 0 r
.82048 .13769 m
.84785 .16077 L
s
.535 1 0 r
.82048 .13769 m
.84777 .16094 L
s
.542 1 0 r
.82048 .13769 m
.84758 .16092 L
s
.299 1 0 r
.82048 .13769 m
.84488 .17141 L
s
.284 1 0 r
.82048 .13769 m
.84507 .17172 L
s
.289 1 0 r
.82048 .13769 m
.84503 .17161 L
s
.295 1 0 r
.82048 .13769 m
.84501 .17147 L
s
.293 1 0 r
.82048 .13769 m
.84489 .17161 L
s
.82048 .13769 m
.84472 .17173 L
s
1 .006 0 r
.82022 .13798 m
.82024 .13783 L
s
1 .013 0 r
.82022 .13798 m
.82028 .13767 L
s
.512 1 0 r
.82022 .13798 m
.79107 .11617 L
s
.506 1 0 r
.82022 .13798 m
.79105 .11595 L
s
.509 1 0 r
.82022 .13798 m
.7915 .11547 L
s
.513 1 0 r
.82022 .13798 m
.79149 .11565 L
s
.507 1 0 r
.82022 .13798 m
.7909 .1162 L
s
.508 1 0 r
.82022 .13798 m
.79122 .1158 L
s
.524 1 0 r
.82022 .13798 m
.79468 .11245 L
s
.53 1 0 r
.82022 .13798 m
.79468 .11263 L
s
.519 1 0 r
.82022 .13798 m
.79467 .11226 L
s
.523 1 0 r
.82022 .13798 m
.79433 .11275 L
s
.53 1 0 r
.82022 .13798 m
.79455 .11278 L
s
.518 1 0 r
.82022 .13798 m
.79443 .11247 L
s
.411 1 0 r
.82022 .13798 m
.78671 .11823 L
s
.405 1 0 r
.82022 .13798 m
.78643 .11846 L
s
.411 1 0 r
.82022 .13798 m
.78657 .11851 L
s
.418 1 0 r
.82022 .13798 m
.78686 .11834 L
s
.419 1 0 r
.82022 .13798 m
.78675 .11857 L
s
.417 1 0 r
.82022 .13798 m
.78663 .11868 L
s
1 .369 0 r
.82022 .13798 m
.82459 .13008 L
s
1 .368 0 r
.82022 .13798 m
.8255 .1307 L
s
1 .371 0 r
.82022 .13798 m
.82587 .13087 L
s
1 .351 0 r
.82022 .13798 m
.82555 .13125 L
s
1 .347 0 r
.82022 .13798 m
.8251 .13102 L
s
1 .315 0 r
.82022 .13798 m
.82383 .13116 L
s
1 .272 0 r
.82022 .13798 m
.81504 .14215 L
s
1 .237 0 r
.82022 .13798 m
.8157 .14163 L
s
1 .254 0 r
.82022 .13798 m
.81535 .14186 L
s
1 .246 0 r
.82022 .13798 m
.8156 .14184 L
s
1 .244 0 r
.82022 .13798 m
.81552 .14166 L
s
1 .263 0 r
.82022 .13798 m
.81518 .14198 L
s
.594 1 0 r
.82022 .13798 m
.85019 .15492 L
s
.585 1 0 r
.82022 .13798 m
.85054 .15473 L
s
.82022 .13798 m
.85042 .15494 L
s
.59 1 0 r
.82022 .13798 m
.85011 .15524 L
s
.598 1 0 r
.82022 .13798 m
.84998 .15507 L
s
.599 1 0 r
.82022 .13798 m
.84981 .1553 L
s
.546 1 0 r
.82022 .13798 m
.8477 .1606 L
s
.538 1 0 r
.82022 .13798 m
.84797 .16056 L
s
.546 1 0 r
.82022 .13798 m
.84759 .16073 L
s
.537 1 0 r
.82022 .13798 m
.84785 .16077 L
s
.535 1 0 r
.82022 .13798 m
.84777 .16094 L
s
.541 1 0 r
.82022 .13798 m
.84758 .16092 L
s
.303 1 0 r
.82022 .13798 m
.84488 .17141 L
s
.288 1 0 r
.82022 .13798 m
.84507 .17172 L
s
.293 1 0 r
.82022 .13798 m
.84503 .17161 L
s
.298 1 0 r
.82022 .13798 m
.84501 .17147 L
s
.296 1 0 r
.82022 .13798 m
.84489 .17161 L
s
.82022 .13798 m
.84472 .17173 L
s
1 .007 0 r
.82024 .13783 m
.82028 .13767 L
s
.516 1 0 r
.82024 .13783 m
.79107 .11617 L
s
.509 1 0 r
.82024 .13783 m
.79105 .11595 L
s
.512 1 0 r
.82024 .13783 m
.7915 .11547 L
s
.516 1 0 r
.82024 .13783 m
.79149 .11565 L
s
.511 1 0 r
.82024 .13783 m
.7909 .1162 L
s
.82024 .13783 m
.79122 .1158 L
s
.528 1 0 r
.82024 .13783 m
.79468 .11245 L
s
.534 1 0 r
.82024 .13783 m
.79468 .11263 L
s
.523 1 0 r
.82024 .13783 m
.79467 .11226 L
s
.527 1 0 r
.82024 .13783 m
.79433 .11275 L
s
.534 1 0 r
.82024 .13783 m
.79455 .11278 L
s
.522 1 0 r
.82024 .13783 m
.79443 .11247 L
s
.413 1 0 r
.82024 .13783 m
.78671 .11823 L
s
.408 1 0 r
.82024 .13783 m
.78643 .11846 L
s
.414 1 0 r
.82024 .13783 m
.78657 .11851 L
s
.421 1 0 r
.82024 .13783 m
.78686 .11834 L
s
.82024 .13783 m
.78675 .11857 L
s
.419 1 0 r
.82024 .13783 m
.78663 .11868 L
s
1 .363 0 r
.82024 .13783 m
.82459 .13008 L
s
1 .362 0 r
.82024 .13783 m
.8255 .1307 L
s
1 .366 0 r
.82024 .13783 m
.82587 .13087 L
s
1 .345 0 r
.82024 .13783 m
.82555 .13125 L
s
1 .342 0 r
.82024 .13783 m
.8251 .13102 L
s
1 .309 0 r
.82024 .13783 m
.82383 .13116 L
s
1 .276 0 r
.82024 .13783 m
.81504 .14215 L
s
1 .242 0 r
.82024 .13783 m
.8157 .14163 L
s
1 .259 0 r
.82024 .13783 m
.81535 .14186 L
s
1 .25 0 r
.82024 .13783 m
.8156 .14184 L
s
1 .248 0 r
.82024 .13783 m
.81552 .14166 L
s
1 .267 0 r
.82024 .13783 m
.81518 .14198 L
s
.591 1 0 r
.82024 .13783 m
.85019 .15492 L
s
.582 1 0 r
.82024 .13783 m
.85054 .15473 L
s
.82024 .13783 m
.85042 .15494 L
s
.587 1 0 r
.82024 .13783 m
.85011 .15524 L
s
.595 1 0 r
.82024 .13783 m
.84998 .15507 L
s
.596 1 0 r
.82024 .13783 m
.84981 .1553 L
s
.542 1 0 r
.82024 .13783 m
.8477 .1606 L
s
.535 1 0 r
.82024 .13783 m
.84797 .16056 L
s
.542 1 0 r
.82024 .13783 m
.84759 .16073 L
s
.533 1 0 r
.82024 .13783 m
.84785 .16077 L
s
.531 1 0 r
.82024 .13783 m
.84777 .16094 L
s
.537 1 0 r
.82024 .13783 m
.84758 .16092 L
s
.298 1 0 r
.82024 .13783 m
.84488 .17141 L
s
.283 1 0 r
.82024 .13783 m
.84507 .17172 L
s
.288 1 0 r
.82024 .13783 m
.84503 .17161 L
s
.293 1 0 r
.82024 .13783 m
.84501 .17147 L
s
.291 1 0 r
.82024 .13783 m
.84489 .17161 L
s
.82024 .13783 m
.84472 .17173 L
s
.518 1 0 r
.82028 .13767 m
.79107 .11617 L
s
.512 1 0 r
.82028 .13767 m
.79105 .11595 L
s
.515 1 0 r
.82028 .13767 m
.7915 .11547 L
s
.519 1 0 r
.82028 .13767 m
.79149 .11565 L
s
.513 1 0 r
.82028 .13767 m
.7909 .1162 L
s
.514 1 0 r
.82028 .13767 m
.79122 .1158 L
s
.532 1 0 r
.82028 .13767 m
.79468 .11245 L
s
.537 1 0 r
.82028 .13767 m
.79468 .11263 L
s
.526 1 0 r
.82028 .13767 m
.79467 .11226 L
s
.53 1 0 r
.82028 .13767 m
.79433 .11275 L
s
.537 1 0 r
.82028 .13767 m
.79455 .11278 L
s
.525 1 0 r
.82028 .13767 m
.79443 .11247 L
s
.415 1 0 r
.82028 .13767 m
.78671 .11823 L
s
.41 1 0 r
.82028 .13767 m
.78643 .11846 L
s
.416 1 0 r
.82028 .13767 m
.78657 .11851 L
s
.422 1 0 r
.82028 .13767 m
.78686 .11834 L
s
.423 1 0 r
.82028 .13767 m
.78675 .11857 L
s
.421 1 0 r
.82028 .13767 m
.78663 .11868 L
s
1 .357 0 r
.82028 .13767 m
.82459 .13008 L
s
1 .356 0 r
.82028 .13767 m
.8255 .1307 L
s
1 .36 0 r
.82028 .13767 m
.82587 .13087 L
s
1 .339 0 r
.82028 .13767 m
.82555 .13125 L
s
1 .335 0 r
.82028 .13767 m
.8251 .13102 L
s
1 .303 0 r
.82028 .13767 m
.82383 .13116 L
s
1 .282 0 r
.82028 .13767 m
.81504 .14215 L
s
1 .247 0 r
.82028 .13767 m
.8157 .14163 L
s
1 .264 0 r
.82028 .13767 m
.81535 .14186 L
s
1 .256 0 r
.82028 .13767 m
.8156 .14184 L
s
1 .254 0 r
.82028 .13767 m
.81552 .14166 L
s
1 .273 0 r
.82028 .13767 m
.81518 .14198 L
s
.589 1 0 r
.82028 .13767 m
.85019 .15492 L
s
.581 1 0 r
.82028 .13767 m
.85054 .15473 L
s
.82028 .13767 m
.85042 .15494 L
s
.585 1 0 r
.82028 .13767 m
.85011 .15524 L
s
.593 1 0 r
.82028 .13767 m
.84998 .15507 L
s
.595 1 0 r
.82028 .13767 m
.84981 .1553 L
s
.539 1 0 r
.82028 .13767 m
.8477 .1606 L
s
.532 1 0 r
.82028 .13767 m
.84797 .16056 L
s
.539 1 0 r
.82028 .13767 m
.84759 .16073 L
s
.53 1 0 r
.82028 .13767 m
.84785 .16077 L
s
.529 1 0 r
.82028 .13767 m
.84777 .16094 L
s
.535 1 0 r
.82028 .13767 m
.84758 .16092 L
s
.294 1 0 r
.82028 .13767 m
.84488 .17141 L
s
.279 1 0 r
.82028 .13767 m
.84507 .17172 L
s
.284 1 0 r
.82028 .13767 m
.84503 .17161 L
s
.289 1 0 r
.82028 .13767 m
.84501 .17147 L
s
.287 1 0 r
.82028 .13767 m
.84489 .17161 L
s
.82028 .13767 m
.84472 .17173 L
s
1 .007 0 r
.761 .09689 m
.76106 .09672 L
s
1 .015 0 r
.761 .09689 m
.76137 .09688 L
s
1 .014 0 r
.761 .09689 m
.76093 .09723 L
s
1 .01 0 r
.761 .09689 m
.76124 .09686 L
s
1 .008 0 r
.761 .09689 m
.76114 .09703 L
s
.541 1 0 r
.761 .09689 m
.79107 .11617 L
s
.546 1 0 r
.761 .09689 m
.79105 .11595 L
s
.541 1 0 r
.761 .09689 m
.7915 .11547 L
s
.537 1 0 r
.761 .09689 m
.79149 .11565 L
s
.546 1 0 r
.761 .09689 m
.7909 .1162 L
s
.543 1 0 r
.761 .09689 m
.79122 .1158 L
s
.484 1 0 r
.761 .09689 m
.79468 .11245 L
s
.481 1 0 r
.761 .09689 m
.79468 .11263 L
s
.488 1 0 r
.761 .09689 m
.79467 .11226 L
s
.492 1 0 r
.761 .09689 m
.79433 .11275 L
s
.483 1 0 r
.761 .09689 m
.79455 .11278 L
s
.493 1 0 r
.761 .09689 m
.79443 .11247 L
s
1 .205 0 r
.761 .09689 m
.75693 .09984 L
s
1 .213 0 r
.761 .09689 m
.75697 .1002 L
s
1 .217 0 r
.761 .09689 m
.75678 .1001 L
s
1 .204 0 r
.761 .09689 m
.75708 .09998 L
s
1 .226 0 r
.761 .09689 m
.75668 .10033 L
s
1 .209 0 r
.761 .09689 m
.75694 .1 L
s
1 .366 0 r
.761 .09689 m
.76343 .08828 L
s
1 .395 0 r
.761 .09689 m
.76393 .08769 L
s
1 .414 0 r
.761 .09689 m
.76403 .08721 L
s
1 .396 0 r
.761 .09689 m
.76432 .08779 L
s
1 .405 0 r
.761 .09689 m
.76353 .08732 L
s
1 .382 0 r
.761 .09689 m
.76322 .08781 L
s
.635 1 0 r
.761 .09689 m
.78671 .11823 L
s
.638 1 0 r
.761 .09689 m
.78643 .11846 L
s
.632 1 0 r
.761 .09689 m
.78657 .11851 L
s
.627 1 0 r
.761 .09689 m
.78686 .11834 L
s
.625 1 0 r
.761 .09689 m
.78675 .11857 L
s
.626 1 0 r
.761 .09689 m
.78663 .11868 L
s
.443 1 0 r
.761 .09689 m
.72599 .08186 L
s
.444 1 0 r
.761 .09689 m
.72617 .08147 L
s
.448 1 0 r
.761 .09689 m
.72622 .08162 L
s
.432 1 0 r
.761 .09689 m
.72516 .08317 L
s
.454 1 0 r
.761 .09689 m
.72638 .08165 L
s
.451 1 0 r
.761 .09689 m
.72616 .08193 L
s
.689 1 0 r
.761 .09689 m
.73397 .0796 L
s
.761 .09689 m
.73419 .07927 L
s
.683 1 0 r
.761 .09689 m
.73376 .07965 L
s
.682 1 0 r
.761 .09689 m
.73402 .07921 L
s
.674 1 0 r
.761 .09689 m
.73386 .07912 L
s
.68 1 0 r
.761 .09689 m
.73386 .07937 L
s
.613 1 0 r
.761 .09689 m
.73098 .08104 L
s
.607 1 0 r
.761 .09689 m
.73076 .08117 L
s
.618 1 0 r
.761 .09689 m
.73097 .08134 L
s
.613 1 0 r
.761 .09689 m
.7308 .08137 L
s
.608 1 0 r
.761 .09689 m
.73058 .08155 L
s
.613 1 0 r
.761 .09689 m
.73064 .08172 L
s
1 .014 0 r
.76106 .09672 m
.76137 .09688 L
s
1 .021 0 r
.76106 .09672 m
.76093 .09723 L
s
1 .009 0 r
.76106 .09672 m
.76124 .09686 L
s
1 .013 0 r
.76106 .09672 m
.76114 .09703 L
s
.539 1 0 r
.76106 .09672 m
.79107 .11617 L
s
.544 1 0 r
.76106 .09672 m
.79105 .11595 L
s
.539 1 0 r
.76106 .09672 m
.7915 .11547 L
s
.536 1 0 r
.76106 .09672 m
.79149 .11565 L
s
.544 1 0 r
.76106 .09672 m
.7909 .1162 L
s
.542 1 0 r
.76106 .09672 m
.79122 .1158 L
s
.483 1 0 r
.76106 .09672 m
.79468 .11245 L
s
.48 1 0 r
.76106 .09672 m
.79468 .11263 L
s
.487 1 0 r
.76106 .09672 m
.79467 .11226 L
s
.491 1 0 r
.76106 .09672 m
.79433 .11275 L
s
.482 1 0 r
.76106 .09672 m
.79455 .11278 L
s
.492 1 0 r
.76106 .09672 m
.79443 .11247 L
s
1 .211 0 r
.76106 .09672 m
.75693 .09984 L
s
1 .219 0 r
.76106 .09672 m
.75697 .1002 L
s
1 .223 0 r
.76106 .09672 m
.75678 .1001 L
s
1 .21 0 r
.76106 .09672 m
.75708 .09998 L
s
1 .232 0 r
.76106 .09672 m
.75668 .10033 L
s
1 .215 0 r
.76106 .09672 m
.75694 .1 L
s
1 .358 0 r
.76106 .09672 m
.76343 .08828 L
s
1 .387 0 r
.76106 .09672 m
.76393 .08769 L
s
1 .407 0 r
.76106 .09672 m
.76403 .08721 L
s
1 .389 0 r
.76106 .09672 m
.76432 .08779 L
s
1 .397 0 r
.76106 .09672 m
.76353 .08732 L
s
1 .375 0 r
.76106 .09672 m
.76322 .08781 L
s
.632 1 0 r
.76106 .09672 m
.78671 .11823 L
s
.635 1 0 r
.76106 .09672 m
.78643 .11846 L
s
.629 1 0 r
.76106 .09672 m
.78657 .11851 L
s
.625 1 0 r
.76106 .09672 m
.78686 .11834 L
s
.622 1 0 r
.76106 .09672 m
.78675 .11857 L
s
.623 1 0 r
.76106 .09672 m
.78663 .11868 L
s
.444 1 0 r
.76106 .09672 m
.72599 .08186 L
s
.76106 .09672 m
.72617 .08147 L
s
.448 1 0 r
.76106 .09672 m
.72622 .08162 L
s
.432 1 0 r
.76106 .09672 m
.72516 .08317 L
s
.455 1 0 r
.76106 .09672 m
.72638 .08165 L
s
.451 1 0 r
.76106 .09672 m
.72616 .08193 L
s
.691 1 0 r
.76106 .09672 m
.73397 .0796 L
s
.76106 .09672 m
.73419 .07927 L
s
.684 1 0 r
.76106 .09672 m
.73376 .07965 L
s
.76106 .09672 m
.73402 .07921 L
s
.676 1 0 r
.76106 .09672 m
.73386 .07912 L
s
.682 1 0 r
.76106 .09672 m
.73386 .07937 L
s
.614 1 0 r
.76106 .09672 m
.73098 .08104 L
s
.609 1 0 r
.76106 .09672 m
.73076 .08117 L
s
.619 1 0 r
.76106 .09672 m
.73097 .08134 L
s
.614 1 0 r
.76106 .09672 m
.7308 .08137 L
s
.609 1 0 r
.76106 .09672 m
.73058 .08155 L
s
.614 1 0 r
.76106 .09672 m
.73064 .08172 L
s
1 .023 0 r
.76137 .09688 m
.76093 .09723 L
s
1 .005 0 r
.76137 .09688 m
.76124 .09686 L
s
1 .011 0 r
.76137 .09688 m
.76114 .09703 L
s
.553 1 0 r
.76137 .09688 m
.79107 .11617 L
s
.559 1 0 r
.76137 .09688 m
.79105 .11595 L
s
.553 1 0 r
.76137 .09688 m
.7915 .11547 L
s
.55 1 0 r
.76137 .09688 m
.79149 .11565 L
s
.558 1 0 r
.76137 .09688 m
.7909 .1162 L
s
.556 1 0 r
.76137 .09688 m
.79122 .1158 L
s
.498 1 0 r
.76137 .09688 m
.79468 .11245 L
s
.494 1 0 r
.76137 .09688 m
.79468 .11263 L
s
.501 1 0 r
.76137 .09688 m
.79467 .11226 L
s
.505 1 0 r
.76137 .09688 m
.79433 .11275 L
s
.497 1 0 r
.76137 .09688 m
.79455 .11278 L
s
.506 1 0 r
.76137 .09688 m
.79443 .11247 L
s
1 .218 0 r
.76137 .09688 m
.75693 .09984 L
s
1 .225 0 r
.76137 .09688 m
.75697 .1002 L
s
1 .229 0 r
.76137 .09688 m
.75678 .1001 L
s
1 .216 0 r
.76137 .09688 m
.75708 .09998 L
s
1 .238 0 r
.76137 .09688 m
.75668 .10033 L
s
1 .222 0 r
.76137 .09688 m
.75694 .1 L
s
1 .361 0 r
.76137 .09688 m
.76343 .08828 L
s
1 .39 0 r
.76137 .09688 m
.76393 .08769 L
s
1 .41 0 r
.76137 .09688 m
.76403 .08721 L
s
1 .39 0 r
.76137 .09688 m
.76432 .08779 L
s
1 .4 0 r
.76137 .09688 m
.76353 .08732 L
s
1 .378 0 r
.76137 .09688 m
.76322 .08781 L
s
.646 1 0 r
.76137 .09688 m
.78671 .11823 L
s
.649 1 0 r
.76137 .09688 m
.78643 .11846 L
s
.643 1 0 r
.76137 .09688 m
.78657 .11851 L
s
.639 1 0 r
.76137 .09688 m
.78686 .11834 L
s
.636 1 0 r
.76137 .09688 m
.78675 .11857 L
s
.637 1 0 r
.76137 .09688 m
.78663 .11868 L
s
.429 1 0 r
.76137 .09688 m
.72599 .08186 L
s
.43 1 0 r
.76137 .09688 m
.72617 .08147 L
s
.434 1 0 r
.76137 .09688 m
.72622 .08162 L
s
.418 1 0 r
.76137 .09688 m
.72516 .08317 L
s
.441 1 0 r
.76137 .09688 m
.72638 .08165 L
s
.437 1 0 r
.76137 .09688 m
.72616 .08193 L
s
.676 1 0 r
.76137 .09688 m
.73397 .0796 L
s
.677 1 0 r
.76137 .09688 m
.73419 .07927 L
s
.67 1 0 r
.76137 .09688 m
.73376 .07965 L
s
.76137 .09688 m
.73402 .07921 L
s
.662 1 0 r
.76137 .09688 m
.73386 .07912 L
s
.667 1 0 r
.76137 .09688 m
.73386 .07937 L
s
.6 1 0 r
.76137 .09688 m
.73098 .08104 L
s
.594 1 0 r
.76137 .09688 m
.73076 .08117 L
s
.605 1 0 r
.76137 .09688 m
.73097 .08134 L
s
.599 1 0 r
.76137 .09688 m
.7308 .08137 L
s
.595 1 0 r
.76137 .09688 m
.73058 .08155 L
s
.6 1 0 r
.76137 .09688 m
.73064 .08172 L
s
1 .019 0 r
.76093 .09723 m
.76124 .09686 L
s
1 .012 0 r
.76093 .09723 m
.76114 .09703 L
s
.545 1 0 r
.76093 .09723 m
.79107 .11617 L
s
.551 1 0 r
.76093 .09723 m
.79105 .11595 L
s
.545 1 0 r
.76093 .09723 m
.7915 .11547 L
s
.542 1 0 r
.76093 .09723 m
.79149 .11565 L
s
.551 1 0 r
.76093 .09723 m
.7909 .1162 L
s
.548 1 0 r
.76093 .09723 m
.79122 .1158 L
s
.487 1 0 r
.76093 .09723 m
.79468 .11245 L
s
.484 1 0 r
.76093 .09723 m
.79468 .11263 L
s
.49 1 0 r
.76093 .09723 m
.79467 .11226 L
s
.495 1 0 r
.76093 .09723 m
.79433 .11275 L
s
.486 1 0 r
.76093 .09723 m
.79455 .11278 L
s
.496 1 0 r
.76093 .09723 m
.79443 .11247 L
s
1 .195 0 r
.76093 .09723 m
.75693 .09984 L
s
1 .202 0 r
.76093 .09723 m
.75697 .1002 L
s
1 .206 0 r
.76093 .09723 m
.75678 .1001 L
s
1 .193 0 r
.76093 .09723 m
.75708 .09998 L
s
1 .215 0 r
.76093 .09723 m
.75668 .10033 L
s
1 .199 0 r
.76093 .09723 m
.75694 .1 L
s
1 .379 0 r
.76093 .09723 m
.76343 .08828 L
s
1 .409 0 r
.76093 .09723 m
.76393 .08769 L
s
1 .428 0 r
.76093 .09723 m
.76403 .08721 L
s
1 .41 0 r
.76093 .09723 m
.76432 .08779 L
s
1 .419 0 r
.76093 .09723 m
.76353 .08732 L
s
1 .396 0 r
.76093 .09723 m
.76322 .08781 L
s
.641 1 0 r
.76093 .09723 m
.78671 .11823 L
s
.644 1 0 r
.76093 .09723 m
.78643 .11846 L
s
.638 1 0 r
.76093 .09723 m
.78657 .11851 L
s
.634 1 0 r
.76093 .09723 m
.78686 .11834 L
s
.631 1 0 r
.76093 .09723 m
.78675 .11857 L
s
.632 1 0 r
.76093 .09723 m
.78663 .11868 L
s
.44 1 0 r
.76093 .09723 m
.72599 .08186 L
s
.441 1 0 r
.76093 .09723 m
.72617 .08147 L
s
.445 1 0 r
.76093 .09723 m
.72622 .08162 L
s
.43 1 0 r
.76093 .09723 m
.72516 .08317 L
s
.451 1 0 r
.76093 .09723 m
.72638 .08165 L
s
.448 1 0 r
.76093 .09723 m
.72616 .08193 L
s
.684 1 0 r
.76093 .09723 m
.73397 .0796 L
s
.76093 .09723 m
.73419 .07927 L
s
.678 1 0 r
.76093 .09723 m
.73376 .07965 L
s
.677 1 0 r
.76093 .09723 m
.73402 .07921 L
s
.669 1 0 r
.76093 .09723 m
.73386 .07912 L
s
.675 1 0 r
.76093 .09723 m
.73386 .07937 L
s
.609 1 0 r
.76093 .09723 m
.73098 .08104 L
s
.604 1 0 r
.76093 .09723 m
.73076 .08117 L
s
.614 1 0 r
.76093 .09723 m
.73097 .08134 L
s
.609 1 0 r
.76093 .09723 m
.7308 .08137 L
s
.604 1 0 r
.76093 .09723 m
.73058 .08155 L
s
.61 1 0 r
.76093 .09723 m
.73064 .08172 L
s
1 .008 0 r
.76124 .09686 m
.76114 .09703 L
s
.548 1 0 r
.76124 .09686 m
.79107 .11617 L
s
.554 1 0 r
.76124 .09686 m
.79105 .11595 L
s
.548 1 0 r
.76124 .09686 m
.7915 .11547 L
s
.545 1 0 r
.76124 .09686 m
.79149 .11565 L
s
.553 1 0 r
.76124 .09686 m
.7909 .1162 L
s
.551 1 0 r
.76124 .09686 m
.79122 .1158 L
s
.492 1 0 r
.76124 .09686 m
.79468 .11245 L
s
.489 1 0 r
.76124 .09686 m
.79468 .11263 L
s
.496 1 0 r
.76124 .09686 m
.79467 .11226 L
s
.5 1 0 r
.76124 .09686 m
.79433 .11275 L
s
.491 1 0 r
.76124 .09686 m
.79455 .11278 L
s
.501 1 0 r
.76124 .09686 m
.79443 .11247 L
s
1 .214 0 r
.76124 .09686 m
.75693 .09984 L
s
1 .221 0 r
.76124 .09686 m
.75697 .1002 L
s
1 .225 0 r
.76124 .09686 m
.75678 .1001 L
s
1 .212 0 r
.76124 .09686 m
.75708 .09998 L
s
1 .234 0 r
.76124 .09686 m
.75668 .10033 L
s
1 .218 0 r
.76124 .09686 m
.75694 .1 L
s
1 .362 0 r
.76124 .09686 m
.76343 .08828 L
s
1 .391 0 r
.76124 .09686 m
.76393 .08769 L
s
1 .411 0 r
.76124 .09686 m
.76403 .08721 L
s
1 .391 0 r
.76124 .09686 m
.76432 .08779 L
s
1 .401 0 r
.76124 .09686 m
.76353 .08732 L
s
1 .378 0 r
.76124 .09686 m
.76322 .08781 L
s
.642 1 0 r
.76124 .09686 m
.78671 .11823 L
s
.644 1 0 r
.76124 .09686 m
.78643 .11846 L
s
.639 1 0 r
.76124 .09686 m
.78657 .11851 L
s
.634 1 0 r
.76124 .09686 m
.78686 .11834 L
s
.631 1 0 r
.76124 .09686 m
.78675 .11857 L
s
.632 1 0 r
.76124 .09686 m
.78663 .11868 L
s
.435 1 0 r
.76124 .09686 m
.72599 .08186 L
s
.76124 .09686 m
.72617 .08147 L
s
.439 1 0 r
.76124 .09686 m
.72622 .08162 L
s
.423 1 0 r
.76124 .09686 m
.72516 .08317 L
s
.446 1 0 r
.76124 .09686 m
.72638 .08165 L
s
.442 1 0 r
.76124 .09686 m
.72616 .08193 L
s
.681 1 0 r
.76124 .09686 m
.73397 .0796 L
s
.682 1 0 r
.76124 .09686 m
.73419 .07927 L
s
.675 1 0 r
.76124 .09686 m
.73376 .07965 L
s
.76124 .09686 m
.73402 .07921 L
s
.667 1 0 r
.76124 .09686 m
.73386 .07912 L
s
.672 1 0 r
.76124 .09686 m
.73386 .07937 L
s
.605 1 0 r
.76124 .09686 m
.73098 .08104 L
s
.599 1 0 r
.76124 .09686 m
.73076 .08117 L
s
.61 1 0 r
.76124 .09686 m
.73097 .08134 L
s
.604 1 0 r
.76124 .09686 m
.7308 .08137 L
s
.6 1 0 r
.76124 .09686 m
.73058 .08155 L
s
.605 1 0 r
.76124 .09686 m
.73064 .08172 L
s
.548 1 0 r
.76114 .09703 m
.79107 .11617 L
s
.554 1 0 r
.76114 .09703 m
.79105 .11595 L
s
.549 1 0 r
.76114 .09703 m
.7915 .11547 L
s
.545 1 0 r
.76114 .09703 m
.79149 .11565 L
s
.554 1 0 r
.76114 .09703 m
.7909 .1162 L
s
.551 1 0 r
.76114 .09703 m
.79122 .1158 L
s
.491 1 0 r
.76114 .09703 m
.79468 .11245 L
s
.488 1 0 r
.76114 .09703 m
.79468 .11263 L
s
.495 1 0 r
.76114 .09703 m
.79467 .11226 L
s
.499 1 0 r
.76114 .09703 m
.79433 .11275 L
s
.491 1 0 r
.76114 .09703 m
.79455 .11278 L
s
.5 1 0 r
.76114 .09703 m
.79443 .11247 L
s
1 .207 0 r
.76114 .09703 m
.75693 .09984 L
s
1 .214 0 r
.76114 .09703 m
.75697 .1002 L
s
1 .218 0 r
.76114 .09703 m
.75678 .1001 L
s
1 .205 0 r
.76114 .09703 m
.75708 .09998 L
s
1 .227 0 r
.76114 .09703 m
.75668 .10033 L
s
1 .21 0 r
.76114 .09703 m
.75694 .1 L
s
1 .369 0 r
.76114 .09703 m
.76343 .08828 L
s
1 .398 0 r
.76114 .09703 m
.76393 .08769 L
s
1 .418 0 r
.76114 .09703 m
.76403 .08721 L
s
1 .399 0 r
.76114 .09703 m
.76432 .08779 L
s
1 .409 0 r
.76114 .09703 m
.76353 .08732 L
s
1 .386 0 r
.76114 .09703 m
.76322 .08781 L
s
.643 1 0 r
.76114 .09703 m
.78671 .11823 L
s
.645 1 0 r
.76114 .09703 m
.78643 .11846 L
s
.64 1 0 r
.76114 .09703 m
.78657 .11851 L
s
.635 1 0 r
.76114 .09703 m
.78686 .11834 L
s
.633 1 0 r
.76114 .09703 m
.78675 .11857 L
s
.634 1 0 r
.76114 .09703 m
.78663 .11868 L
s
.436 1 0 r
.76114 .09703 m
.72599 .08186 L
s
.76114 .09703 m
.72617 .08147 L
s
.44 1 0 r
.76114 .09703 m
.72622 .08162 L
s
.425 1 0 r
.76114 .09703 m
.72516 .08317 L
s
.447 1 0 r
.76114 .09703 m
.72638 .08165 L
s
.443 1 0 r
.76114 .09703 m
.72616 .08193 L
s
.681 1 0 r
.76114 .09703 m
.73397 .0796 L
s
.76114 .09703 m
.73419 .07927 L
s
.675 1 0 r
.76114 .09703 m
.73376 .07965 L
s
.674 1 0 r
.76114 .09703 m
.73402 .07921 L
s
.667 1 0 r
.76114 .09703 m
.73386 .07912 L
s
.672 1 0 r
.76114 .09703 m
.73386 .07937 L
s
.605 1 0 r
.76114 .09703 m
.73098 .08104 L
s
.6 1 0 r
.76114 .09703 m
.73076 .08117 L
s
.61 1 0 r
.76114 .09703 m
.73097 .08134 L
s
.605 1 0 r
.76114 .09703 m
.7308 .08137 L
s
.6 1 0 r
.76114 .09703 m
.73058 .08155 L
s
.606 1 0 r
.76114 .09703 m
.73064 .08172 L
s
1 .031 0 r
.81517 .17016 m
.81461 .17067 L
s
1 .037 0 r
.81517 .17016 m
.81432 .17045 L
s
1 .062 0 r
.81517 .17016 m
.81374 .17063 L
s
1 .038 0 r
.81517 .17016 m
.81425 .17004 L
s
1 .059 0 r
.81517 .17016 m
.81374 .17017 L
s
1 .455 0 r
.81517 .17016 m
.80865 .17917 L
s
1 .452 0 r
.81517 .17016 m
.8086 .17906 L
s
1 .445 0 r
.81517 .17016 m
.80856 .17882 L
s
1 .45 0 r
.81517 .17016 m
.80853 .17895 L
s
1 .437 0 r
.81517 .17016 m
.80895 .17886 L
s
1 .435 0 r
.81517 .17016 m
.80885 .17873 L
s
1 .719 0 r
.81517 .17016 m
.81477 .18774 L
s
1 .702 0 r
.81517 .17016 m
.81463 .18732 L
s
1 .712 0 r
.81517 .17016 m
.81415 .18756 L
s
1 .708 0 r
.81517 .17016 m
.81515 .18748 L
s
1 .72 0 r
.81517 .17016 m
.81355 .1877 L
s
1 .711 0 r
.81517 .17016 m
.81458 .18756 L
s
1 .13 0 r
.81517 .17016 m
.81675 .16738 L
s
1 .105 0 r
.81517 .17016 m
.81633 .16786 L
s
1 .126 0 r
.81517 .17016 m
.8161 .16721 L
s
1 .116 0 r
.81517 .17016 m
.81601 .16744 L
s
1 .105 0 r
.81517 .17016 m
.8157 .16763 L
s
1 .112 0 r
.81517 .17016 m
.81622 .16763 L
s
1 .015 0 r
.81461 .17067 m
.81432 .17045 L
s
1 .035 0 r
.81461 .17067 m
.81374 .17063 L
s
1 .03 0 r
.81461 .17067 m
.81425 .17004 L
s
1 .041 0 r
.81461 .17067 m
.81374 .17017 L
s
1 .424 0 r
.81461 .17067 m
.80865 .17917 L
s
1 .421 0 r
.81461 .17067 m
.8086 .17906 L
s
1 .415 0 r
.81461 .17067 m
.80856 .17882 L
s
1 .419 0 r
.81461 .17067 m
.80853 .17895 L
s
1 .407 0 r
.81461 .17067 m
.80895 .17886 L
s
1 .405 0 r
.81461 .17067 m
.80885 .17873 L
s
1 .698 0 r
.81461 .17067 m
.81477 .18774 L
s
1 .68 0 r
.81461 .17067 m
.81463 .18732 L
s
1 .69 0 r
.81461 .17067 m
.81415 .18756 L
s
1 .687 0 r
.81461 .17067 m
.81515 .18748 L
s
1 .697 0 r
.81461 .17067 m
.81355 .1877 L
s
1 .69 0 r
.81461 .17067 m
.81458 .18756 L
s
1 .16 0 r
.81461 .17067 m
.81675 .16738 L
s
1 .135 0 r
.81461 .17067 m
.81633 .16786 L
s
1 .154 0 r
.81461 .17067 m
.8161 .16721 L
s
1 .144 0 r
.81461 .17067 m
.81601 .16744 L
s
1 .132 0 r
.81461 .17067 m
.8157 .16763 L
s
1 .141 0 r
.81461 .17067 m
.81622 .16763 L
s
1 .025 0 r
.81432 .17045 m
.81374 .17063 L
s
1 .017 0 r
.81432 .17045 m
.81425 .17004 L
s
1 .026 0 r
.81432 .17045 m
.81374 .17017 L
s
1 .425 0 r
.81432 .17045 m
.80865 .17917 L
s
1 .422 0 r
.81432 .17045 m
.8086 .17906 L
s
1 .415 0 r
.81432 .17045 m
.80856 .17882 L
s
1 .42 0 r
.81432 .17045 m
.80853 .17895 L
s
1 .408 0 r
.81432 .17045 m
.80895 .17886 L
s
1 .406 0 r
.81432 .17045 m
.80885 .17873 L
s
1 .707 0 r
.81432 .17045 m
.81477 .18774 L
s
1 .689 0 r
.81432 .17045 m
.81463 .18732 L
s
1 .699 0 r
.81432 .17045 m
.81415 .18756 L
s
1 .697 0 r
.81432 .17045 m
.81515 .18748 L
s
1 .706 0 r
.81432 .17045 m
.81355 .1877 L
s
1 .699 0 r
.81432 .17045 m
.81458 .18756 L
s
1 .16 0 r
.81432 .17045 m
.81675 .16738 L
s
1 .134 0 r
.81432 .17045 m
.81633 .16786 L
s
1 .151 0 r
.81432 .17045 m
.8161 .16721 L
s
1 .141 0 r
.81432 .17045 m
.81601 .16744 L
s
1 .128 0 r
.81432 .17045 m
.8157 .16763 L
s
1 .139 0 r
.81432 .17045 m
.81622 .16763 L
s
1 .032 0 r
.81374 .17063 m
.81425 .17004 L
s
1 .019 0 r
.81374 .17063 m
.81374 .17017 L
s
1 .406 0 r
.81374 .17063 m
.80865 .17917 L
s
1 .403 0 r
.81374 .17063 m
.8086 .17906 L
s
1 .396 0 r
.81374 .17063 m
.80856 .17882 L
s
1 .401 0 r
.81374 .17063 m
.80853 .17895 L
s
1 .389 0 r
.81374 .17063 m
.80895 .17886 L
s
1 .387 0 r
.81374 .17063 m
.80885 .17873 L
s
1 .7 0 r
.81374 .17063 m
.81477 .18774 L
s
1 .683 0 r
.81374 .17063 m
.81463 .18732 L
s
1 .692 0 r
.81374 .17063 m
.81415 .18756 L
s
1 .691 0 r
.81374 .17063 m
.81515 .18748 L
s
1 .698 0 r
.81374 .17063 m
.81355 .1877 L
s
1 .693 0 r
.81374 .17063 m
.81458 .18756 L
s
1 .181 0 r
.81374 .17063 m
.81675 .16738 L
s
1 .155 0 r
.81374 .17063 m
.81633 .16786 L
s
1 .17 0 r
.81374 .17063 m
.8161 .16721 L
s
1 .16 0 r
.81374 .17063 m
.81601 .16744 L
s
1 .146 0 r
.81374 .17063 m
.8157 .16763 L
s
1 .159 0 r
.81374 .17063 m
.81622 .16763 L
s
1 .022 0 r
.81425 .17004 m
.81374 .17017 L
s
1 .438 0 r
.81425 .17004 m
.80865 .17917 L
s
1 .435 0 r
.81425 .17004 m
.8086 .17906 L
s
1 .428 0 r
.81425 .17004 m
.80856 .17882 L
s
1 .433 0 r
.81425 .17004 m
.80853 .17895 L
s
1 .421 0 r
.81425 .17004 m
.80895 .17886 L
s
1 .418 0 r
.81425 .17004 m
.80885 .17873 L
s
1 .724 0 r
.81425 .17004 m
.81477 .18774 L
s
1 .706 0 r
.81425 .17004 m
.81463 .18732 L
s
1 .716 0 r
.81425 .17004 m
.81415 .18756 L
s
1 .714 0 r
.81425 .17004 m
.81515 .18748 L
s
1 .722 0 r
.81425 .17004 m
.81355 .1877 L
s
1 .716 0 r
.81425 .17004 m
.81458 .18756 L
s
1 .149 0 r
.81425 .17004 m
.81675 .16738 L
s
1 .123 0 r
.81425 .17004 m
.81633 .16786 L
s
1 .138 0 r
.81425 .17004 m
.8161 .16721 L
s
1 .128 0 r
.81425 .17004 m
.81601 .16744 L
s
1 .115 0 r
.81425 .17004 m
.8157 .16763 L
s
1 .127 0 r
.81425 .17004 m
.81622 .16763 L
s
1 .422 0 r
.81374 .17017 m
.80865 .17917 L
s
1 .419 0 r
.81374 .17017 m
.8086 .17906 L
s
1 .412 0 r
.81374 .17017 m
.80856 .17882 L
s
1 .417 0 r
.81374 .17017 m
.80853 .17895 L
s
1 .405 0 r
.81374 .17017 m
.80895 .17886 L
s
1 .403 0 r
.81374 .17017 m
.80885 .17873 L
s
1 .719 0 r
.81374 .17017 m
.81477 .18774 L
s
1 .702 0 r
.81374 .17017 m
.81463 .18732 L
s
1 .711 0 r
.81374 .17017 m
.81415 .18756 L
s
1 .71 0 r
.81374 .17017 m
.81515 .18748 L
s
1 .716 0 r
.81374 .17017 m
.81355 .1877 L
s
1 .711 0 r
.81374 .17017 m
.81458 .18756 L
s
1 .168 0 r
.81374 .17017 m
.81675 .16738 L
s
1 .142 0 r
.81374 .17017 m
.81633 .16786 L
s
1 .155 0 r
.81374 .17017 m
.8161 .16721 L
s
1 .145 0 r
.81374 .17017 m
.81601 .16744 L
s
1 .131 0 r
.81374 .17017 m
.8157 .16763 L
s
1 .145 0 r
.81374 .17017 m
.81622 .16763 L
s
1 .036 0 r
.75256 .1181 m
.75334 .11853 L
s
1 .031 0 r
.75256 .1181 m
.75326 .11784 L
s
1 .03 0 r
.75256 .1181 m
.75329 .11816 L
s
1 .019 0 r
.75256 .1181 m
.75296 .11834 L
s
1 .016 0 r
.75256 .1181 m
.75261 .11848 L
s
1 .174 0 r
.75256 .1181 m
.74992 .11474 L
s
1 .177 0 r
.75256 .1181 m
.75014 .11449 L
s
1 .181 0 r
.75256 .1181 m
.74978 .11463 L
s
1 .189 0 r
.75256 .1181 m
.74988 .11433 L
s
1 .185 0 r
.75256 .1181 m
.75008 .11431 L
s
1 .182 0 r
.75256 .1181 m
.74991 .1145 L
s
1 .647 0 r
.75256 .1181 m
.749 .13354 L
s
.75256 .1181 m
.74858 .13342 L
s
1 .648 0 r
.75256 .1181 m
.74822 .13336 L
s
1 .661 0 r
.75256 .1181 m
.74875 .13382 L
s
1 .659 0 r
.75256 .1181 m
.74841 .13369 L
s
1 .671 0 r
.75256 .1181 m
.74781 .13381 L
s
1 .538 0 r
.75256 .1181 m
.74679 .12992 L
s
1 .563 0 r
.75256 .1181 m
.74624 .13033 L
s
1 .532 0 r
.75256 .1181 m
.74674 .12974 L
s
1 .543 0 r
.75256 .1181 m
.74661 .12998 L
s
1 .549 0 r
.75256 .1181 m
.74646 .13007 L
s
1 .534 0 r
.75256 .1181 m
.74659 .12973 L
s
1 .028 0 r
.75334 .11853 m
.75326 .11784 L
s
1 .015 0 r
.75334 .11853 m
.75329 .11816 L
s
1 .017 0 r
.75334 .11853 m
.75296 .11834 L
s
1 .03 0 r
.75334 .11853 m
.75261 .11848 L
s
1 .209 0 r
.75334 .11853 m
.74992 .11474 L
s
1 .211 0 r
.75334 .11853 m
.75014 .11449 L
s
1 .216 0 r
.75334 .11853 m
.74978 .11463 L
s
1 .222 0 r
.75334 .11853 m
.74988 .11433 L
s
1 .218 0 r
.75334 .11853 m
.75008 .11431 L
s
1 .216 0 r
.75334 .11853 m
.74991 .1145 L
s
1 .638 0 r
.75334 .11853 m
.749 .13354 L
s
1 .639 0 r
.75334 .11853 m
.74858 .13342 L
s
1 .641 0 r
.75334 .11853 m
.74822 .13336 L
s
1 .652 0 r
.75334 .11853 m
.74875 .13382 L
s
1 .651 0 r
.75334 .11853 m
.74841 .13369 L
s
1 .664 0 r
.75334 .11853 m
.74781 .13381 L
s
1 .537 0 r
.75334 .11853 m
.74679 .12992 L
s
1 .563 0 r
.75334 .11853 m
.74624 .13033 L
s
1 .531 0 r
.75334 .11853 m
.74674 .12974 L
s
1 .543 0 r
.75334 .11853 m
.74661 .12998 L
s
1 .549 0 r
.75334 .11853 m
.74646 .13007 L
s
1 .534 0 r
.75334 .11853 m
.74659 .12973 L
s
1 .013 0 r
.75326 .11784 m
.75329 .11816 L
s
1 .024 0 r
.75326 .11784 m
.75296 .11834 L
s
1 .038 0 r
.75326 .11784 m
.75261 .11848 L
s
1 .186 0 r
.75326 .11784 m
.74992 .11474 L
s
1 .187 0 r
.75326 .11784 m
.75014 .11449 L
s
1 .193 0 r
.75326 .11784 m
.74978 .11463 L
s
1 .199 0 r
.75326 .11784 m
.74988 .11433 L
s
1 .194 0 r
.75326 .11784 m
.75008 .11431 L
s
1 .193 0 r
.75326 .11784 m
.74991 .1145 L
s
1 .665 0 r
.75326 .11784 m
.749 .13354 L
s
.75326 .11784 m
.74858 .13342 L
s
1 .667 0 r
.75326 .11784 m
.74822 .13336 L
s
1 .679 0 r
.75326 .11784 m
.74875 .13382 L
s
1 .677 0 r
.75326 .11784 m
.74841 .13369 L
s
1 .69 0 r
.75326 .11784 m
.74781 .13381 L
s
1 .56 0 r
.75326 .11784 m
.74679 .12992 L
s
1 .586 0 r
.75326 .11784 m
.74624 .13033 L
s
1 .555 0 r
.75326 .11784 m
.74674 .12974 L
s
1 .566 0 r
.75326 .11784 m
.74661 .12998 L
s
1 .572 0 r
.75326 .11784 m
.74646 .13007 L
s
1 .557 0 r
.75326 .11784 m
.74659 .12973 L
s
1 .015 0 r
.75329 .11816 m
.75296 .11834 L
s
1 .03 0 r
.75329 .11816 m
.75261 .11848 L
s
1 .196 0 r
.75329 .11816 m
.74992 .11474 L
s
1 .198 0 r
.75329 .11816 m
.75014 .11449 L
s
1 .203 0 r
.75329 .11816 m
.74978 .11463 L
s
1 .21 0 r
.75329 .11816 m
.74988 .11433 L
s
1 .205 0 r
.75329 .11816 m
.75008 .11431 L
s
1 .203 0 r
.75329 .11816 m
.74991 .1145 L
s
1 .652 0 r
.75329 .11816 m
.749 .13354 L
s
.75329 .11816 m
.74858 .13342 L
s
1 .655 0 r
.75329 .11816 m
.74822 .13336 L
s
1 .666 0 r
.75329 .11816 m
.74875 .13382 L
s
1 .665 0 r
.75329 .11816 m
.74841 .13369 L
s
1 .677 0 r
.75329 .11816 m
.74781 .13381 L
s
1 .549 0 r
.75329 .11816 m
.74679 .12992 L
s
1 .574 0 r
.75329 .11816 m
.74624 .13033 L
s
1 .543 0 r
.75329 .11816 m
.74674 .12974 L
s
1 .554 0 r
.75329 .11816 m
.74661 .12998 L
s
1 .561 0 r
.75329 .11816 m
.74646 .13007 L
s
1 .546 0 r
.75329 .11816 m
.74659 .12973 L
s
1 .016 0 r
.75296 .11834 m
.75261 .11848 L
s
1 .193 0 r
.75296 .11834 m
.74992 .11474 L
s
1 .195 0 r
.75296 .11834 m
.75014 .11449 L
s
1 .2 0 r
.75296 .11834 m
.74978 .11463 L
s
1 .207 0 r
.75296 .11834 m
.74988 .11433 L
s
1 .202 0 r
.75296 .11834 m
.75008 .11431 L
s
1 .2 0 r
.75296 .11834 m
.74991 .1145 L
s
1 .642 0 r
.75296 .11834 m
.749 .13354 L
s
.75296 .11834 m
.74858 .13342 L
s
1 .644 0 r
.75296 .11834 m
.74822 .13336 L
s
1 .656 0 r
.75296 .11834 m
.74875 .13382 L
s
1 .654 0 r
.75296 .11834 m
.74841 .13369 L
s
1 .666 0 r
.75296 .11834 m
.74781 .13381 L
s
1 .536 0 r
.75296 .11834 m
.74679 .12992 L
s
1 .562 0 r
.75296 .11834 m
.74624 .13033 L
s
1 .531 0 r
.75296 .11834 m
.74674 .12974 L
s
1 .542 0 r
.75296 .11834 m
.74661 .12998 L
s
1 .548 0 r
.75296 .11834 m
.74646 .13007 L
s
1 .534 0 r
.75296 .11834 m
.74659 .12973 L
s
1 .188 0 r
.75261 .11848 m
.74992 .11474 L
s
1 .192 0 r
.75261 .11848 m
.75014 .11449 L
s
1 .195 0 r
.75261 .11848 m
.74978 .11463 L
s
1 .203 0 r
.75261 .11848 m
.74988 .11433 L
s
1 .199 0 r
.75261 .11848 m
.75008 .11431 L
s
1 .197 0 r
.75261 .11848 m
.74991 .1145 L
s
1 .633 0 r
.75261 .11848 m
.749 .13354 L
s
1 .632 0 r
.75261 .11848 m
.74858 .13342 L
s
1 .634 0 r
.75261 .11848 m
.74822 .13336 L
s
1 .646 0 r
.75261 .11848 m
.74875 .13382 L
s
1 .645 0 r
.75261 .11848 m
.74841 .13369 L
s
1 .656 0 r
.75261 .11848 m
.74781 .13381 L
s
1 .524 0 r
.75261 .11848 m
.74679 .12992 L
s
1 .55 0 r
.75261 .11848 m
.74624 .13033 L
s
1 .519 0 r
.75261 .11848 m
.74674 .12974 L
s
1 .53 0 r
.75261 .11848 m
.74661 .12998 L
s
1 .536 0 r
.75261 .11848 m
.74646 .13007 L
s
1 .521 0 r
.75261 .11848 m
.74659 .12973 L
s
1 .027 0 r
.83117 .13327 m
.8307 .13372 L
s
.83117 .13327 m
.83118 .13393 L
s
1 .054 0 r
.83117 .13327 m
.83062 .13448 L
s
1 .038 0 r
.83117 .13327 m
.8308 .13412 L
s
1 .023 0 r
.83117 .13327 m
.83062 .13335 L
s
1 .525 0 r
.83117 .13327 m
.81838 .13446 L
s
1 .531 0 r
.83117 .13327 m
.8182 .13413 L
s
1 .556 0 r
.83117 .13327 m
.8176 .13424 L
s
1 .543 0 r
.83117 .13327 m
.81795 .13456 L
s
1 .536 0 r
.83117 .13327 m
.81805 .13382 L
s
1 .575 0 r
.83117 .13327 m
.81718 .13473 L
s
1 .299 0 r
.83117 .13327 m
.82459 .13008 L
s
1 .254 0 r
.83117 .13327 m
.8255 .1307 L
s
1 .238 0 r
.83117 .13327 m
.82587 .13087 L
s
1 .244 0 r
.83117 .13327 m
.82555 .13125 L
s
1 .265 0 r
.83117 .13327 m
.8251 .13102 L
s
1 .312 0 r
.83117 .13327 m
.82383 .13116 L
s
1 .752 0 r
.83117 .13327 m
.81504 .14215 L
s
1 .718 0 r
.83117 .13327 m
.8157 .14163 L
s
1 .736 0 r
.83117 .13327 m
.81535 .14186 L
s
1 .726 0 r
.83117 .13327 m
.8156 .14184 L
s
.83117 .13327 m
.81552 .14166 L
s
1 .744 0 r
.83117 .13327 m
.81518 .14198 L
s
1 .021 0 r
.8307 .13372 m
.83118 .13393 L
s
1 .031 0 r
.8307 .13372 m
.83062 .13448 L
s
1 .017 0 r
.8307 .13372 m
.8308 .13412 L
s
1 .016 0 r
.8307 .13372 m
.83062 .13335 L
s
1 .504 0 r
.8307 .13372 m
.81838 .13446 L
s
1 .511 0 r
.8307 .13372 m
.8182 .13413 L
s
1 .536 0 r
.8307 .13372 m
.8176 .13424 L
s
1 .522 0 r
.8307 .13372 m
.81795 .13456 L
s
1 .517 0 r
.8307 .13372 m
.81805 .13382 L
s
1 .554 0 r
.8307 .13372 m
.81718 .13473 L
s
1 .291 0 r
.8307 .13372 m
.82459 .13008 L
s
1 .246 0 r
.8307 .13372 m
.8255 .1307 L
s
1 .229 0 r
.8307 .13372 m
.82587 .13087 L
s
1 .233 0 r
.8307 .13372 m
.82555 .13125 L
s
1 .254 0 r
.8307 .13372 m
.8251 .13102 L
s
1 .3 0 r
.8307 .13372 m
.82383 .13116 L
s
1 .727 0 r
.8307 .13372 m
.81504 .14215 L
s
1 .693 0 r
.8307 .13372 m
.8157 .14163 L
s
1 .71 0 r
.8307 .13372 m
.81535 .14186 L
s
1 .7 0 r
.8307 .13372 m
.8156 .14184 L
s
.8307 .13372 m
.81552 .14166 L
s
1 .718 0 r
.8307 .13372 m
.81518 .14198 L
s
1 .032 0 r
.83118 .13393 m
.83062 .13448 L
s
1 .018 0 r
.83118 .13393 m
.8308 .13412 L
s
1 .033 0 r
.83118 .13393 m
.83062 .13335 L
s
1 .523 0 r
.83118 .13393 m
.81838 .13446 L
s
1 .531 0 r
.83118 .13393 m
.8182 .13413 L
s
1 .555 0 r
.83118 .13393 m
.8176 .13424 L
s
1 .541 0 r
.83118 .13393 m
.81795 .13456 L
s
1 .536 0 r
.83118 .13393 m
.81805 .13382 L
s
1 .573 0 r
.83118 .13393 m
.81718 .13473 L
s
1 .312 0 r
.83118 .13393 m
.82459 .13008 L
s
1 .267 0 r
.83118 .13393 m
.8255 .1307 L
s
1 .25 0 r
.83118 .13393 m
.82587 .13087 L
s
1 .255 0 r
.83118 .13393 m
.82555 .13125 L
s
1 .276 0 r
.83118 .13393 m
.8251 .13102 L
s
1 .321 0 r
.83118 .13393 m
.82383 .13116 L
s
1 .74 0 r
.83118 .13393 m
.81504 .14215 L
s
1 .706 0 r
.83118 .13393 m
.8157 .14163 L
s
1 .724 0 r
.83118 .13393 m
.81535 .14186 L
s
1 .714 0 r
.83118 .13393 m
.8156 .14184 L
s
.83118 .13393 m
.81552 .14166 L
s
1 .732 0 r
.83118 .13393 m
.81518 .14198 L
s
1 .016 0 r
.83062 .13448 m
.8308 .13412 L
s
1 .046 0 r
.83062 .13448 m
.83062 .13335 L
s
1 .5 0 r
.83062 .13448 m
.81838 .13446 L
s
1 .508 0 r
.83062 .13448 m
.8182 .13413 L
s
1 .532 0 r
.83062 .13448 m
.8176 .13424 L
s
1 .517 0 r
.83062 .13448 m
.81795 .13456 L
s
1 .514 0 r
.83062 .13448 m
.81805 .13382 L
s
1 .549 0 r
.83062 .13448 m
.81718 .13473 L
s
1 .305 0 r
.83062 .13448 m
.82459 .13008 L
s
1 .26 0 r
.83062 .13448 m
.8255 .1307 L
s
1 .244 0 r
.83062 .13448 m
.82587 .13087 L
s
1 .246 0 r
.83062 .13448 m
.82555 .13125 L
s
1 .266 0 r
.83062 .13448 m
.8251 .13102 L
s
1 .309 0 r
.83062 .13448 m
.82383 .13116 L
s
1 .709 0 r
.83062 .13448 m
.81504 .14215 L
s
1 .676 0 r
.83062 .13448 m
.8157 .14163 L
s
1 .693 0 r
.83062 .13448 m
.81535 .14186 L
s
1 .683 0 r
.83062 .13448 m
.8156 .14184 L
s
.83062 .13448 m
.81552 .14166 L
s
1 .701 0 r
.83062 .13448 m
.81518 .14198 L
s
1 .032 0 r
.8308 .13412 m
.83062 .13335 L
s
1 .507 0 r
.8308 .13412 m
.81838 .13446 L
s
1 .515 0 r
.8308 .13412 m
.8182 .13413 L
s
1 .539 0 r
.8308 .13412 m
.8176 .13424 L
s
1 .525 0 r
.8308 .13412 m
.81795 .13456 L
s
1 .521 0 r
.8308 .13412 m
.81805 .13382 L
s
1 .557 0 r
.8308 .13412 m
.81718 .13473 L
s
1 .302 0 r
.8308 .13412 m
.82459 .13008 L
s
1 .258 0 r
.8308 .13412 m
.8255 .1307 L
s
1 .241 0 r
.8308 .13412 m
.82587 .13087 L
s
1 .244 0 r
.8308 .13412 m
.82555 .13125 L
s
1 .265 0 r
.8308 .13412 m
.8251 .13102 L
s
1 .309 0 r
.8308 .13412 m
.82383 .13116 L
s
1 .722 0 r
.8308 .13412 m
.81504 .14215 L
s
1 .689 0 r
.8308 .13412 m
.8157 .14163 L
s
1 .706 0 r
.8308 .13412 m
.81535 .14186 L
s
1 .696 0 r
.8308 .13412 m
.8156 .14184 L
s
.8308 .13412 m
.81552 .14166 L
s
1 .714 0 r
.8308 .13412 m
.81518 .14198 L
s
1 .502 0 r
.83062 .13335 m
.81838 .13446 L
s
1 .508 0 r
.83062 .13335 m
.8182 .13413 L
s
1 .533 0 r
.83062 .13335 m
.8176 .13424 L
s
1 .52 0 r
.83062 .13335 m
.81795 .13456 L
s
1 .514 0 r
.83062 .13335 m
.81805 .13382 L
s
1 .552 0 r
.83062 .13335 m
.81718 .13473 L
s
1 .28 0 r
.83062 .13335 m
.82459 .13008 L
s
1 .235 0 r
.83062 .13335 m
.8255 .1307 L
s
1 .219 0 r
.83062 .13335 m
.82587 .13087 L
s
1 .224 0 r
.83062 .13335 m
.82555 .13125 L
s
1 .245 0 r
.83062 .13335 m
.8251 .13102 L
s
1 .291 0 r
.83062 .13335 m
.82383 .13116 L
s
1 .731 0 r
.83062 .13335 m
.81504 .14215 L
s
1 .697 0 r
.83062 .13335 m
.8157 .14163 L
s
1 .714 0 r
.83062 .13335 m
.81535 .14186 L
s
1 .705 0 r
.83062 .13335 m
.8156 .14184 L
s
1 .704 0 r
.83062 .13335 m
.81552 .14166 L
s
1 .723 0 r
.83062 .13335 m
.81518 .14198 L
s
1 .012 0 r
.79989 .13768 m
.79997 .13795 L
s
1 .03 0 r
.79989 .13768 m
.79968 .13839 L
s
1 .025 0 r
.79989 .13768 m
.79941 .13805 L
s
1 .015 0 r
.79989 .13768 m
.79965 .13794 L
s
1 .024 0 r
.79989 .13768 m
.79961 .13819 L
s
1 .971 0 r
.79989 .13768 m
.80948 .15941 L
s
1 .978 0 r
.79989 .13768 m
.80954 .15959 L
s
1 .979 0 r
.79989 .13768 m
.80911 .15979 L
s
1 .982 0 r
.79989 .13768 m
.80938 .15976 L
s
1 .969 0 r
.79989 .13768 m
.8093 .15945 L
s
1 .975 0 r
.79989 .13768 m
.80933 .1596 L
s
1 .96 0 r
.79989 .13768 m
.78671 .11823 L
s
1 .959 0 r
.79989 .13768 m
.78643 .11846 L
s
1 .954 0 r
.79989 .13768 m
.78657 .11851 L
s
1 .953 0 r
.79989 .13768 m
.78686 .11834 L
s
1 .948 0 r
.79989 .13768 m
.78675 .11857 L
s
1 .947 0 r
.79989 .13768 m
.78663 .11868 L
s
1 .955 0 r
.79989 .13768 m
.77754 .14451 L
s
1 .954 0 r
.79989 .13768 m
.77763 .14467 L
s
1 .968 0 r
.79989 .13768 m
.77732 .14482 L
s
1 .958 0 r
.79989 .13768 m
.77755 .14483 L
s
1 .965 0 r
.79989 .13768 m
.77733 .14465 L
s
.79989 .13768 m
.77744 .14497 L
s
1 .84 0 r
.79989 .13768 m
.78094 .12971 L
s
1 .833 0 r
.79989 .13768 m
.78128 .12934 L
s
1 .834 0 r
.79989 .13768 m
.78136 .12912 L
s
1 .841 0 r
.79989 .13768 m
.78117 .12915 L
s
1 .844 0 r
.79989 .13768 m
.78089 .12956 L
s
1 .848 0 r
.79989 .13768 m
.78087 .1294 L
s
1 .767 0 r
.79989 .13768 m
.81838 .13446 L
s
1 .762 0 r
.79989 .13768 m
.8182 .13413 L
s
1 .737 0 r
.79989 .13768 m
.8176 .13424 L
s
1 .749 0 r
.79989 .13768 m
.81795 .13456 L
s
1 .759 0 r
.79989 .13768 m
.81805 .13382 L
s
1 .716 0 r
.79989 .13768 m
.81718 .13473 L
s
1 .645 0 r
.79989 .13768 m
.81504 .14215 L
s
1 .666 0 r
.79989 .13768 m
.8157 .14163 L
s
1 .654 0 r
.79989 .13768 m
.81535 .14186 L
s
1 .664 0 r
.79989 .13768 m
.8156 .14184 L
s
1 .659 0 r
.79989 .13768 m
.81552 .14166 L
s
1 .649 0 r
.79989 .13768 m
.81518 .14198 L
s
1 .021 0 r
.79997 .13795 m
.79968 .13839 L
s
1 .023 0 r
.79997 .13795 m
.79941 .13805 L
s
1 .013 0 r
.79997 .13795 m
.79965 .13794 L
s
1 .018 0 r
.79997 .13795 m
.79961 .13819 L
s
1 .959 0 r
.79997 .13795 m
.80948 .15941 L
s
1 .967 0 r
.79997 .13795 m
.80954 .15959 L
s
.79997 .13795 m
.80911 .15979 L
s
1 .971 0 r
.79997 .13795 m
.80938 .15976 L
s
1 .957 0 r
.79997 .13795 m
.8093 .15945 L
s
1 .964 0 r
.79997 .13795 m
.80933 .1596 L
s
1 .971 0 r
.79997 .13795 m
.78671 .11823 L
s
1 .97 0 r
.79997 .13795 m
.78643 .11846 L
s
1 .965 0 r
.79997 .13795 m
.78657 .11851 L
s
1 .964 0 r
.79997 .13795 m
.78686 .11834 L
s
1 .959 0 r
.79997 .13795 m
.78675 .11857 L
s
1 .958 0 r
.79997 .13795 m
.78663 .11868 L
s
1 .955 0 r
.79997 .13795 m
.77754 .14451 L
s
1 .953 0 r
.79997 .13795 m
.77763 .14467 L
s
1 .967 0 r
.79997 .13795 m
.77732 .14482 L
s
1 .958 0 r
.79997 .13795 m
.77755 .14483 L
s
1 .965 0 r
.79997 .13795 m
.77733 .14465 L
s
1 .964 0 r
.79997 .13795 m
.77744 .14497 L
s
1 .848 0 r
.79997 .13795 m
.78094 .12971 L
s
1 .841 0 r
.79997 .13795 m
.78128 .12934 L
s
1 .842 0 r
.79997 .13795 m
.78136 .12912 L
s
1 .848 0 r
.79997 .13795 m
.78117 .12915 L
s
1 .852 0 r
.79997 .13795 m
.78089 .12956 L
s
1 .855 0 r
.79997 .13795 m
.78087 .1294 L
s
1 .766 0 r
.79997 .13795 m
.81838 .13446 L
s
1 .761 0 r
.79997 .13795 m
.8182 .13413 L
s
1 .736 0 r
.79997 .13795 m
.8176 .13424 L
s
1 .748 0 r
.79997 .13795 m
.81795 .13456 L
s
1 .758 0 r
.79997 .13795 m
.81805 .13382 L
s
1 .715 0 r
.79997 .13795 m
.81718 .13473 L
s
1 .639 0 r
.79997 .13795 m
.81504 .14215 L
s
1 .66 0 r
.79997 .13795 m
.8157 .14163 L
s
1 .648 0 r
.79997 .13795 m
.81535 .14186 L
s
1 .658 0 r
.79997 .13795 m
.8156 .14184 L
s
1 .653 0 r
.79997 .13795 m
.81552 .14166 L
s
1 .643 0 r
.79997 .13795 m
.81518 .14198 L
s
1 .018 0 r
.79968 .13839 m
.79941 .13805 L
s
.79968 .13839 m
.79965 .13794 L
s
1 .008 0 r
.79968 .13839 m
.79961 .13819 L
s
1 .948 0 r
.79968 .13839 m
.80948 .15941 L
s
1 .955 0 r
.79968 .13839 m
.80954 .15959 L
s
1 .956 0 r
.79968 .13839 m
.80911 .15979 L
s
1 .959 0 r
.79968 .13839 m
.80938 .15976 L
s
1 .946 0 r
.79968 .13839 m
.8093 .15945 L
s
1 .952 0 r
.79968 .13839 m
.80933 .1596 L
s
1 .979 0 r
.79968 .13839 m
.78671 .11823 L
s
1 .978 0 r
.79968 .13839 m
.78643 .11846 L
s
1 .973 0 r
.79968 .13839 m
.78657 .11851 L
s
1 .972 0 r
.79968 .13839 m
.78686 .11834 L
s
1 .967 0 r
.79968 .13839 m
.78675 .11857 L
s
1 .966 0 r
.79968 .13839 m
.78663 .11868 L
s
1 .939 0 r
.79968 .13839 m
.77754 .14451 L
s
1 .937 0 r
.79968 .13839 m
.77763 .14467 L
s
1 .951 0 r
.79968 .13839 m
.77732 .14482 L
s
1 .942 0 r
.79968 .13839 m
.77755 .14483 L
s
1 .949 0 r
.79968 .13839 m
.77733 .14465 L
s
1 .948 0 r
.79968 .13839 m
.77744 .14497 L
s
1 .844 0 r
.79968 .13839 m
.78094 .12971 L
s
1 .838 0 r
.79968 .13839 m
.78128 .12934 L
s
1 .839 0 r
.79968 .13839 m
.78136 .12912 L
s
1 .845 0 r
.79968 .13839 m
.78117 .12915 L
s
1 .848 0 r
.79968 .13839 m
.78089 .12956 L
s
1 .852 0 r
.79968 .13839 m
.78087 .1294 L
s
1 .781 0 r
.79968 .13839 m
.81838 .13446 L
s
1 .776 0 r
.79968 .13839 m
.8182 .13413 L
s
1 .752 0 r
.79968 .13839 m
.8176 .13424 L
s
1 .763 0 r
.79968 .13839 m
.81795 .13456 L
s
1 .774 0 r
.79968 .13839 m
.81805 .13382 L
s
1 .73 0 r
.79968 .13839 m
.81718 .13473 L
s
1 .646 0 r
.79968 .13839 m
.81504 .14215 L
s
1 .668 0 r
.79968 .13839 m
.8157 .14163 L
s
1 .656 0 r
.79968 .13839 m
.81535 .14186 L
s
1 .666 0 r
.79968 .13839 m
.8156 .14184 L
s
1 .661 0 r
.79968 .13839 m
.81552 .14166 L
s
1 .65 0 r
.79968 .13839 m
.81518 .14198 L
s
1 .011 0 r
.79941 .13805 m
.79965 .13794 L
s
1 .01 0 r
.79941 .13805 m
.79961 .13819 L
s
1 .965 0 r
.79941 .13805 m
.80948 .15941 L
s
1 .972 0 r
.79941 .13805 m
.80954 .15959 L
s
1 .973 0 r
.79941 .13805 m
.80911 .15979 L
s
1 .976 0 r
.79941 .13805 m
.80938 .15976 L
s
1 .963 0 r
.79941 .13805 m
.8093 .15945 L
s
1 .969 0 r
.79941 .13805 m
.80933 .1596 L
s
1 .962 0 r
.79941 .13805 m
.78671 .11823 L
s
1 .96 0 r
.79941 .13805 m
.78643 .11846 L
s
1 .956 0 r
.79941 .13805 m
.78657 .11851 L
s
1 .955 0 r
.79941 .13805 m
.78686 .11834 L
s
1 .949 0 r
.79941 .13805 m
.78675 .11857 L
s
1 .948 0 r
.79941 .13805 m
.78663 .11868 L
s
1 .932 0 r
.79941 .13805 m
.77754 .14451 L
s
1 .93 0 r
.79941 .13805 m
.77763 .14467 L
s
1 .944 0 r
.79941 .13805 m
.77732 .14482 L
s
1 .935 0 r
.79941 .13805 m
.77755 .14483 L
s
1 .942 0 r
.79941 .13805 m
.77733 .14465 L
s
1 .941 0 r
.79941 .13805 m
.77744 .14497 L
s
1 .828 0 r
.79941 .13805 m
.78094 .12971 L
s
1 .822 0 r
.79941 .13805 m
.78128 .12934 L
s
1 .823 0 r
.79941 .13805 m
.78136 .12912 L
s
1 .829 0 r
.79941 .13805 m
.78117 .12915 L
s
1 .832 0 r
.79941 .13805 m
.78089 .12956 L
s
1 .836 0 r
.79941 .13805 m
.78087 .1294 L
s
1 .789 0 r
.79941 .13805 m
.81838 .13446 L
s
1 .784 0 r
.79941 .13805 m
.8182 .13413 L
s
1 .76 0 r
.79941 .13805 m
.8176 .13424 L
s
1 .771 0 r
.79941 .13805 m
.81795 .13456 L
s
1 .781 0 r
.79941 .13805 m
.81805 .13382 L
s
1 .739 0 r
.79941 .13805 m
.81718 .13473 L
s
1 .66 0 r
.79941 .13805 m
.81504 .14215 L
s
1 .681 0 r
.79941 .13805 m
.8157 .14163 L
s
1 .669 0 r
.79941 .13805 m
.81535 .14186 L
s
1 .679 0 r
.79941 .13805 m
.8156 .14184 L
s
1 .674 0 r
.79941 .13805 m
.81552 .14166 L
s
1 .664 0 r
.79941 .13805 m
.81518 .14198 L
s
1 .011 0 r
.79965 .13794 m
.79961 .13819 L
s
1 .965 0 r
.79965 .13794 m
.80948 .15941 L
s
1 .973 0 r
.79965 .13794 m
.80954 .15959 L
s
.79965 .13794 m
.80911 .15979 L
s
1 .976 0 r
.79965 .13794 m
.80938 .15976 L
s
1 .963 0 r
.79965 .13794 m
.8093 .15945 L
s
1 .969 0 r
.79965 .13794 m
.80933 .1596 L
s
1 .963 0 r
.79965 .13794 m
.78671 .11823 L
s
1 .962 0 r
.79965 .13794 m
.78643 .11846 L
s
1 .957 0 r
.79965 .13794 m
.78657 .11851 L
s
1 .956 0 r
.79965 .13794 m
.78686 .11834 L
s
1 .951 0 r
.79965 .13794 m
.78675 .11857 L
s
1 .95 0 r
.79965 .13794 m
.78663 .11868 L
s
1 .942 0 r
.79965 .13794 m
.77754 .14451 L
s
1 .941 0 r
.79965 .13794 m
.77763 .14467 L
s
1 .955 0 r
.79965 .13794 m
.77732 .14482 L
s
1 .946 0 r
.79965 .13794 m
.77755 .14483 L
s
1 .952 0 r
.79965 .13794 m
.77733 .14465 L
s
.79965 .13794 m
.77744 .14497 L
s
1 .835 0 r
.79965 .13794 m
.78094 .12971 L
s
1 .829 0 r
.79965 .13794 m
.78128 .12934 L
s
1 .83 0 r
.79965 .13794 m
.78136 .12912 L
s
1 .836 0 r
.79965 .13794 m
.78117 .12915 L
s
1 .839 0 r
.79965 .13794 m
.78089 .12956 L
s
1 .843 0 r
.79965 .13794 m
.78087 .1294 L
s
1 .779 0 r
.79965 .13794 m
.81838 .13446 L
s
1 .774 0 r
.79965 .13794 m
.8182 .13413 L
s
1 .749 0 r
.79965 .13794 m
.8176 .13424 L
s
1 .761 0 r
.79965 .13794 m
.81795 .13456 L
s
1 .771 0 r
.79965 .13794 m
.81805 .13382 L
s
1 .728 0 r
.79965 .13794 m
.81718 .13473 L
s
1 .652 0 r
.79965 .13794 m
.81504 .14215 L
s
1 .673 0 r
.79965 .13794 m
.8157 .14163 L
s
1 .661 0 r
.79965 .13794 m
.81535 .14186 L
s
1 .671 0 r
.79965 .13794 m
.8156 .14184 L
s
1 .666 0 r
.79965 .13794 m
.81552 .14166 L
s
1 .656 0 r
.79965 .13794 m
.81518 .14198 L
s
1 .956 0 r
.79961 .13819 m
.80948 .15941 L
s
1 .964 0 r
.79961 .13819 m
.80954 .15959 L
s
.79961 .13819 m
.80911 .15979 L
s
1 .967 0 r
.79961 .13819 m
.80938 .15976 L
s
1 .954 0 r
.79961 .13819 m
.8093 .15945 L
s
1 .961 0 r
.79961 .13819 m
.80933 .1596 L
s
1 .971 0 r
.79961 .13819 m
.78671 .11823 L
s
1 .97 0 r
.79961 .13819 m
.78643 .11846 L
s
1 .965 0 r
.79961 .13819 m
.78657 .11851 L
s
1 .964 0 r
.79961 .13819 m
.78686 .11834 L
s
1 .959 0 r
.79961 .13819 m
.78675 .11857 L
s
1 .958 0 r
.79961 .13819 m
.78663 .11868 L
s
1 .938 0 r
.79961 .13819 m
.77754 .14451 L
s
1 .936 0 r
.79961 .13819 m
.77763 .14467 L
s
1 .95 0 r
.79961 .13819 m
.77732 .14482 L
s
1 .941 0 r
.79961 .13819 m
.77755 .14483 L
s
1 .948 0 r
.79961 .13819 m
.77733 .14465 L
s
1 .947 0 r
.79961 .13819 m
.77744 .14497 L
s
1 .838 0 r
.79961 .13819 m
.78094 .12971 L
s
1 .832 0 r
.79961 .13819 m
.78128 .12934 L
s
1 .833 0 r
.79961 .13819 m
.78136 .12912 L
s
1 .839 0 r
.79961 .13819 m
.78117 .12915 L
s
1 .842 0 r
.79961 .13819 m
.78089 .12956 L
s
1 .846 0 r
.79961 .13819 m
.78087 .1294 L
s
1 .782 0 r
.79961 .13819 m
.81838 .13446 L
s
1 .777 0 r
.79961 .13819 m
.8182 .13413 L
s
1 .753 0 r
.79961 .13819 m
.8176 .13424 L
s
1 .764 0 r
.79961 .13819 m
.81795 .13456 L
s
1 .775 0 r
.79961 .13819 m
.81805 .13382 L
s
1 .732 0 r
.79961 .13819 m
.81718 .13473 L
s
1 .651 0 r
.79961 .13819 m
.81504 .14215 L
s
1 .672 0 r
.79961 .13819 m
.8157 .14163 L
s
1 .66 0 r
.79961 .13819 m
.81535 .14186 L
s
1 .67 0 r
.79961 .13819 m
.8156 .14184 L
s
1 .665 0 r
.79961 .13819 m
.81552 .14166 L
s
1 .655 0 r
.79961 .13819 m
.81518 .14198 L
s
1 .009 0 r
.79107 .11617 m
.79105 .11595 L
s
1 .034 0 r
.79107 .11617 m
.7915 .11547 L
s
1 .027 0 r
.79107 .11617 m
.79149 .11565 L
s
1 .007 0 r
.79107 .11617 m
.7909 .1162 L
s
1 .016 0 r
.79107 .11617 m
.79122 .1158 L
s
1 .212 0 r
.79107 .11617 m
.79468 .11245 L
s
1 .206 0 r
.79107 .11617 m
.79468 .11263 L
s
1 .217 0 r
.79107 .11617 m
.79467 .11226 L
s
1 .193 0 r
.79107 .11617 m
.79433 .11275 L
s
1 .198 0 r
.79107 .11617 m
.79455 .11278 L
s
1 .204 0 r
.79107 .11617 m
.79443 .11247 L
s
1 .381 0 r
.79107 .11617 m
.7963 .10844 L
s
1 .373 0 r
.79107 .11617 m
.79579 .10835 L
s
1 .311 0 r
.79107 .11617 m
.79457 .10942 L
s
1 .355 0 r
.79107 .11617 m
.79549 .10869 L
s
1 .279 0 r
.79107 .11617 m
.79349 .10978 L
s
1 .326 0 r
.79107 .11617 m
.7945 .10896 L
s
.454 1 0 r
.79107 .11617 m
.75693 .09984 L
s
.462 1 0 r
.79107 .11617 m
.75697 .1002 L
s
.453 1 0 r
.79107 .11617 m
.75678 .1001 L
s
.462 1 0 r
.79107 .11617 m
.75708 .09998 L
s
.453 1 0 r
.79107 .11617 m
.75668 .10033 L
s
.457 1 0 r
.79107 .11617 m
.75694 .1 L
s
1 .197 0 r
.79107 .11617 m
.78671 .11823 L
s
1 .211 0 r
.79107 .11617 m
.78643 .11846 L
s
1 .207 0 r
.79107 .11617 m
.78657 .11851 L
s
1 .194 0 r
.79107 .11617 m
.78686 .11834 L
s
1 .202 0 r
.79107 .11617 m
.78675 .11857 L
s
1 .209 0 r
.79107 .11617 m
.78663 .11868 L
s
.556 1 0 r
.79107 .11617 m
.81504 .14215 L
s
.553 1 0 r
.79107 .11617 m
.8157 .14163 L
s
.556 1 0 r
.79107 .11617 m
.81535 .14186 L
s
.549 1 0 r
.79107 .11617 m
.8156 .14184 L
s
.557 1 0 r
.79107 .11617 m
.81552 .14166 L
s
.79107 .11617 m
.81518 .14198 L
s
1 .027 0 r
.79105 .11595 m
.7915 .11547 L
s
1 .022 0 r
.79105 .11595 m
.79149 .11565 L
s
1 .012 0 r
.79105 .11595 m
.7909 .1162 L
s
1 .009 0 r
.79105 .11595 m
.79122 .1158 L
s
1 .206 0 r
.79105 .11595 m
.79468 .11245 L
s
1 .201 0 r
.79105 .11595 m
.79468 .11263 L
s
1 .211 0 r
.79105 .11595 m
.79467 .11226 L
s
1 .187 0 r
.79105 .11595 m
.79433 .11275 L
s
1 .193 0 r
.79105 .11595 m
.79455 .11278 L
s
1 .198 0 r
.79105 .11595 m
.79443 .11247 L
s
1 .374 0 r
.79105 .11595 m
.7963 .10844 L
s
1 .366 0 r
.79105 .11595 m
.79579 .10835 L
s
1 .303 0 r
.79105 .11595 m
.79457 .10942 L
s
1 .348 0 r
.79105 .11595 m
.79549 .10869 L
s
1 .271 0 r
.79105 .11595 m
.79349 .10978 L
s
1 .318 0 r
.79105 .11595 m
.7945 .10896 L
s
.458 1 0 r
.79105 .11595 m
.75693 .09984 L
s
.466 1 0 r
.79105 .11595 m
.75697 .1002 L
s
.457 1 0 r
.79105 .11595 m
.75678 .1001 L
s
.467 1 0 r
.79105 .11595 m
.75708 .09998 L
s
.458 1 0 r
.79105 .11595 m
.75668 .10033 L
s
.461 1 0 r
.79105 .11595 m
.75694 .1 L
s
1 .2 0 r
.79105 .11595 m
.78671 .11823 L
s
1 .215 0 r
.79105 .11595 m
.78643 .11846 L
s
1 .211 0 r
.79105 .11595 m
.78657 .11851 L
s
1 .197 0 r
.79105 .11595 m
.78686 .11834 L
s
1 .206 0 r
.79105 .11595 m
.78675 .11857 L
s
1 .212 0 r
.79105 .11595 m
.78663 .11868 L
s
.548 1 0 r
.79105 .11595 m
.81504 .14215 L
s
.545 1 0 r
.79105 .11595 m
.8157 .14163 L
s
.549 1 0 r
.79105 .11595 m
.81535 .14186 L
s
.542 1 0 r
.79105 .11595 m
.8156 .14184 L
s
.55 1 0 r
.79105 .11595 m
.81552 .14166 L
s
.549 1 0 r
.79105 .11595 m
.81518 .14198 L
s
1 .007 0 r
.7915 .11547 m
.79149 .11565 L
s
1 .039 0 r
.7915 .11547 m
.7909 .1162 L
s
1 .018 0 r
.7915 .11547 m
.79122 .1158 L
s
1 .179 0 r
.7915 .11547 m
.79468 .11245 L
s
1 .174 0 r
.7915 .11547 m
.79468 .11263 L
s
1 .184 0 r
.7915 .11547 m
.79467 .11226 L
s
1 .16 0 r
.7915 .11547 m
.79433 .11275 L
s
1 .166 0 r
.7915 .11547 m
.79455 .11278 L
s
1 .171 0 r
.7915 .11547 m
.79443 .11247 L
s
1 .348 0 r
.7915 .11547 m
.7963 .10844 L
s
1 .34 0 r
.7915 .11547 m
.79579 .10835 L
s
1 .277 0 r
.7915 .11547 m
.79457 .10942 L
s
1 .321 0 r
.7915 .11547 m
.79549 .10869 L
s
1 .246 0 r
.7915 .11547 m
.79349 .10978 L
s
1 .293 0 r
.7915 .11547 m
.7945 .10896 L
s
.45 1 0 r
.7915 .11547 m
.75693 .09984 L
s
.457 1 0 r
.7915 .11547 m
.75697 .1002 L
s
.449 1 0 r
.7915 .11547 m
.75678 .1001 L
s
.458 1 0 r
.7915 .11547 m
.75708 .09998 L
s
.449 1 0 r
.7915 .11547 m
.75668 .10033 L
s
.453 1 0 r
.7915 .11547 m
.75694 .1 L
s
1 .226 0 r
.7915 .11547 m
.78671 .11823 L
s
1 .24 0 r
.7915 .11547 m
.78643 .11846 L
s
1 .237 0 r
.7915 .11547 m
.78657 .11851 L
s
1 .223 0 r
.7915 .11547 m
.78686 .11834 L
s
1 .232 0 r
.7915 .11547 m
.78675 .11857 L
s
1 .239 0 r
.7915 .11547 m
.78663 .11868 L
s
.546 1 0 r
.7915 .11547 m
.81504 .14215 L
s
.544 1 0 r
.7915 .11547 m
.8157 .14163 L
s
.547 1 0 r
.7915 .11547 m
.81535 .14186 L
s
.54 1 0 r
.7915 .11547 m
.8156 .14184 L
s
.548 1 0 r
.7915 .11547 m
.81552 .14166 L
s
.7915 .11547 m
.81518 .14198 L
s
1 .033 0 r
.79149 .11565 m
.7909 .1162 L
s
1 .012 0 r
.79149 .11565 m
.79122 .1158 L
s
1 .185 0 r
.79149 .11565 m
.79468 .11245 L
s
1 .179 0 r
.79149 .11565 m
.79468 .11263 L
s
1 .19 0 r
.79149 .11565 m
.79467 .11226 L
s
1 .166 0 r
.79149 .11565 m
.79433 .11275 L
s
1 .171 0 r
.79149 .11565 m
.79455 .11278 L
s
1 .177 0 r
.79149 .11565 m
.79443 .11247 L
s
1 .354 0 r
.79149 .11565 m
.7963 .10844 L
s
1 .346 0 r
.79149 .11565 m
.79579 .10835 L
s
1 .284 0 r
.79149 .11565 m
.79457 .10942 L
s
1 .328 0 r
.79149 .11565 m
.79549 .10869 L
s
1 .253 0 r
.79149 .11565 m
.79349 .10978 L
s
1 .3 0 r
.79149 .11565 m
.7945 .10896 L
s
.447 1 0 r
.79149 .11565 m
.75693 .09984 L
s
.455 1 0 r
.79149 .11565 m
.75697 .1002 L
s
.446 1 0 r
.79149 .11565 m
.75678 .1001 L
s
.455 1 0 r
.79149 .11565 m
.75708 .09998 L
s
.446 1 0 r
.79149 .11565 m
.75668 .10033 L
s
.45 1 0 r
.79149 .11565 m
.75694 .1 L
s
1 .222 0 r
.79149 .11565 m
.78671 .11823 L
s
1 .236 0 r
.79149 .11565 m
.78643 .11846 L
s
1 .233 0 r
.79149 .11565 m
.78657 .11851 L
s
1 .219 0 r
.79149 .11565 m
.78686 .11834 L
s
1 .228 0 r
.79149 .11565 m
.78675 .11857 L
s
1 .234 0 r
.79149 .11565 m
.78663 .11868 L
s
.551 1 0 r
.79149 .11565 m
.81504 .14215 L
s
.549 1 0 r
.79149 .11565 m
.8157 .14163 L
s
.552 1 0 r
.79149 .11565 m
.81535 .14186 L
s
.545 1 0 r
.79149 .11565 m
.8156 .14184 L
s
.553 1 0 r
.79149 .11565 m
.81552 .14166 L
s
.79149 .11565 m
.81518 .14198 L
s
1 .021 0 r
.7909 .1162 m
.79122 .1158 L
s
1 .218 0 r
.7909 .1162 m
.79468 .11245 L
s
1 .212 0 r
.7909 .1162 m
.79468 .11263 L
s
1 .223 0 r
.7909 .1162 m
.79467 .11226 L
s
1 .199 0 r
.7909 .1162 m
.79433 .11275 L
s
1 .204 0 r
.7909 .1162 m
.79455 .11278 L
s
1 .21 0 r
.7909 .1162 m
.79443 .11247 L
s
1 .386 0 r
.7909 .1162 m
.7963 .10844 L
s
1 .378 0 r
.7909 .1162 m
.79579 .10835 L
s
1 .315 0 r
.7909 .1162 m
.79457 .10942 L
s
1 .36 0 r
.7909 .1162 m
.79549 .10869 L
s
1 .283 0 r
.7909 .1162 m
.79349 .10978 L
s
1 .33 0 r
.7909 .1162 m
.7945 .10896 L
s
.46 1 0 r
.7909 .1162 m
.75693 .09984 L
s
.468 1 0 r
.7909 .1162 m
.75697 .1002 L
s
.459 1 0 r
.7909 .1162 m
.75678 .1001 L
s
.468 1 0 r
.7909 .1162 m
.75708 .09998 L
s
.459 1 0 r
.7909 .1162 m
.75668 .10033 L
s
.463 1 0 r
.7909 .1162 m
.75694 .1 L
s
1 .19 0 r
.7909 .1162 m
.78671 .11823 L
s
1 .204 0 r
.7909 .1162 m
.78643 .11846 L
s
1 .201 0 r
.7909 .1162 m
.78657 .11851 L
s
1 .187 0 r
.7909 .1162 m
.78686 .11834 L
s
1 .195 0 r
.7909 .1162 m
.78675 .11857 L
s
1 .202 0 r
.7909 .1162 m
.78663 .11868 L
s
.552 1 0 r
.7909 .1162 m
.81504 .14215 L
s
.548 1 0 r
.7909 .1162 m
.8157 .14163 L
s
.552 1 0 r
.7909 .1162 m
.81535 .14186 L
s
.545 1 0 r
.7909 .1162 m
.8156 .14184 L
s
.553 1 0 r
.7909 .1162 m
.81552 .14166 L
s
.7909 .1162 m
.81518 .14198 L
s
1 .197 0 r
.79122 .1158 m
.79468 .11245 L
s
1 .191 0 r
.79122 .1158 m
.79468 .11263 L
s
1 .202 0 r
.79122 .1158 m
.79467 .11226 L
s
1 .178 0 r
.79122 .1158 m
.79433 .11275 L
s
1 .184 0 r
.79122 .1158 m
.79455 .11278 L
s
1 .189 0 r
.79122 .1158 m
.79443 .11247 L
s
1 .365 0 r
.79122 .1158 m
.7963 .10844 L
s
1 .357 0 r
.79122 .1158 m
.79579 .10835 L
s
1 .294 0 r
.79122 .1158 m
.79457 .10942 L
s
1 .339 0 r
.79122 .1158 m
.79549 .10869 L
s
1 .263 0 r
.79122 .1158 m
.79349 .10978 L
s
1 .31 0 r
.79122 .1158 m
.7945 .10896 L
s
.454 1 0 r
.79122 .1158 m
.75693 .09984 L
s
.462 1 0 r
.79122 .1158 m
.75697 .1002 L
s
.453 1 0 r
.79122 .1158 m
.75678 .1001 L
s
.463 1 0 r
.79122 .1158 m
.75708 .09998 L
s
.454 1 0 r
.79122 .1158 m
.75668 .10033 L
s
.457 1 0 r
.79122 .1158 m
.75694 .1 L
s
1 .21 0 r
.79122 .1158 m
.78671 .11823 L
s
1 .224 0 r
.79122 .1158 m
.78643 .11846 L
s
1 .22 0 r
.79122 .1158 m
.78657 .11851 L
s
1 .206 0 r
.79122 .1158 m
.78686 .11834 L
s
1 .215 0 r
.79122 .1158 m
.78675 .11857 L
s
1 .222 0 r
.79122 .1158 m
.78663 .11868 L
s
.549 1 0 r
.79122 .1158 m
.81504 .14215 L
s
.546 1 0 r
.79122 .1158 m
.8157 .14163 L
s
.549 1 0 r
.79122 .1158 m
.81535 .14186 L
s
.543 1 0 r
.79122 .1158 m
.8156 .14184 L
s
.55 1 0 r
.79122 .1158 m
.81552 .14166 L
s
.79122 .1158 m
.81518 .14198 L
s
1 .007 0 r
.79468 .11245 m
.79468 .11263 L
s
1 .008 0 r
.79468 .11245 m
.79467 .11226 L
s
1 .019 0 r
.79468 .11245 m
.79433 .11275 L
s
1 .014 0 r
.79468 .11245 m
.79455 .11278 L
s
1 .01 0 r
.79468 .11245 m
.79443 .11247 L
s
1 .115 0 r
.79468 .11245 m
.79648 .11029 L
s
1 .126 0 r
.79468 .11245 m
.79674 .11015 L
s
1 .137 0 r
.79468 .11245 m
.79681 .10987 L
s
1 .015 0 r
.79468 .11263 m
.79467 .11226 L
s
.79468 .11263 m
.79433 .11275 L
s
1 .008 0 r
.79468 .11263 m
.79455 .11278 L
s
1 .012 0 r
.79468 .11263 m
.79443 .11247 L
s
1 .121 0 r
.79468 .11263 m
.79648 .11029 L
s
1 .132 0 r
.79468 .11263 m
.79674 .11015 L
s
1 .143 0 r
.79468 .11263 m
.79681 .10987 L
s
1 .024 0 r
.79467 .11226 m
.79433 .11275 L
s
1 .022 0 r
.79467 .11226 m
.79455 .11278 L
s
1 .013 0 r
.79467 .11226 m
.79443 .11247 L
s
1 .109 0 r
.79467 .11226 m
.79648 .11029 L
s
1 .121 0 r
.79467 .11226 m
.79674 .11015 L
s
1 .131 0 r
.79467 .11226 m
.79681 .10987 L
s
1 .009 0 r
.79433 .11275 m
.79455 .11278 L
s
1 .012 0 r
.79433 .11275 m
.79443 .11247 L
s
1 .134 0 r
.79433 .11275 m
.79648 .11029 L
s
1 .145 0 r
.79433 .11275 m
.79674 .11015 L
s
1 .155 0 r
.79433 .11275 m
.79681 .10987 L
s
1 .013 0 r
.79455 .11278 m
.79443 .11247 L
s
1 .129 0 r
.79455 .11278 m
.79648 .11029 L
s
1 .14 0 r
.79455 .11278 m
.79674 .11015 L
s
1 .151 0 r
.79455 .11278 m
.79681 .10987 L
s
1 .122 0 r
.79443 .11247 m
.79648 .11029 L
s
1 .134 0 r
.79443 .11247 m
.79674 .11015 L
s
1 .144 0 r
.79443 .11247 m
.79681 .10987 L
s
1 .012 0 r
.79648 .11029 m
.79674 .11015 L
s
1 .022 0 r
.79648 .11029 m
.79681 .10987 L
s
1 .012 0 r
.79674 .11015 m
.79681 .10987 L
s
1 .008 0 r
.77316 .18086 m
.77301 .18073 L
s
1 .017 0 r
.77316 .18086 m
.77289 .18117 L
s
1 .008 0 r
.77316 .18086 m
.77298 .18091 L
s
1 .019 0 r
.77316 .18086 m
.7727 .181 L
s
1 .02 0 r
.77316 .18086 m
.77275 .18115 L
s
1 .797 0 r
.77316 .18086 m
.77648 .16164 L
s
1 .787 0 r
.77316 .18086 m
.77669 .16192 L
s
1 .79 0 r
.77316 .18086 m
.77659 .16184 L
s
1 .795 0 r
.77316 .18086 m
.77658 .16172 L
s
1 .779 0 r
.77316 .18086 m
.7762 .16204 L
s
1 .777 0 r
.77316 .18086 m
.77634 .16211 L
s
.548 1 0 r
.77316 .18086 m
.80865 .17917 L
s
.55 1 0 r
.77316 .18086 m
.8086 .17906 L
s
.551 1 0 r
.77316 .18086 m
.80856 .17882 L
s
.553 1 0 r
.77316 .18086 m
.80853 .17895 L
s
.535 1 0 r
.77316 .18086 m
.80895 .17886 L
s
.539 1 0 r
.77316 .18086 m
.80885 .17873 L
s
0 1 .104 r
.77316 .18086 m
.80854 .21829 L
s
0 1 .105 r
.77316 .18086 m
.80884 .21804 L
s
0 1 .117 r
.77316 .18086 m
.80907 .21821 L
s
0 1 .112 r
.77316 .18086 m
.80901 .21808 L
s
0 1 .109 r
.77316 .18086 m
.80906 .21795 L
s
0 1 .11 r
.77316 .18086 m
.80883 .21821 L
s
1 .767 0 r
.77316 .18086 m
.77075 .19947 L
s
1 .784 0 r
.77316 .18086 m
.77037 .19984 L
s
1 .77 0 r
.77316 .18086 m
.77088 .19958 L
s
1 .777 0 r
.77316 .18086 m
.7708 .19972 L
s
1 .772 0 r
.77316 .18086 m
.77061 .19958 L
s
1 .779 0 r
.77316 .18086 m
.77064 .19975 L
s
.185 1 0 r
.77316 .18086 m
.72882 .1837 L
s
.189 1 0 r
.77316 .18086 m
.72891 .18335 L
s
.197 1 0 r
.77316 .18086 m
.7291 .18332 L
s
.199 1 0 r
.77316 .18086 m
.72916 .18353 L
s
.194 1 0 r
.77316 .18086 m
.72905 .18346 L
s
.183 1 0 r
.77316 .18086 m
.72876 .18354 L
s
1 .019 0 r
.77301 .18073 m
.77289 .18117 L
s
1 .007 0 r
.77301 .18073 m
.77298 .18091 L
s
1 .017 0 r
.77301 .18073 m
.7727 .181 L
s
1 .02 0 r
.77301 .18073 m
.77275 .18115 L
s
1 .793 0 r
.77301 .18073 m
.77648 .16164 L
s
1 .783 0 r
.77301 .18073 m
.77669 .16192 L
s
1 .786 0 r
.77301 .18073 m
.77659 .16184 L
s
1 .791 0 r
.77301 .18073 m
.77658 .16172 L
s
1 .775 0 r
.77301 .18073 m
.7762 .16204 L
s
1 .773 0 r
.77301 .18073 m
.77634 .16211 L
s
.542 1 0 r
.77301 .18073 m
.80865 .17917 L
s
.544 1 0 r
.77301 .18073 m
.8086 .17906 L
s
.545 1 0 r
.77301 .18073 m
.80856 .17882 L
s
.547 1 0 r
.77301 .18073 m
.80853 .17895 L
s
.53 1 0 r
.77301 .18073 m
.80895 .17886 L
s
.533 1 0 r
.77301 .18073 m
.80885 .17873 L
s
0 1 .112 r
.77301 .18073 m
.80854 .21829 L
s
0 1 .113 r
.77301 .18073 m
.80884 .21804 L
s
0 1 .125 r
.77301 .18073 m
.80907 .21821 L
s
0 1 .12 r
.77301 .18073 m
.80901 .21808 L
s
0 1 .117 r
.77301 .18073 m
.80906 .21795 L
s
0 1 .118 r
.77301 .18073 m
.80883 .21821 L
s
1 .771 0 r
.77301 .18073 m
.77075 .19947 L
s
1 .788 0 r
.77301 .18073 m
.77037 .19984 L
s
1 .775 0 r
.77301 .18073 m
.77088 .19958 L
s
1 .781 0 r
.77301 .18073 m
.7708 .19972 L
s
1 .776 0 r
.77301 .18073 m
.77061 .19958 L
s
1 .783 0 r
.77301 .18073 m
.77064 .19975 L
s
.19 1 0 r
.77301 .18073 m
.72882 .1837 L
s
.195 1 0 r
.77301 .18073 m
.72891 .18335 L
s
.202 1 0 r
.77301 .18073 m
.7291 .18332 L
s
.205 1 0 r
.77301 .18073 m
.72916 .18353 L
s
.2 1 0 r
.77301 .18073 m
.72905 .18346 L
s
.188 1 0 r
.77301 .18073 m
.72876 .18354 L
s
1 .011 0 r
.77289 .18117 m
.77298 .18091 L
s
1 .01 0 r
.77289 .18117 m
.7727 .181 L
s
1 .006 0 r
.77289 .18117 m
.77275 .18115 L
s
1 .811 0 r
.77289 .18117 m
.77648 .16164 L
s
1 .802 0 r
.77289 .18117 m
.77669 .16192 L
s
1 .804 0 r
.77289 .18117 m
.77659 .16184 L
s
1 .809 0 r
.77289 .18117 m
.77658 .16172 L
s
1 .794 0 r
.77289 .18117 m
.7762 .16204 L
s
1 .792 0 r
.77289 .18117 m
.77634 .16211 L
s
.536 1 0 r
.77289 .18117 m
.80865 .17917 L
s
.538 1 0 r
.77289 .18117 m
.8086 .17906 L
s
.539 1 0 r
.77289 .18117 m
.80856 .17882 L
s
.541 1 0 r
.77289 .18117 m
.80853 .17895 L
s
.523 1 0 r
.77289 .18117 m
.80895 .17886 L
s
.527 1 0 r
.77289 .18117 m
.80885 .17873 L
s
0 1 .103 r
.77289 .18117 m
.80854 .21829 L
s
0 1 .104 r
.77289 .18117 m
.80884 .21804 L
s
0 1 .115 r
.77289 .18117 m
.80907 .21821 L
s
0 1 .11 r
.77289 .18117 m
.80901 .21808 L
s
0 1 .108 r
.77289 .18117 m
.80906 .21795 L
s
0 1 .109 r
.77289 .18117 m
.80883 .21821 L
s
1 .753 0 r
.77289 .18117 m
.77075 .19947 L
s
1 .77 0 r
.77289 .18117 m
.77037 .19984 L
s
1 .756 0 r
.77289 .18117 m
.77088 .19958 L
s
1 .763 0 r
.77289 .18117 m
.7708 .19972 L
s
1 .758 0 r
.77289 .18117 m
.77061 .19958 L
s
1 .765 0 r
.77289 .18117 m
.77064 .19975 L
s
.197 1 0 r
.77289 .18117 m
.72882 .1837 L
s
.201 1 0 r
.77289 .18117 m
.72891 .18335 L
s
.208 1 0 r
.77289 .18117 m
.7291 .18332 L
s
.211 1 0 r
.77289 .18117 m
.72916 .18353 L
s
.206 1 0 r
.77289 .18117 m
.72905 .18346 L
s
.194 1 0 r
.77289 .18117 m
.72876 .18354 L
s
1 .012 0 r
.77298 .18091 m
.7727 .181 L
s
1 .014 0 r
.77298 .18091 m
.77275 .18115 L
s
1 .8 0 r
.77298 .18091 m
.77648 .16164 L
s
1 .791 0 r
.77298 .18091 m
.77669 .16192 L
s
1 .793 0 r
.77298 .18091 m
.77659 .16184 L
s
1 .798 0 r
.77298 .18091 m
.77658 .16172 L
s
1 .782 0 r
.77298 .18091 m
.7762 .16204 L
s
1 .78 0 r
.77298 .18091 m
.77634 .16211 L
s
.541 1 0 r
.77298 .18091 m
.80865 .17917 L
s
.543 1 0 r
.77298 .18091 m
.8086 .17906 L
s
.544 1 0 r
.77298 .18091 m
.80856 .17882 L
s
.545 1 0 r
.77298 .18091 m
.80853 .17895 L
s
.528 1 0 r
.77298 .18091 m
.80895 .17886 L
s
.532 1 0 r
.77298 .18091 m
.80885 .17873 L
s
0 1 .108 r
.77298 .18091 m
.80854 .21829 L
s
0 1 .109 r
.77298 .18091 m
.80884 .21804 L
s
0 1 .12 r
.77298 .18091 m
.80907 .21821 L
s
0 1 .115 r
.77298 .18091 m
.80901 .21808 L
s
0 1 .113 r
.77298 .18091 m
.80906 .21795 L
s
0 1 .114 r
.77298 .18091 m
.80883 .21821 L
s
1 .764 0 r
.77298 .18091 m
.77075 .19947 L
s
1 .781 0 r
.77298 .18091 m
.77037 .19984 L
s
1 .767 0 r
.77298 .18091 m
.77088 .19958 L
s
1 .774 0 r
.77298 .18091 m
.7708 .19972 L
s
1 .769 0 r
.77298 .18091 m
.77061 .19958 L
s
1 .776 0 r
.77298 .18091 m
.77064 .19975 L
s
.192 1 0 r
.77298 .18091 m
.72882 .1837 L
s
.197 1 0 r
.77298 .18091 m
.72891 .18335 L
s
.204 1 0 r
.77298 .18091 m
.7291 .18332 L
s
.206 1 0 r
.77298 .18091 m
.72916 .18353 L
s
.202 1 0 r
.77298 .18091 m
.72905 .18346 L
s
.19 1 0 r
.77298 .18091 m
.72876 .18354 L
s
1 .007 0 r
.7727 .181 m
.77275 .18115 L
s
1 .806 0 r
.7727 .181 m
.77648 .16164 L
s
1 .796 0 r
.7727 .181 m
.77669 .16192 L
s
1 .799 0 r
.7727 .181 m
.77659 .16184 L
s
1 .804 0 r
.7727 .181 m
.77658 .16172 L
s
1 .788 0 r
.7727 .181 m
.7762 .16204 L
s
1 .786 0 r
.7727 .181 m
.77634 .16211 L
s
.529 1 0 r
.7727 .181 m
.80865 .17917 L
s
.531 1 0 r
.7727 .181 m
.8086 .17906 L
s
.532 1 0 r
.7727 .181 m
.80856 .17882 L
s
.534 1 0 r
.7727 .181 m
.80853 .17895 L
s
.516 1 0 r
.7727 .181 m
.80895 .17886 L
s
.52 1 0 r
.7727 .181 m
.80885 .17873 L
s
0 1 .113 r
.7727 .181 m
.80854 .21829 L
s
0 1 .114 r
.7727 .181 m
.80884 .21804 L
s
0 1 .126 r
.7727 .181 m
.80907 .21821 L
s
0 1 .121 r
.7727 .181 m
.80901 .21808 L
s
0 1 .118 r
.7727 .181 m
.80906 .21795 L
s
0 1 .119 r
.7727 .181 m
.80883 .21821 L
s
1 .759 0 r
.7727 .181 m
.77075 .19947 L
s
1 .776 0 r
.7727 .181 m
.77037 .19984 L
s
1 .763 0 r
.7727 .181 m
.77088 .19958 L
s
1 .769 0 r
.7727 .181 m
.7708 .19972 L
s
1 .764 0 r
.7727 .181 m
.77061 .19958 L
s
1 .771 0 r
.7727 .181 m
.77064 .19975 L
s
.204 1 0 r
.7727 .181 m
.72882 .1837 L
s
.208 1 0 r
.7727 .181 m
.72891 .18335 L
s
.216 1 0 r
.7727 .181 m
.7291 .18332 L
s
.218 1 0 r
.7727 .181 m
.72916 .18353 L
s
.213 1 0 r
.7727 .181 m
.72905 .18346 L
s
.202 1 0 r
.7727 .181 m
.72876 .18354 L
s
1 .812 0 r
.77275 .18115 m
.77648 .16164 L
s
1 .802 0 r
.77275 .18115 m
.77669 .16192 L
s
1 .805 0 r
.77275 .18115 m
.77659 .16184 L
s
1 .809 0 r
.77275 .18115 m
.77658 .16172 L
s
1 .794 0 r
.77275 .18115 m
.7762 .16204 L
s
1 .792 0 r
.77275 .18115 m
.77634 .16211 L
s
.531 1 0 r
.77275 .18115 m
.80865 .17917 L
s
.533 1 0 r
.77275 .18115 m
.8086 .17906 L
s
.534 1 0 r
.77275 .18115 m
.80856 .17882 L
s
.535 1 0 r
.77275 .18115 m
.80853 .17895 L
s
.518 1 0 r
.77275 .18115 m
.80895 .17886 L
s
.522 1 0 r
.77275 .18115 m
.80885 .17873 L
s
0 1 .107 r
.77275 .18115 m
.80854 .21829 L
s
0 1 .108 r
.77275 .18115 m
.80884 .21804 L
s
0 1 .12 r
.77275 .18115 m
.80907 .21821 L
s
0 1 .115 r
.77275 .18115 m
.80901 .21808 L
s
0 1 .112 r
.77275 .18115 m
.80906 .21795 L
s
0 1 .113 r
.77275 .18115 m
.80883 .21821 L
s
1 .753 0 r
.77275 .18115 m
.77075 .19947 L
s
1 .77 0 r
.77275 .18115 m
.77037 .19984 L
s
1 .757 0 r
.77275 .18115 m
.77088 .19958 L
s
1 .763 0 r
.77275 .18115 m
.7708 .19972 L
s
1 .758 0 r
.77275 .18115 m
.77061 .19958 L
s
1 .765 0 r
.77275 .18115 m
.77064 .19975 L
s
.202 1 0 r
.77275 .18115 m
.72882 .1837 L
s
.206 1 0 r
.77275 .18115 m
.72891 .18335 L
s
.214 1 0 r
.77275 .18115 m
.7291 .18332 L
s
.216 1 0 r
.77275 .18115 m
.72916 .18353 L
s
.212 1 0 r
.77275 .18115 m
.72905 .18346 L
s
.2 1 0 r
.77275 .18115 m
.72876 .18354 L
s
1 .014 0 r
.74992 .11474 m
.75014 .11449 L
s
1 .007 0 r
.74992 .11474 m
.74978 .11463 L
s
1 .017 0 r
.74992 .11474 m
.74988 .11433 L
s
1 .019 0 r
.74992 .11474 m
.75008 .11431 L
s
1 .01 0 r
.74992 .11474 m
.74991 .1145 L
s
1 .673 0 r
.74992 .11474 m
.75693 .09984 L
s
1 .66 0 r
.74992 .11474 m
.75697 .1002 L
s
1 .661 0 r
.74992 .11474 m
.75678 .1001 L
s
1 .67 0 r
.74992 .11474 m
.75708 .09998 L
s
1 .65 0 r
.74992 .11474 m
.75668 .10033 L
s
1 .667 0 r
.74992 .11474 m
.75694 .1 L
s
.49 1 0 r
.74992 .11474 m
.78671 .11823 L
s
.5 1 0 r
.74992 .11474 m
.78643 .11846 L
s
.495 1 0 r
.74992 .11474 m
.78657 .11851 L
s
.483 1 0 r
.74992 .11474 m
.78686 .11834 L
s
.487 1 0 r
.74992 .11474 m
.78675 .11857 L
s
.491 1 0 r
.74992 .11474 m
.78663 .11868 L
s
1 .633 0 r
.74992 .11474 m
.74679 .12992 L
s
1 .654 0 r
.74992 .11474 m
.74624 .13033 L
s
1 .626 0 r
.74992 .11474 m
.74674 .12974 L
s
1 .637 0 r
.74992 .11474 m
.74661 .12998 L
s
1 .642 0 r
.74992 .11474 m
.74646 .13007 L
s
1 .627 0 r
.74992 .11474 m
.74659 .12973 L
s
.341 1 0 r
.74992 .11474 m
.77754 .14451 L
s
.333 1 0 r
.74992 .11474 m
.77763 .14467 L
s
.337 1 0 r
.74992 .11474 m
.77732 .14482 L
s
.331 1 0 r
.74992 .11474 m
.77755 .14483 L
s
.342 1 0 r
.74992 .11474 m
.77733 .14465 L
s
.33 1 0 r
.74992 .11474 m
.77744 .14497 L
s
.593 1 0 r
.74992 .11474 m
.78094 .12971 L
s
.587 1 0 r
.74992 .11474 m
.78128 .12934 L
s
.74992 .11474 m
.78136 .12912 L
s
.594 1 0 r
.74992 .11474 m
.78117 .12915 L
s
.597 1 0 r
.74992 .11474 m
.78089 .12956 L
s
.601 1 0 r
.74992 .11474 m
.78087 .1294 L
s
.465 1 0 r
.74992 .11474 m
.72121 .09053 L
s
.461 1 0 r
.74992 .11474 m
.72095 .09065 L
s
.476 1 0 r
.74992 .11474 m
.7212 .09092 L
s
.468 1 0 r
.74992 .11474 m
.72113 .09073 L
s
.465 1 0 r
.74992 .11474 m
.72089 .09089 L
s
.473 1 0 r
.74992 .11474 m
.72105 .09101 L
s
.589 1 0 r
.74992 .11474 m
.71788 .10185 L
s
.577 1 0 r
.74992 .11474 m
.71771 .10148 L
s
.583 1 0 r
.74992 .11474 m
.7178 .10164 L
s
.582 1 0 r
.74992 .11474 m
.71766 .10193 L
s
.581 1 0 r
.74992 .11474 m
.71771 .10174 L
s
.574 1 0 r
.74992 .11474 m
.71754 .10169 L
s
.529 1 0 r
.74992 .11474 m
.71399 .11719 L
s
.533 1 0 r
.74992 .11474 m
.71409 .11707 L
s
.523 1 0 r
.74992 .11474 m
.71385 .11728 L
s
.527 1 0 r
.74992 .11474 m
.71395 .11742 L
s
.521 1 0 r
.74992 .11474 m
.71379 .11711 L
s
.505 1 0 r
.74992 .11474 m
.71345 .11787 L
s
1 .016 0 r
.75014 .11449 m
.74978 .11463 L
s
1 .013 0 r
.75014 .11449 m
.74988 .11433 L
s
1 .008 0 r
.75014 .11449 m
.75008 .11431 L
s
1 .009 0 r
.75014 .11449 m
.74991 .1145 L
s
1 .66 0 r
.75014 .11449 m
.75693 .09984 L
s
1 .647 0 r
.75014 .11449 m
.75697 .1002 L
s
.75014 .11449 m
.75678 .1001 L
s
1 .657 0 r
.75014 .11449 m
.75708 .09998 L
s
1 .637 0 r
.75014 .11449 m
.75668 .10033 L
s
1 .654 0 r
.75014 .11449 m
.75694 .1 L
s
.498 1 0 r
.75014 .11449 m
.78671 .11823 L
s
.508 1 0 r
.75014 .11449 m
.78643 .11846 L
s
.503 1 0 r
.75014 .11449 m
.78657 .11851 L
s
.491 1 0 r
.75014 .11449 m
.78686 .11834 L
s
.495 1 0 r
.75014 .11449 m
.78675 .11857 L
s
.499 1 0 r
.75014 .11449 m
.78663 .11868 L
s
1 .645 0 r
.75014 .11449 m
.74679 .12992 L
s
1 .667 0 r
.75014 .11449 m
.74624 .13033 L
s
1 .639 0 r
.75014 .11449 m
.74674 .12974 L
s
1 .649 0 r
.75014 .11449 m
.74661 .12998 L
s
1 .654 0 r
.75014 .11449 m
.74646 .13007 L
s
1 .64 0 r
.75014 .11449 m
.74659 .12973 L
s
.339 1 0 r
.75014 .11449 m
.77754 .14451 L
s
.332 1 0 r
.75014 .11449 m
.77763 .14467 L
s
.336 1 0 r
.75014 .11449 m
.77732 .14482 L
s
.329 1 0 r
.75014 .11449 m
.77755 .14483 L
s
.341 1 0 r
.75014 .11449 m
.77733 .14465 L
s
.328 1 0 r
.75014 .11449 m
.77744 .14497 L
s
.596 1 0 r
.75014 .11449 m
.78094 .12971 L
s
.59 1 0 r
.75014 .11449 m
.78128 .12934 L
s
.591 1 0 r
.75014 .11449 m
.78136 .12912 L
s
.598 1 0 r
.75014 .11449 m
.78117 .12915 L
s
.601 1 0 r
.75014 .11449 m
.78089 .12956 L
s
.604 1 0 r
.75014 .11449 m
.78087 .1294 L
s
.465 1 0 r
.75014 .11449 m
.72121 .09053 L
s
.46 1 0 r
.75014 .11449 m
.72095 .09065 L
s
.475 1 0 r
.75014 .11449 m
.7212 .09092 L
s
.468 1 0 r
.75014 .11449 m
.72113 .09073 L
s
.464 1 0 r
.75014 .11449 m
.72089 .09089 L
s
.473 1 0 r
.75014 .11449 m
.72105 .09101 L
s
.584 1 0 r
.75014 .11449 m
.71788 .10185 L
s
.572 1 0 r
.75014 .11449 m
.71771 .10148 L
s
.578 1 0 r
.75014 .11449 m
.7178 .10164 L
s
.577 1 0 r
.75014 .11449 m
.71766 .10193 L
s
.576 1 0 r
.75014 .11449 m
.71771 .10174 L
s
.569 1 0 r
.75014 .11449 m
.71754 .10169 L
s
.519 1 0 r
.75014 .11449 m
.71399 .11719 L
s
.523 1 0 r
.75014 .11449 m
.71409 .11707 L
s
.513 1 0 r
.75014 .11449 m
.71385 .11728 L
s
.517 1 0 r
.75014 .11449 m
.71395 .11742 L
s
.511 1 0 r
.75014 .11449 m
.71379 .11711 L
s
.495 1 0 r
.75014 .11449 m
.71345 .11787 L
s
1 .013 0 r
.74978 .11463 m
.74988 .11433 L
s
1 .018 0 r
.74978 .11463 m
.75008 .11431 L
s
1 .008 0 r
.74978 .11463 m
.74991 .1145 L
s
1 .672 0 r
.74978 .11463 m
.75693 .09984 L
s
1 .659 0 r
.74978 .11463 m
.75697 .1002 L
s
.74978 .11463 m
.75678 .1001 L
s
1 .669 0 r
.74978 .11463 m
.75708 .09998 L
s
1 .649 0 r
.74978 .11463 m
.75668 .10033 L
s
1 .665 0 r
.74978 .11463 m
.75694 .1 L
s
.484 1 0 r
.74978 .11463 m
.78671 .11823 L
s
.494 1 0 r
.74978 .11463 m
.78643 .11846 L
s
.489 1 0 r
.74978 .11463 m
.78657 .11851 L
s
.477 1 0 r
.74978 .11463 m
.78686 .11834 L
s
.481 1 0 r
.74978 .11463 m
.78675 .11857 L
s
.485 1 0 r
.74978 .11463 m
.78663 .11868 L
s
1 .637 0 r
.74978 .11463 m
.74679 .12992 L
s
1 .657 0 r
.74978 .11463 m
.74624 .13033 L
s
1 .63 0 r
.74978 .11463 m
.74674 .12974 L
s
1 .64 0 r
.74978 .11463 m
.74661 .12998 L
s
1 .645 0 r
.74978 .11463 m
.74646 .13007 L
s
1 .631 0 r
.74978 .11463 m
.74659 .12973 L
s
.334 1 0 r
.74978 .11463 m
.77754 .14451 L
s
.326 1 0 r
.74978 .11463 m
.77763 .14467 L
s
.33 1 0 r
.74978 .11463 m
.77732 .14482 L
s
.324 1 0 r
.74978 .11463 m
.77755 .14483 L
s
.335 1 0 r
.74978 .11463 m
.77733 .14465 L
s
.323 1 0 r
.74978 .11463 m
.77744 .14497 L
s
.586 1 0 r
.74978 .11463 m
.78094 .12971 L
s
.58 1 0 r
.74978 .11463 m
.78128 .12934 L
s
.74978 .11463 m
.78136 .12912 L
s
.587 1 0 r
.74978 .11463 m
.78117 .12915 L
s
.59 1 0 r
.74978 .11463 m
.78089 .12956 L
s
.594 1 0 r
.74978 .11463 m
.78087 .1294 L
s
.472 1 0 r
.74978 .11463 m
.72121 .09053 L
s
.468 1 0 r
.74978 .11463 m
.72095 .09065 L
s
.483 1 0 r
.74978 .11463 m
.7212 .09092 L
s
.476 1 0 r
.74978 .11463 m
.72113 .09073 L
s
.472 1 0 r
.74978 .11463 m
.72089 .09089 L
s
.48 1 0 r
.74978 .11463 m
.72105 .09101 L
s
.596 1 0 r
.74978 .11463 m
.71788 .10185 L
s
.584 1 0 r
.74978 .11463 m
.71771 .10148 L
s
.589 1 0 r
.74978 .11463 m
.7178 .10164 L
s
.74978 .11463 m
.71766 .10193 L
s
.588 1 0 r
.74978 .11463 m
.71771 .10174 L
s
.581 1 0 r
.74978 .11463 m
.71754 .10169 L
s
.534 1 0 r
.74978 .11463 m
.71399 .11719 L
s
.538 1 0 r
.74978 .11463 m
.71409 .11707 L
s
.528 1 0 r
.74978 .11463 m
.71385 .11728 L
s
.532 1 0 r
.74978 .11463 m
.71395 .11742 L
s
.526 1 0 r
.74978 .11463 m
.71379 .11711 L
s
.51 1 0 r
.74978 .11463 m
.71345 .11787 L
s
1 .009 0 r
.74988 .11433 m
.75008 .11431 L
s
1 .007 0 r
.74988 .11433 m
.74991 .1145 L
s
1 .659 0 r
.74988 .11433 m
.75693 .09984 L
s
1 .646 0 r
.74988 .11433 m
.75697 .1002 L
s
.74988 .11433 m
.75678 .1001 L
s
1 .656 0 r
.74988 .11433 m
.75708 .09998 L
s
1 .636 0 r
.74988 .11433 m
.75668 .10033 L
s
1 .653 0 r
.74988 .11433 m
.75694 .1 L
s
.487 1 0 r
.74988 .11433 m
.78671 .11823 L
s
.497 1 0 r
.74988 .11433 m
.78643 .11846 L
s
.491 1 0 r
.74988 .11433 m
.78657 .11851 L
s
.48 1 0 r
.74988 .11433 m
.78686 .11834 L
s
.484 1 0 r
.74988 .11433 m
.78675 .11857 L
s
.488 1 0 r
.74988 .11433 m
.78663 .11868 L
s
1 .649 0 r
.74988 .11433 m
.74679 .12992 L
s
1 .67 0 r
.74988 .11433 m
.74624 .13033 L
s
1 .643 0 r
.74988 .11433 m
.74674 .12974 L
s
1 .653 0 r
.74988 .11433 m
.74661 .12998 L
s
1 .658 0 r
.74988 .11433 m
.74646 .13007 L
s
1 .643 0 r
.74988 .11433 m
.74659 .12973 L
s
.327 1 0 r
.74988 .11433 m
.77754 .14451 L
s
.32 1 0 r
.74988 .11433 m
.77763 .14467 L
s
.324 1 0 r
.74988 .11433 m
.77732 .14482 L
s
.317 1 0 r
.74988 .11433 m
.77755 .14483 L
s
.329 1 0 r
.74988 .11433 m
.77733 .14465 L
s
.316 1 0 r
.74988 .11433 m
.77744 .14497 L
s
.584 1 0 r
.74988 .11433 m
.78094 .12971 L
s
.578 1 0 r
.74988 .11433 m
.78128 .12934 L
s
.579 1 0 r
.74988 .11433 m
.78136 .12912 L
s
.585 1 0 r
.74988 .11433 m
.78117 .12915 L
s
.588 1 0 r
.74988 .11433 m
.78089 .12956 L
s
.592 1 0 r
.74988 .11433 m
.78087 .1294 L
s
.477 1 0 r
.74988 .11433 m
.72121 .09053 L
s
.472 1 0 r
.74988 .11433 m
.72095 .09065 L
s
.488 1 0 r
.74988 .11433 m
.7212 .09092 L
s
.48 1 0 r
.74988 .11433 m
.72113 .09073 L
s
.477 1 0 r
.74988 .11433 m
.72089 .09089 L
s
.485 1 0 r
.74988 .11433 m
.72105 .09101 L
s
.597 1 0 r
.74988 .11433 m
.71788 .10185 L
s
.585 1 0 r
.74988 .11433 m
.71771 .10148 L
s
.59 1 0 r
.74988 .11433 m
.7178 .10164 L
s
.74988 .11433 m
.71766 .10193 L
s
.589 1 0 r
.74988 .11433 m
.71771 .10174 L
s
.581 1 0 r
.74988 .11433 m
.71754 .10169 L
s
.529 1 0 r
.74988 .11433 m
.71399 .11719 L
s
.533 1 0 r
.74988 .11433 m
.71409 .11707 L
s
.523 1 0 r
.74988 .11433 m
.71385 .11728 L
s
.527 1 0 r
.74988 .11433 m
.71395 .11742 L
s
.521 1 0 r
.74988 .11433 m
.71379 .11711 L
s
.505 1 0 r
.74988 .11433 m
.71345 .11787 L
s
1 .01 0 r
.75008 .11431 m
.74991 .1145 L
s
1 .654 0 r
.75008 .11431 m
.75693 .09984 L
s
1 .641 0 r
.75008 .11431 m
.75697 .1002 L
s
1 .642 0 r
.75008 .11431 m
.75678 .1001 L
s
1 .651 0 r
.75008 .11431 m
.75708 .09998 L
s
1 .631 0 r
.75008 .11431 m
.75668 .10033 L
s
1 .648 0 r
.75008 .11431 m
.75694 .1 L
s
.495 1 0 r
.75008 .11431 m
.78671 .11823 L
s
.505 1 0 r
.75008 .11431 m
.78643 .11846 L
s
.5 1 0 r
.75008 .11431 m
.78657 .11851 L
s
.488 1 0 r
.75008 .11431 m
.78686 .11834 L
s
.492 1 0 r
.75008 .11431 m
.78675 .11857 L
s
.496 1 0 r
.75008 .11431 m
.78663 .11868 L
s
1 .652 0 r
.75008 .11431 m
.74679 .12992 L
s
1 .673 0 r
.75008 .11431 m
.74624 .13033 L
s
1 .645 0 r
.75008 .11431 m
.74674 .12974 L
s
1 .656 0 r
.75008 .11431 m
.74661 .12998 L
s
1 .661 0 r
.75008 .11431 m
.74646 .13007 L
s
1 .646 0 r
.75008 .11431 m
.74659 .12973 L
s
.332 1 0 r
.75008 .11431 m
.77754 .14451 L
s
.325 1 0 r
.75008 .11431 m
.77763 .14467 L
s
.329 1 0 r
.75008 .11431 m
.77732 .14482 L
s
.322 1 0 r
.75008 .11431 m
.77755 .14483 L
s
.334 1 0 r
.75008 .11431 m
.77733 .14465 L
s
.321 1 0 r
.75008 .11431 m
.77744 .14497 L
s
.591 1 0 r
.75008 .11431 m
.78094 .12971 L
s
.585 1 0 r
.75008 .11431 m
.78128 .12934 L
s
.586 1 0 r
.75008 .11431 m
.78136 .12912 L
s
.592 1 0 r
.75008 .11431 m
.78117 .12915 L
s
.595 1 0 r
.75008 .11431 m
.78089 .12956 L
s
.599 1 0 r
.75008 .11431 m
.78087 .1294 L
s
.471 1 0 r
.75008 .11431 m
.72121 .09053 L
s
.467 1 0 r
.75008 .11431 m
.72095 .09065 L
s
.482 1 0 r
.75008 .11431 m
.7212 .09092 L
s
.474 1 0 r
.75008 .11431 m
.72113 .09073 L
s
.471 1 0 r
.75008 .11431 m
.72089 .09089 L
s
.479 1 0 r
.75008 .11431 m
.72105 .09101 L
s
.589 1 0 r
.75008 .11431 m
.71788 .10185 L
s
.577 1 0 r
.75008 .11431 m
.71771 .10148 L
s
.583 1 0 r
.75008 .11431 m
.7178 .10164 L
s
.582 1 0 r
.75008 .11431 m
.71766 .10193 L
s
.581 1 0 r
.75008 .11431 m
.71771 .10174 L
s
.574 1 0 r
.75008 .11431 m
.71754 .10169 L
s
.521 1 0 r
.75008 .11431 m
.71399 .11719 L
s
.525 1 0 r
.75008 .11431 m
.71409 .11707 L
s
.515 1 0 r
.75008 .11431 m
.71385 .11728 L
s
.518 1 0 r
.75008 .11431 m
.71395 .11742 L
s
.513 1 0 r
.75008 .11431 m
.71379 .11711 L
s
.496 1 0 r
.75008 .11431 m
.71345 .11787 L
s
1 .664 0 r
.74991 .1145 m
.75693 .09984 L
s
1 .651 0 r
.74991 .1145 m
.75697 .1002 L
s
1 .652 0 r
.74991 .1145 m
.75678 .1001 L
s
1 .661 0 r
.74991 .1145 m
.75708 .09998 L
s
1 .641 0 r
.74991 .1145 m
.75668 .10033 L
s
1 .658 0 r
.74991 .1145 m
.75694 .1 L
s
.489 1 0 r
.74991 .1145 m
.78671 .11823 L
s
.499 1 0 r
.74991 .1145 m
.78643 .11846 L
s
.494 1 0 r
.74991 .1145 m
.78657 .11851 L
s
.482 1 0 r
.74991 .1145 m
.78686 .11834 L
s
.486 1 0 r
.74991 .1145 m
.78675 .11857 L
s
.49 1 0 r
.74991 .1145 m
.78663 .11868 L
s
1 .643 0 r
.74991 .1145 m
.74679 .12992 L
s
1 .664 0 r
.74991 .1145 m
.74624 .13033 L
s
1 .636 0 r
.74991 .1145 m
.74674 .12974 L
s
1 .647 0 r
.74991 .1145 m
.74661 .12998 L
s
1 .652 0 r
.74991 .1145 m
.74646 .13007 L
s
1 .637 0 r
.74991 .1145 m
.74659 .12973 L
s
.333 1 0 r
.74991 .1145 m
.77754 .14451 L
s
.326 1 0 r
.74991 .1145 m
.77763 .14467 L
s
.33 1 0 r
.74991 .1145 m
.77732 .14482 L
s
.323 1 0 r
.74991 .1145 m
.77755 .14483 L
s
.335 1 0 r
.74991 .1145 m
.77733 .14465 L
s
.322 1 0 r
.74991 .1145 m
.77744 .14497 L
s
.588 1 0 r
.74991 .1145 m
.78094 .12971 L
s
.582 1 0 r
.74991 .1145 m
.78128 .12934 L
s
.583 1 0 r
.74991 .1145 m
.78136 .12912 L
s
.589 1 0 r
.74991 .1145 m
.78117 .12915 L
s
.593 1 0 r
.74991 .1145 m
.78089 .12956 L
s
.596 1 0 r
.74991 .1145 m
.78087 .1294 L
s
.472 1 0 r
.74991 .1145 m
.72121 .09053 L
s
.467 1 0 r
.74991 .1145 m
.72095 .09065 L
s
.482 1 0 r
.74991 .1145 m
.7212 .09092 L
s
.475 1 0 r
.74991 .1145 m
.72113 .09073 L
s
.471 1 0 r
.74991 .1145 m
.72089 .09089 L
s
.48 1 0 r
.74991 .1145 m
.72105 .09101 L
s
.593 1 0 r
.74991 .1145 m
.71788 .10185 L
s
.581 1 0 r
.74991 .1145 m
.71771 .10148 L
s
.586 1 0 r
.74991 .1145 m
.7178 .10164 L
s
.74991 .1145 m
.71766 .10193 L
s
.585 1 0 r
.74991 .1145 m
.71771 .10174 L
s
.577 1 0 r
.74991 .1145 m
.71754 .10169 L
s
.528 1 0 r
.74991 .1145 m
.71399 .11719 L
s
.532 1 0 r
.74991 .1145 m
.71409 .11707 L
s
.522 1 0 r
.74991 .1145 m
.71385 .11728 L
s
.526 1 0 r
.74991 .1145 m
.71395 .11742 L
s
.52 1 0 r
.74991 .1145 m
.71379 .11711 L
s
.504 1 0 r
.74991 .1145 m
.71345 .11787 L
s
1 .021 0 r
.7963 .10844 m
.79579 .10835 L
s
1 .081 0 r
.7963 .10844 m
.79457 .10942 L
s
1 .035 0 r
.7963 .10844 m
.79549 .10869 L
s
1 .127 0 r
.7963 .10844 m
.79349 .10978 L
s
1 .076 0 r
.7963 .10844 m
.7945 .10896 L
s
1 .355 0 r
.7963 .10844 m
.79221 .1161 L
s
1 .361 0 r
.7963 .10844 m
.7928 .11655 L
s
1 .355 0 r
.7963 .10844 m
.79253 .11627 L
s
1 .375 0 r
.7963 .10844 m
.79263 .11685 L
s
1 .373 0 r
.7963 .10844 m
.79232 .11665 L
s
1 .372 0 r
.7963 .10844 m
.79202 .11647 L
s
1 .56 0 r
.7963 .10844 m
.78671 .11823 L
s
1 .574 0 r
.7963 .10844 m
.78643 .11846 L
s
1 .572 0 r
.7963 .10844 m
.78657 .11851 L
s
1 .559 0 r
.7963 .10844 m
.78686 .11834 L
s
1 .569 0 r
.7963 .10844 m
.78675 .11857 L
s
1 .575 0 r
.7963 .10844 m
.78663 .11868 L
s
1 .066 0 r
.79579 .10835 m
.79457 .10942 L
s
1 .019 0 r
.79579 .10835 m
.79549 .10869 L
s
1 .111 0 r
.79579 .10835 m
.79349 .10978 L
s
1 .058 0 r
.79579 .10835 m
.7945 .10896 L
s
1 .349 0 r
.79579 .10835 m
.79221 .1161 L
s
1 .356 0 r
.79579 .10835 m
.7928 .11655 L
s
1 .35 0 r
.79579 .10835 m
.79253 .11627 L
s
1 .371 0 r
.79579 .10835 m
.79263 .11685 L
s
1 .368 0 r
.79579 .10835 m
.79232 .11665 L
s
1 .366 0 r
.79579 .10835 m
.79202 .11647 L
s
1 .548 0 r
.79579 .10835 m
.78671 .11823 L
s
1 .563 0 r
.79579 .10835 m
.78643 .11846 L
s
1 .561 0 r
.79579 .10835 m
.78657 .11851 L
s
1 .547 0 r
.79579 .10835 m
.78686 .11834 L
s
1 .558 0 r
.79579 .10835 m
.78675 .11857 L
s
1 .564 0 r
.79579 .10835 m
.78663 .11868 L
s
1 .048 0 r
.79457 .10942 m
.79549 .10869 L
s
1 .046 0 r
.79457 .10942 m
.79349 .10978 L
s
1 .019 0 r
.79457 .10942 m
.7945 .10896 L
s
1 .29 0 r
.79457 .10942 m
.79221 .1161 L
s
1 .3 0 r
.79457 .10942 m
.7928 .11655 L
s
1 .292 0 r
.79457 .10942 m
.79253 .11627 L
s
1 .314 0 r
.79457 .10942 m
.79263 .11685 L
s
1 .31 0 r
.79457 .10942 m
.79232 .11665 L
s
1 .306 0 r
.79457 .10942 m
.79202 .11647 L
s
1 .482 0 r
.79457 .10942 m
.78671 .11823 L
s
1 .497 0 r
.79457 .10942 m
.78643 .11846 L
s
1 .495 0 r
.79457 .10942 m
.78657 .11851 L
s
1 .482 0 r
.79457 .10942 m
.78686 .11834 L
s
1 .492 0 r
.79457 .10942 m
.78675 .11857 L
s
1 .499 0 r
.79457 .10942 m
.78663 .11868 L
s
1 .093 0 r
.79549 .10869 m
.79349 .10978 L
s
1 .042 0 r
.79549 .10869 m
.7945 .10896 L
s
1 .331 0 r
.79549 .10869 m
.79221 .1161 L
s
1 .339 0 r
.79549 .10869 m
.7928 .11655 L
s
1 .332 0 r
.79549 .10869 m
.79253 .11627 L
s
1 .353 0 r
.79549 .10869 m
.79263 .11685 L
s
1 .35 0 r
.79549 .10869 m
.79232 .11665 L
s
1 .348 0 r
.79549 .10869 m
.79202 .11647 L
s
1 .53 0 r
.79549 .10869 m
.78671 .11823 L
s
1 .544 0 r
.79549 .10869 m
.78643 .11846 L
s
1 .542 0 r
.79549 .10869 m
.78657 .11851 L
s
1 .529 0 r
.79549 .10869 m
.78686 .11834 L
s
1 .539 0 r
.79549 .10869 m
.78675 .11857 L
s
1 .546 0 r
.79549 .10869 m
.78663 .11868 L
s
1 .053 0 r
.79349 .10978 m
.7945 .10896 L
s
1 .264 0 r
.79349 .10978 m
.79221 .1161 L
s
1 .278 0 r
.79349 .10978 m
.7928 .11655 L
s
1 .268 0 r
.79349 .10978 m
.79253 .11627 L
s
1 .291 0 r
.79349 .10978 m
.79263 .11685 L
s
1 .285 0 r
.79349 .10978 m
.79232 .11665 L
s
1 .28 0 r
.79349 .10978 m
.79202 .11647 L
s
1 .443 0 r
.79349 .10978 m
.78671 .11823 L
s
1 .457 0 r
.79349 .10978 m
.78643 .11846 L
s
1 .455 0 r
.79349 .10978 m
.78657 .11851 L
s
1 .442 0 r
.79349 .10978 m
.78686 .11834 L
s
1 .453 0 r
.79349 .10978 m
.78675 .11857 L
s
1 .459 0 r
.79349 .10978 m
.78663 .11868 L
s
1 .306 0 r
.7945 .10896 m
.79221 .1161 L
s
1 .318 0 r
.7945 .10896 m
.7928 .11655 L
s
1 .309 0 r
.7945 .10896 m
.79253 .11627 L
s
1 .331 0 r
.7945 .10896 m
.79263 .11685 L
s
1 .327 0 r
.7945 .10896 m
.79232 .11665 L
s
1 .323 0 r
.7945 .10896 m
.79202 .11647 L
s
1 .495 0 r
.7945 .10896 m
.78671 .11823 L
s
1 .509 0 r
.7945 .10896 m
.78643 .11846 L
s
1 .507 0 r
.7945 .10896 m
.78657 .11851 L
s
1 .494 0 r
.7945 .10896 m
.78686 .11834 L
s
1 .504 0 r
.7945 .10896 m
.78675 .11857 L
s
1 .511 0 r
.7945 .10896 m
.78663 .11868 L
s
1 .014 0 r
.77648 .16164 m
.77669 .16192 L
s
1 .009 0 r
.77648 .16164 m
.77659 .16184 L
s
1 .005 0 r
.77648 .16164 m
.77658 .16172 L
s
1 .02 0 r
.77648 .16164 m
.7762 .16204 L
s
.77648 .16164 m
.77634 .16211 L
s
.503 1 0 r
.77648 .16164 m
.80865 .17917 L
s
.507 1 0 r
.77648 .16164 m
.8086 .17906 L
s
.513 1 0 r
.77648 .16164 m
.80856 .17882 L
s
.512 1 0 r
.77648 .16164 m
.80853 .17895 L
s
.498 1 0 r
.77648 .16164 m
.80895 .17886 L
s
.504 1 0 r
.77648 .16164 m
.80885 .17873 L
s
.649 1 0 r
.77648 .16164 m
.80948 .15941 L
s
.646 1 0 r
.77648 .16164 m
.80954 .15959 L
s
.664 1 0 r
.77648 .16164 m
.80911 .15979 L
s
.653 1 0 r
.77648 .16164 m
.80938 .15976 L
s
.656 1 0 r
.77648 .16164 m
.8093 .15945 L
s
.655 1 0 r
.77648 .16164 m
.80933 .1596 L
s
.225 1 0 r
.77648 .16164 m
.74679 .12992 L
s
.221 1 0 r
.77648 .16164 m
.74624 .13033 L
s
.218 1 0 r
.77648 .16164 m
.74674 .12974 L
s
.221 1 0 r
.77648 .16164 m
.74661 .12998 L
s
.22 1 0 r
.77648 .16164 m
.74646 .13007 L
s
.213 1 0 r
.77648 .16164 m
.74659 .12973 L
s
1 .637 0 r
.77648 .16164 m
.78108 .14674 L
s
1 .639 0 r
.77648 .16164 m
.78148 .14682 L
s
1 .632 0 r
.77648 .16164 m
.78179 .14712 L
s
1 .62 0 r
.77648 .16164 m
.78147 .1473 L
s
1 .596 0 r
.77648 .16164 m
.7802 .14754 L
s
1 .62 0 r
.77648 .16164 m
.78102 .14717 L
s
1 .652 0 r
.77648 .16164 m
.78481 .14804 L
s
1 .651 0 r
.77648 .16164 m
.78508 .14823 L
s
1 .62 0 r
.77648 .16164 m
.78429 .14864 L
s
1 .671 0 r
.77648 .16164 m
.78541 .14787 L
s
1 .662 0 r
.77648 .16164 m
.78557 .14825 L
s
1 .648 0 r
.77648 .16164 m
.78534 .14849 L
s
1 .701 0 r
.77648 .16164 m
.77754 .14451 L
s
1 .695 0 r
.77648 .16164 m
.77763 .14467 L
s
1 .688 0 r
.77648 .16164 m
.77732 .14482 L
s
.77648 .16164 m
.77755 .14483 L
s
1 .695 0 r
.77648 .16164 m
.77733 .14465 L
s
1 .682 0 r
.77648 .16164 m
.77744 .14497 L
s
1 .005 0 r
.77669 .16192 m
.77659 .16184 L
s
1 .009 0 r
.77669 .16192 m
.77658 .16172 L
s
1 .02 0 r
.77669 .16192 m
.7762 .16204 L
s
1 .016 0 r
.77669 .16192 m
.77634 .16211 L
s
.516 1 0 r
.77669 .16192 m
.80865 .17917 L
s
.52 1 0 r
.77669 .16192 m
.8086 .17906 L
s
.526 1 0 r
.77669 .16192 m
.80856 .17882 L
s
.524 1 0 r
.77669 .16192 m
.80853 .17895 L
s
.511 1 0 r
.77669 .16192 m
.80895 .17886 L
s
.517 1 0 r
.77669 .16192 m
.80885 .17873 L
s
.656 1 0 r
.77669 .16192 m
.80948 .15941 L
s
.654 1 0 r
.77669 .16192 m
.80954 .15959 L
s
.672 1 0 r
.77669 .16192 m
.80911 .15979 L
s
.661 1 0 r
.77669 .16192 m
.80938 .15976 L
s
.664 1 0 r
.77669 .16192 m
.8093 .15945 L
s
.663 1 0 r
.77669 .16192 m
.80933 .1596 L
s
.21 1 0 r
.77669 .16192 m
.74679 .12992 L
s
.207 1 0 r
.77669 .16192 m
.74624 .13033 L
s
.204 1 0 r
.77669 .16192 m
.74674 .12974 L
s
.207 1 0 r
.77669 .16192 m
.74661 .12998 L
s
.206 1 0 r
.77669 .16192 m
.74646 .13007 L
s
.199 1 0 r
.77669 .16192 m
.74659 .12973 L
s
1 .646 0 r
.77669 .16192 m
.78108 .14674 L
s
1 .647 0 r
.77669 .16192 m
.78148 .14682 L
s
1 .64 0 r
.77669 .16192 m
.78179 .14712 L
s
1 .629 0 r
.77669 .16192 m
.78147 .1473 L
s
1 .605 0 r
.77669 .16192 m
.7802 .14754 L
s
1 .628 0 r
.77669 .16192 m
.78102 .14717 L
s
1 .657 0 r
.77669 .16192 m
.78481 .14804 L
s
1 .656 0 r
.77669 .16192 m
.78508 .14823 L
s
1 .626 0 r
.77669 .16192 m
.78429 .14864 L
s
1 .676 0 r
.77669 .16192 m
.78541 .14787 L
s
1 .667 0 r
.77669 .16192 m
.78557 .14825 L
s
1 .653 0 r
.77669 .16192 m
.78534 .14849 L
s
1 .712 0 r
.77669 .16192 m
.77754 .14451 L
s
1 .706 0 r
.77669 .16192 m
.77763 .14467 L
s
1 .699 0 r
.77669 .16192 m
.77732 .14482 L
s
.77669 .16192 m
.77755 .14483 L
s
1 .706 0 r
.77669 .16192 m
.77733 .14465 L
s
1 .694 0 r
.77669 .16192 m
.77744 .14497 L
s
1 .005 0 r
.77659 .16184 m
.77658 .16172 L
s
1 .018 0 r
.77659 .16184 m
.7762 .16204 L
s
1 .015 0 r
.77659 .16184 m
.77634 .16211 L
s
.511 1 0 r
.77659 .16184 m
.80865 .17917 L
s
.515 1 0 r
.77659 .16184 m
.8086 .17906 L
s
.521 1 0 r
.77659 .16184 m
.80856 .17882 L
s
.519 1 0 r
.77659 .16184 m
.80853 .17895 L
s
.506 1 0 r
.77659 .16184 m
.80895 .17886 L
s
.512 1 0 r
.77659 .16184 m
.80885 .17873 L
s
.653 1 0 r
.77659 .16184 m
.80948 .15941 L
s
.65 1 0 r
.77659 .16184 m
.80954 .15959 L
s
.669 1 0 r
.77659 .16184 m
.80911 .15979 L
s
.657 1 0 r
.77659 .16184 m
.80938 .15976 L
s
.66 1 0 r
.77659 .16184 m
.8093 .15945 L
s
.659 1 0 r
.77659 .16184 m
.80933 .1596 L
s
.216 1 0 r
.77659 .16184 m
.74679 .12992 L
s
.212 1 0 r
.77659 .16184 m
.74624 .13033 L
s
.209 1 0 r
.77659 .16184 m
.74674 .12974 L
s
.213 1 0 r
.77659 .16184 m
.74661 .12998 L
s
.211 1 0 r
.77659 .16184 m
.74646 .13007 L
s
.204 1 0 r
.77659 .16184 m
.74659 .12973 L
s
1 .644 0 r
.77659 .16184 m
.78108 .14674 L
s
1 .645 0 r
.77659 .16184 m
.78148 .14682 L
s
1 .638 0 r
.77659 .16184 m
.78179 .14712 L
s
1 .627 0 r
.77659 .16184 m
.78147 .1473 L
s
1 .603 0 r
.77659 .16184 m
.7802 .14754 L
s
1 .626 0 r
.77659 .16184 m
.78102 .14717 L
s
1 .656 0 r
.77659 .16184 m
.78481 .14804 L
s
1 .655 0 r
.77659 .16184 m
.78508 .14823 L
s
1 .624 0 r
.77659 .16184 m
.78429 .14864 L
s
1 .675 0 r
.77659 .16184 m
.78541 .14787 L
s
1 .666 0 r
.77659 .16184 m
.78557 .14825 L
s
1 .652 0 r
.77659 .16184 m
.78534 .14849 L
s
1 .709 0 r
.77659 .16184 m
.77754 .14451 L
s
1 .703 0 r
.77659 .16184 m
.77763 .14467 L
s
1 .696 0 r
.77659 .16184 m
.77732 .14482 L
s
.77659 .16184 m
.77755 .14483 L
s
1 .703 0 r
.77659 .16184 m
.77733 .14465 L
s
1 .69 0 r
.77659 .16184 m
.77744 .14497 L
s
1 .02 0 r
.77658 .16172 m
.7762 .16204 L
s
1 .019 0 r
.77658 .16172 m
.77634 .16211 L
s
.508 1 0 r
.77658 .16172 m
.80865 .17917 L
s
.512 1 0 r
.77658 .16172 m
.8086 .17906 L
s
.518 1 0 r
.77658 .16172 m
.80856 .17882 L
s
.517 1 0 r
.77658 .16172 m
.80853 .17895 L
s
.503 1 0 r
.77658 .16172 m
.80895 .17886 L
s
.509 1 0 r
.77658 .16172 m
.80885 .17873 L
s
.653 1 0 r
.77658 .16172 m
.80948 .15941 L
s
.65 1 0 r
.77658 .16172 m
.80954 .15959 L
s
.668 1 0 r
.77658 .16172 m
.80911 .15979 L
s
.657 1 0 r
.77658 .16172 m
.80938 .15976 L
s
.66 1 0 r
.77658 .16172 m
.8093 .15945 L
s
.659 1 0 r
.77658 .16172 m
.80933 .1596 L
s
.22 1 0 r
.77658 .16172 m
.74679 .12992 L
s
.216 1 0 r
.77658 .16172 m
.74624 .13033 L
s
.213 1 0 r
.77658 .16172 m
.74674 .12974 L
s
.216 1 0 r
.77658 .16172 m
.74661 .12998 L
s
.215 1 0 r
.77658 .16172 m
.74646 .13007 L
s
.208 1 0 r
.77658 .16172 m
.74659 .12973 L
s
1 .639 0 r
.77658 .16172 m
.78108 .14674 L
s
1 .641 0 r
.77658 .16172 m
.78148 .14682 L
s
1 .634 0 r
.77658 .16172 m
.78179 .14712 L
s
1 .622 0 r
.77658 .16172 m
.78147 .1473 L
s
1 .598 0 r
.77658 .16172 m
.7802 .14754 L
s
1 .621 0 r
.77658 .16172 m
.78102 .14717 L
s
1 .652 0 r
.77658 .16172 m
.78481 .14804 L
s
.77658 .16172 m
.78508 .14823 L
s
1 .62 0 r
.77658 .16172 m
.78429 .14864 L
s
1 .671 0 r
.77658 .16172 m
.78541 .14787 L
s
1 .662 0 r
.77658 .16172 m
.78557 .14825 L
s
1 .648 0 r
.77658 .16172 m
.78534 .14849 L
s
1 .704 0 r
.77658 .16172 m
.77754 .14451 L
s
1 .698 0 r
.77658 .16172 m
.77763 .14467 L
s
1 .691 0 r
.77658 .16172 m
.77732 .14482 L
s
.77658 .16172 m
.77755 .14483 L
s
1 .698 0 r
.77658 .16172 m
.77733 .14465 L
s
1 .685 0 r
.77658 .16172 m
.77744 .14497 L
s
1 .007 0 r
.7762 .16204 m
.77634 .16211 L
s
.5 1 0 r
.7762 .16204 m
.80865 .17917 L
s
.505 1 0 r
.7762 .16204 m
.8086 .17906 L
s
.51 1 0 r
.7762 .16204 m
.80856 .17882 L
s
.509 1 0 r
.7762 .16204 m
.80853 .17895 L
s
.495 1 0 r
.7762 .16204 m
.80895 .17886 L
s
.502 1 0 r
.7762 .16204 m
.80885 .17873 L
s
.636 1 0 r
.7762 .16204 m
.80948 .15941 L
s
.634 1 0 r
.7762 .16204 m
.80954 .15959 L
s
.652 1 0 r
.7762 .16204 m
.80911 .15979 L
s
.641 1 0 r
.7762 .16204 m
.80938 .15976 L
s
.643 1 0 r
.7762 .16204 m
.8093 .15945 L
s
.7762 .16204 m
.80933 .1596 L
s
.221 1 0 r
.7762 .16204 m
.74679 .12992 L
s
.218 1 0 r
.7762 .16204 m
.74624 .13033 L
s
.214 1 0 r
.7762 .16204 m
.74674 .12974 L
s
.218 1 0 r
.7762 .16204 m
.74661 .12998 L
s
.216 1 0 r
.7762 .16204 m
.74646 .13007 L
s
.209 1 0 r
.7762 .16204 m
.74659 .12973 L
s
1 .656 0 r
.7762 .16204 m
.78108 .14674 L
s
1 .658 0 r
.7762 .16204 m
.78148 .14682 L
s
1 .651 0 r
.7762 .16204 m
.78179 .14712 L
s
1 .639 0 r
.7762 .16204 m
.78147 .1473 L
s
1 .615 0 r
.7762 .16204 m
.7802 .14754 L
s
1 .639 0 r
.7762 .16204 m
.78102 .14717 L
s
1 .671 0 r
.7762 .16204 m
.78481 .14804 L
s
.7762 .16204 m
.78508 .14823 L
s
1 .64 0 r
.7762 .16204 m
.78429 .14864 L
s
1 .691 0 r
.7762 .16204 m
.78541 .14787 L
s
1 .681 0 r
.7762 .16204 m
.78557 .14825 L
s
1 .668 0 r
.7762 .16204 m
.78534 .14849 L
s
1 .718 0 r
.7762 .16204 m
.77754 .14451 L
s
1 .712 0 r
.7762 .16204 m
.77763 .14467 L
s
1 .705 0 r
.7762 .16204 m
.77732 .14482 L
s
.7762 .16204 m
.77755 .14483 L
s
1 .712 0 r
.7762 .16204 m
.77733 .14465 L
s
1 .699 0 r
.7762 .16204 m
.77744 .14497 L
s
.507 1 0 r
.77634 .16211 m
.80865 .17917 L
s
.511 1 0 r
.77634 .16211 m
.8086 .17906 L
s
.517 1 0 r
.77634 .16211 m
.80856 .17882 L
s
.516 1 0 r
.77634 .16211 m
.80853 .17895 L
s
.502 1 0 r
.77634 .16211 m
.80895 .17886 L
s
.508 1 0 r
.77634 .16211 m
.80885 .17873 L
s
.642 1 0 r
.77634 .16211 m
.80948 .15941 L
s
.639 1 0 r
.77634 .16211 m
.80954 .15959 L
s
.658 1 0 r
.77634 .16211 m
.80911 .15979 L
s
.646 1 0 r
.77634 .16211 m
.80938 .15976 L
s
.649 1 0 r
.77634 .16211 m
.8093 .15945 L
s
.648 1 0 r
.77634 .16211 m
.80933 .1596 L
s
.214 1 0 r
.77634 .16211 m
.74679 .12992 L
s
.211 1 0 r
.77634 .16211 m
.74624 .13033 L
s
.208 1 0 r
.77634 .16211 m
.74674 .12974 L
s
.211 1 0 r
.77634 .16211 m
.74661 .12998 L
s
.21 1 0 r
.77634 .16211 m
.74646 .13007 L
s
.203 1 0 r
.77634 .16211 m
.74659 .12973 L
s
1 .657 0 r
.77634 .16211 m
.78108 .14674 L
s
1 .659 0 r
.77634 .16211 m
.78148 .14682 L
s
1 .652 0 r
.77634 .16211 m
.78179 .14712 L
s
1 .64 0 r
.77634 .16211 m
.78147 .1473 L
s
1 .616 0 r
.77634 .16211 m
.7802 .14754 L
s
1 .64 0 r
.77634 .16211 m
.78102 .14717 L
s
1 .671 0 r
.77634 .16211 m
.78481 .14804 L
s
1 .67 0 r
.77634 .16211 m
.78508 .14823 L
s
1 .639 0 r
.77634 .16211 m
.78429 .14864 L
s
1 .69 0 r
.77634 .16211 m
.78541 .14787 L
s
1 .681 0 r
.77634 .16211 m
.78557 .14825 L
s
1 .667 0 r
.77634 .16211 m
.78534 .14849 L
s
1 .721 0 r
.77634 .16211 m
.77754 .14451 L
s
1 .715 0 r
.77634 .16211 m
.77763 .14467 L
s
1 .707 0 r
.77634 .16211 m
.77732 .14482 L
s
1 .708 0 r
.77634 .16211 m
.77755 .14483 L
s
1 .715 0 r
.77634 .16211 m
.77733 .14465 L
s
1 .702 0 r
.77634 .16211 m
.77744 .14497 L
s
1 .03 0 r
.79221 .1161 m
.7928 .11655 L
s
1 .015 0 r
.79221 .1161 m
.79253 .11627 L
s
1 .035 0 r
.79221 .1161 m
.79263 .11685 L
s
1 .023 0 r
.79221 .1161 m
.79232 .11665 L
s
1 .017 0 r
.79221 .1161 m
.79202 .11647 L
s
1 .241 0 r
.79221 .1161 m
.78671 .11823 L
s
1 .255 0 r
.79221 .1161 m
.78643 .11846 L
s
1 .251 0 r
.79221 .1161 m
.78657 .11851 L
s
1 .237 0 r
.79221 .1161 m
.78686 .11834 L
s
1 .245 0 r
.79221 .1161 m
.78675 .11857 L
s
1 .251 0 r
.79221 .1161 m
.78663 .11868 L
s
1 .722 0 r
.79221 .1161 m
.78094 .12971 L
s
1 .702 0 r
.79221 .1161 m
.78128 .12934 L
s
1 .693 0 r
.79221 .1161 m
.78136 .12912 L
s
1 .698 0 r
.79221 .1161 m
.78117 .12915 L
s
1 .718 0 r
.79221 .1161 m
.78089 .12956 L
s
1 .714 0 r
.79221 .1161 m
.78087 .1294 L
s
1 .016 0 r
.7928 .11655 m
.79253 .11627 L
s
1 .014 0 r
.7928 .11655 m
.79263 .11685 L
s
1 .02 0 r
.7928 .11655 m
.79232 .11665 L
s
1 .032 0 r
.7928 .11655 m
.79202 .11647 L
s
1 .258 0 r
.7928 .11655 m
.78671 .11823 L
s
1 .272 0 r
.7928 .11655 m
.78643 .11846 L
s
1 .267 0 r
.7928 .11655 m
.78657 .11851 L
s
1 .254 0 r
.7928 .11655 m
.78686 .11834 L
s
1 .261 0 r
.7928 .11655 m
.78675 .11857 L
s
1 .267 0 r
.7928 .11655 m
.78663 .11868 L
s
1 .724 0 r
.7928 .11655 m
.78094 .12971 L
s
1 .704 0 r
.7928 .11655 m
.78128 .12934 L
s
1 .695 0 r
.7928 .11655 m
.78136 .12912 L
s
1 .701 0 r
.7928 .11655 m
.78117 .12915 L
s
1 .721 0 r
.7928 .11655 m
.78089 .12956 L
s
1 .717 0 r
.7928 .11655 m
.78087 .1294 L
s
1 .024 0 r
.79253 .11627 m
.79263 .11685 L
s
1 .018 0 r
.79253 .11627 m
.79232 .11665 L
s
1 .022 0 r
.79253 .11627 m
.79202 .11647 L
s
1 .251 0 r
.79253 .11627 m
.78671 .11823 L
s
1 .265 0 r
.79253 .11627 m
.78643 .11846 L
s
1 .26 0 r
.79253 .11627 m
.78657 .11851 L
s
1 .247 0 r
.79253 .11627 m
.78686 .11834 L
s
1 .254 0 r
.79253 .11627 m
.78675 .11857 L
s
1 .261 0 r
.79253 .11627 m
.78663 .11868 L
s
1 .725 0 r
.79253 .11627 m
.78094 .12971 L
s
1 .705 0 r
.79253 .11627 m
.78128 .12934 L
s
1 .696 0 r
.79253 .11627 m
.78136 .12912 L
s
1 .702 0 r
.79253 .11627 m
.78117 .12915 L
s
1 .722 0 r
.79253 .11627 m
.78089 .12956 L
s
1 .718 0 r
.79253 .11627 m
.78087 .1294 L
s
1 .015 0 r
.79263 .11685 m
.79232 .11665 L
s
1 .029 0 r
.79263 .11685 m
.79202 .11647 L
s
1 .248 0 r
.79263 .11685 m
.78671 .11823 L
s
1 .262 0 r
.79263 .11685 m
.78643 .11846 L
s
1 .257 0 r
.79263 .11685 m
.78657 .11851 L
s
1 .243 0 r
.79263 .11685 m
.78686 .11834 L
s
1 .25 0 r
.79263 .11685 m
.78675 .11857 L
s
1 .256 0 r
.79263 .11685 m
.78663 .11868 L
s
1 .71 0 r
.79263 .11685 m
.78094 .12971 L
s
1 .69 0 r
.79263 .11685 m
.78128 .12934 L
s
1 .681 0 r
.79263 .11685 m
.78136 .12912 L
s
1 .687 0 r
.79263 .11685 m
.78117 .12915 L
s
1 .707 0 r
.79263 .11685 m
.78089 .12956 L
s
1 .703 0 r
.79263 .11685 m
.78087 .1294 L
s
1 .014 0 r
.79232 .11665 m
.79202 .11647 L
s
1 .238 0 r
.79232 .11665 m
.78671 .11823 L
s
1 .252 0 r
.79232 .11665 m
.78643 .11846 L
s
1 .247 0 r
.79232 .11665 m
.78657 .11851 L
s
1 .234 0 r
.79232 .11665 m
.78686 .11834 L
s
1 .241 0 r
.79232 .11665 m
.78675 .11857 L
s
1 .247 0 r
.79232 .11665 m
.78663 .11868 L
s
1 .708 0 r
.79232 .11665 m
.78094 .12971 L
s
1 .687 0 r
.79232 .11665 m
.78128 .12934 L
s
1 .678 0 r
.79232 .11665 m
.78136 .12912 L
s
1 .684 0 r
.79232 .11665 m
.78117 .12915 L
s
1 .704 0 r
.79232 .11665 m
.78089 .12956 L
s
1 .7 0 r
.79232 .11665 m
.78087 .1294 L
s
1 .229 0 r
.79202 .11647 m
.78671 .11823 L
s
1 .242 0 r
.79202 .11647 m
.78643 .11846 L
s
1 .238 0 r
.79202 .11647 m
.78657 .11851 L
s
1 .224 0 r
.79202 .11647 m
.78686 .11834 L
s
1 .232 0 r
.79202 .11647 m
.78675 .11857 L
s
1 .238 0 r
.79202 .11647 m
.78663 .11868 L
s
1 .705 0 r
.79202 .11647 m
.78094 .12971 L
s
1 .685 0 r
.79202 .11647 m
.78128 .12934 L
s
1 .676 0 r
.79202 .11647 m
.78136 .12912 L
s
1 .682 0 r
.79202 .11647 m
.78117 .12915 L
s
1 .702 0 r
.79202 .11647 m
.78089 .12956 L
s
1 .698 0 r
.79202 .11647 m
.78087 .1294 L
s
1 .005 0 r
.80865 .17917 m
.8086 .17906 L
s
1 .015 0 r
.80865 .17917 m
.80856 .17882 L
s
1 .01 0 r
.80865 .17917 m
.80853 .17895 L
s
1 .018 0 r
.80865 .17917 m
.80895 .17886 L
s
1 .02 0 r
.80865 .17917 m
.80885 .17873 L
s
1 .43 0 r
.80865 .17917 m
.81477 .18774 L
s
1 .413 0 r
.80865 .17917 m
.81463 .18732 L
s
1 .41 0 r
.80865 .17917 m
.81415 .18756 L
s
1 .431 0 r
.80865 .17917 m
.81515 .18748 L
s
1 .402 0 r
.80865 .17917 m
.81355 .1877 L
s
1 .42 0 r
.80865 .17917 m
.81458 .18756 L
s
1 .584 0 r
.80865 .17917 m
.81675 .16738 L
s
1 .558 0 r
.80865 .17917 m
.81633 .16786 L
s
1 .576 0 r
.80865 .17917 m
.8161 .16721 L
s
1 .566 0 r
.80865 .17917 m
.81601 .16744 L
s
1 .553 0 r
.80865 .17917 m
.8157 .16763 L
s
1 .564 0 r
.80865 .17917 m
.81622 .16763 L
s
1 .808 0 r
.80865 .17917 m
.80948 .15941 L
s
1 .801 0 r
.80865 .17917 m
.80954 .15959 L
s
1 .792 0 r
.80865 .17917 m
.80911 .15979 L
s
1 .794 0 r
.80865 .17917 m
.80938 .15976 L
s
1 .806 0 r
.80865 .17917 m
.8093 .15945 L
s
1 .8 0 r
.80865 .17917 m
.80933 .1596 L
s
.097 1 0 r
.80865 .17917 m
.77754 .14451 L
s
.104 1 0 r
.80865 .17917 m
.77763 .14467 L
s
.1 1 0 r
.80865 .17917 m
.77732 .14482 L
s
.107 1 0 r
.80865 .17917 m
.77755 .14483 L
s
.095 1 0 r
.80865 .17917 m
.77733 .14465 L
s
.108 1 0 r
.80865 .17917 m
.77744 .14497 L
s
.536 1 0 r
.80865 .17917 m
.84062 .19536 L
s
.538 1 0 r
.80865 .17917 m
.84062 .19523 L
s
.525 1 0 r
.80865 .17917 m
.84089 .1954 L
s
.528 1 0 r
.80865 .17917 m
.84072 .1956 L
s
.53 1 0 r
.80865 .17917 m
.84077 .19537 L
s
.533 1 0 r
.80865 .17917 m
.84062 .1955 L
s
0 1 .104 r
.80865 .17917 m
.84049 .21964 L
s
0 1 .114 r
.80865 .17917 m
.84168 .21901 L
s
0 1 .107 r
.80865 .17917 m
.84146 .21896 L
s
0 1 .118 r
.80865 .17917 m
.84151 .21926 L
s
0 1 .113 r
.80865 .17917 m
.84149 .21911 L
s
0 1 .111 r
.80865 .17917 m
.84121 .21927 L
s
1 .01 0 r
.8086 .17906 m
.80856 .17882 L
s
1 .005 0 r
.8086 .17906 m
.80853 .17895 L
s
1 .016 0 r
.8086 .17906 m
.80895 .17886 L
s
1 .017 0 r
.8086 .17906 m
.80885 .17873 L
s
1 .435 0 r
.8086 .17906 m
.81477 .18774 L
s
1 .418 0 r
.8086 .17906 m
.81463 .18732 L
s
1 .415 0 r
.8086 .17906 m
.81415 .18756 L
s
1 .436 0 r
.8086 .17906 m
.81515 .18748 L
s
1 .407 0 r
.8086 .17906 m
.81355 .1877 L
s
1 .425 0 r
.8086 .17906 m
.81458 .18756 L
s
1 .582 0 r
.8086 .17906 m
.81675 .16738 L
s
1 .556 0 r
.8086 .17906 m
.81633 .16786 L
s
1 .573 0 r
.8086 .17906 m
.8161 .16721 L
s
1 .563 0 r
.8086 .17906 m
.81601 .16744 L
s
1 .55 0 r
.8086 .17906 m
.8157 .16763 L
s
1 .561 0 r
.8086 .17906 m
.81622 .16763 L
s
1 .803 0 r
.8086 .17906 m
.80948 .15941 L
s
1 .796 0 r
.8086 .17906 m
.80954 .15959 L
s
1 .787 0 r
.8086 .17906 m
.80911 .15979 L
s
1 .789 0 r
.8086 .17906 m
.80938 .15976 L
s
1 .802 0 r
.8086 .17906 m
.8093 .15945 L
s
1 .795 0 r
.8086 .17906 m
.80933 .1596 L
s
.102 1 0 r
.8086 .17906 m
.77754 .14451 L
s
.109 1 0 r
.8086 .17906 m
.77763 .14467 L
s
.105 1 0 r
.8086 .17906 m
.77732 .14482 L
s
.112 1 0 r
.8086 .17906 m
.77755 .14483 L
s
.1 1 0 r
.8086 .17906 m
.77733 .14465 L
s
.113 1 0 r
.8086 .17906 m
.77744 .14497 L
s
.532 1 0 r
.8086 .17906 m
.84062 .19536 L
s
.534 1 0 r
.8086 .17906 m
.84062 .19523 L
s
.521 1 0 r
.8086 .17906 m
.84089 .1954 L
s
.524 1 0 r
.8086 .17906 m
.84072 .1956 L
s
.526 1 0 r
.8086 .17906 m
.84077 .19537 L
s
.529 1 0 r
.8086 .17906 m
.84062 .1955 L
s
0 1 .109 r
.8086 .17906 m
.84049 .21964 L
s
0 1 .119 r
.8086 .17906 m
.84168 .21901 L
s
0 1 .112 r
.8086 .17906 m
.84146 .21896 L
s
0 1 .123 r
.8086 .17906 m
.84151 .21926 L
s
0 1 .118 r
.8086 .17906 m
.84149 .21911 L
s
0 1 .116 r
.8086 .17906 m
.84121 .21927 L
s
1 .005 0 r
.80856 .17882 m
.80853 .17895 L
s
1 .016 0 r
.80856 .17882 m
.80895 .17886 L
s
1 .012 0 r
.80856 .17882 m
.80885 .17873 L
s
1 .444 0 r
.80856 .17882 m
.81477 .18774 L
s
1 .427 0 r
.80856 .17882 m
.81463 .18732 L
s
1 .424 0 r
.80856 .17882 m
.81415 .18756 L
s
1 .445 0 r
.80856 .17882 m
.81515 .18748 L
s
1 .416 0 r
.80856 .17882 m
.81355 .1877 L
s
1 .433 0 r
.80856 .17882 m
.81458 .18756 L
s
1 .575 0 r
.80856 .17882 m
.81675 .16738 L
s
1 .549 0 r
.80856 .17882 m
.81633 .16786 L
s
1 .566 0 r
.80856 .17882 m
.8161 .16721 L
s
1 .556 0 r
.80856 .17882 m
.81601 .16744 L
s
1 .542 0 r
.80856 .17882 m
.8157 .16763 L
s
1 .554 0 r
.80856 .17882 m
.81622 .16763 L
s
1 .794 0 r
.80856 .17882 m
.80948 .15941 L
s
1 .787 0 r
.80856 .17882 m
.80954 .15959 L
s
1 .778 0 r
.80856 .17882 m
.80911 .15979 L
s
1 .78 0 r
.80856 .17882 m
.80938 .15976 L
s
1 .792 0 r
.80856 .17882 m
.8093 .15945 L
s
1 .786 0 r
.80856 .17882 m
.80933 .1596 L
s
.11 1 0 r
.80856 .17882 m
.77754 .14451 L
s
.117 1 0 r
.80856 .17882 m
.77763 .14467 L
s
.113 1 0 r
.80856 .17882 m
.77732 .14482 L
s
.12 1 0 r
.80856 .17882 m
.77755 .14483 L
s
.108 1 0 r
.80856 .17882 m
.77733 .14465 L
s
.121 1 0 r
.80856 .17882 m
.77744 .14497 L
s
.526 1 0 r
.80856 .17882 m
.84062 .19536 L
s
.529 1 0 r
.80856 .17882 m
.84062 .19523 L
s
.516 1 0 r
.80856 .17882 m
.84089 .1954 L
s
.518 1 0 r
.80856 .17882 m
.84072 .1956 L
s
.521 1 0 r
.80856 .17882 m
.84077 .19537 L
s
.524 1 0 r
.80856 .17882 m
.84062 .1955 L
s
0 1 .117 r
.80856 .17882 m
.84049 .21964 L
s
0 1 .128 r
.80856 .17882 m
.84168 .21901 L
s
0 1 .12 r
.80856 .17882 m
.84146 .21896 L
s
0 1 .131 r
.80856 .17882 m
.84151 .21926 L
s
0 1 .126 r
.80856 .17882 m
.84149 .21911 L
s
0 1 .124 r
.80856 .17882 m
.84121 .21927 L
s
1 .017 0 r
.80853 .17895 m
.80895 .17886 L
s
1 .016 0 r
.80853 .17895 m
.80885 .17873 L
s
1 .44 0 r
.80853 .17895 m
.81477 .18774 L
s
1 .423 0 r
.80853 .17895 m
.81463 .18732 L
s
1 .42 0 r
.80853 .17895 m
.81415 .18756 L
s
1 .441 0 r
.80853 .17895 m
.81515 .18748 L
s
1 .412 0 r
.80853 .17895 m
.81355 .1877 L
s
1 .43 0 r
.80853 .17895 m
.81458 .18756 L
s
1 .58 0 r
.80853 .17895 m
.81675 .16738 L
s
1 .554 0 r
.80853 .17895 m
.81633 .16786 L
s
1 .571 0 r
.80853 .17895 m
.8161 .16721 L
s
1 .561 0 r
.80853 .17895 m
.81601 .16744 L
s
1 .547 0 r
.80853 .17895 m
.8157 .16763 L
s
1 .559 0 r
.80853 .17895 m
.81622 .16763 L
s
1 .799 0 r
.80853 .17895 m
.80948 .15941 L
s
1 .792 0 r
.80853 .17895 m
.80954 .15959 L
s
1 .783 0 r
.80853 .17895 m
.80911 .15979 L
s
1 .785 0 r
.80853 .17895 m
.80938 .15976 L
s
1 .797 0 r
.80853 .17895 m
.8093 .15945 L
s
1 .791 0 r
.80853 .17895 m
.80933 .1596 L
s
.107 1 0 r
.80853 .17895 m
.77754 .14451 L
s
.114 1 0 r
.80853 .17895 m
.77763 .14467 L
s
.11 1 0 r
.80853 .17895 m
.77732 .14482 L
s
.117 1 0 r
.80853 .17895 m
.77755 .14483 L
s
.105 1 0 r
.80853 .17895 m
.77733 .14465 L
s
.118 1 0 r
.80853 .17895 m
.77744 .14497 L
s
.527 1 0 r
.80853 .17895 m
.84062 .19536 L
s
.53 1 0 r
.80853 .17895 m
.84062 .19523 L
s
.517 1 0 r
.80853 .17895 m
.84089 .1954 L
s
.519 1 0 r
.80853 .17895 m
.84072 .1956 L
s
.522 1 0 r
.80853 .17895 m
.84077 .19537 L
s
.525 1 0 r
.80853 .17895 m
.84062 .1955 L
s
0 1 .114 r
.80853 .17895 m
.84049 .21964 L
s
0 1 .125 r
.80853 .17895 m
.84168 .21901 L
s
0 1 .117 r
.80853 .17895 m
.84146 .21896 L
s
0 1 .128 r
.80853 .17895 m
.84151 .21926 L
s
0 1 .123 r
.80853 .17895 m
.84149 .21911 L
s
0 1 .121 r
.80853 .17895 m
.84121 .21927 L
s
1 .007 0 r
.80895 .17886 m
.80885 .17873 L
s
1 .434 0 r
.80895 .17886 m
.81477 .18774 L
s
1 .416 0 r
.80895 .17886 m
.81463 .18732 L
s
1 .414 0 r
.80895 .17886 m
.81415 .18756 L
s
1 .434 0 r
.80895 .17886 m
.81515 .18748 L
s
1 .407 0 r
.80895 .17886 m
.81355 .1877 L
s
1 .423 0 r
.80895 .17886 m
.81458 .18756 L
s
1 .567 0 r
.80895 .17886 m
.81675 .16738 L
s
1 .541 0 r
.80895 .17886 m
.81633 .16786 L
s
1 .559 0 r
.80895 .17886 m
.8161 .16721 L
s
1 .549 0 r
.80895 .17886 m
.81601 .16744 L
s
1 .535 0 r
.80895 .17886 m
.8157 .16763 L
s
1 .547 0 r
.80895 .17886 m
.81622 .16763 L
s
1 .795 0 r
.80895 .17886 m
.80948 .15941 L
s
1 .788 0 r
.80895 .17886 m
.80954 .15959 L
s
1 .779 0 r
.80895 .17886 m
.80911 .15979 L
s
1 .781 0 r
.80895 .17886 m
.80938 .15976 L
s
1 .793 0 r
.80895 .17886 m
.8093 .15945 L
s
1 .787 0 r
.80895 .17886 m
.80933 .1596 L
s
.098 1 0 r
.80895 .17886 m
.77754 .14451 L
s
.105 1 0 r
.80895 .17886 m
.77763 .14467 L
s
.101 1 0 r
.80895 .17886 m
.77732 .14482 L
s
.108 1 0 r
.80895 .17886 m
.77755 .14483 L
s
.096 1 0 r
.80895 .17886 m
.77733 .14465 L
s
.109 1 0 r
.80895 .17886 m
.77744 .14497 L
s
.541 1 0 r
.80895 .17886 m
.84062 .19536 L
s
.544 1 0 r
.80895 .17886 m
.84062 .19523 L
s
.531 1 0 r
.80895 .17886 m
.84089 .1954 L
s
.533 1 0 r
.80895 .17886 m
.84072 .1956 L
s
.535 1 0 r
.80895 .17886 m
.84077 .19537 L
s
.538 1 0 r
.80895 .17886 m
.84062 .1955 L
s
0 1 .107 r
.80895 .17886 m
.84049 .21964 L
s
0 1 .116 r
.80895 .17886 m
.84168 .21901 L
s
0 1 .109 r
.80895 .17886 m
.84146 .21896 L
s
0 1 .12 r
.80895 .17886 m
.84151 .21926 L
s
0 1 .115 r
.80895 .17886 m
.84149 .21911 L
s
0 1 .113 r
.80895 .17886 m
.84121 .21927 L
s
1 .44 0 r
.80885 .17873 m
.81477 .18774 L
s
1 .423 0 r
.80885 .17873 m
.81463 .18732 L
s
1 .421 0 r
.80885 .17873 m
.81415 .18756 L
s
1 .441 0 r
.80885 .17873 m
.81515 .18748 L
s
1 .414 0 r
.80885 .17873 m
.81355 .1877 L
s
1 .43 0 r
.80885 .17873 m
.81458 .18756 L
s
1 .565 0 r
.80885 .17873 m
.81675 .16738 L
s
1 .539 0 r
.80885 .17873 m
.81633 .16786 L
s
1 .556 0 r
.80885 .17873 m
.8161 .16721 L
s
1 .547 0 r
.80885 .17873 m
.81601 .16744 L
s
1 .533 0 r
.80885 .17873 m
.8157 .16763 L
s
1 .545 0 r
.80885 .17873 m
.81622 .16763 L
s
1 .79 0 r
.80885 .17873 m
.80948 .15941 L
s
1 .783 0 r
.80885 .17873 m
.80954 .15959 L
s
1 .774 0 r
.80885 .17873 m
.80911 .15979 L
s
1 .775 0 r
.80885 .17873 m
.80938 .15976 L
s
1 .788 0 r
.80885 .17873 m
.8093 .15945 L
s
1 .782 0 r
.80885 .17873 m
.80933 .1596 L
s
.105 1 0 r
.80885 .17873 m
.77754 .14451 L
s
.112 1 0 r
.80885 .17873 m
.77763 .14467 L
s
.108 1 0 r
.80885 .17873 m
.77732 .14482 L
s
.115 1 0 r
.80885 .17873 m
.77755 .14483 L
s
.103 1 0 r
.80885 .17873 m
.77733 .14465 L
s
.116 1 0 r
.80885 .17873 m
.77744 .14497 L
s
.535 1 0 r
.80885 .17873 m
.84062 .19536 L
s
.537 1 0 r
.80885 .17873 m
.84062 .19523 L
s
.524 1 0 r
.80885 .17873 m
.84089 .1954 L
s
.527 1 0 r
.80885 .17873 m
.84072 .1956 L
s
.529 1 0 r
.80885 .17873 m
.84077 .19537 L
s
.532 1 0 r
.80885 .17873 m
.84062 .1955 L
s
0 1 .113 r
.80885 .17873 m
.84049 .21964 L
s
0 1 .123 r
.80885 .17873 m
.84168 .21901 L
s
0 1 .116 r
.80885 .17873 m
.84146 .21896 L
s
0 1 .127 r
.80885 .17873 m
.84151 .21926 L
s
0 1 .122 r
.80885 .17873 m
.84149 .21911 L
s
0 1 .12 r
.80885 .17873 m
.84121 .21927 L
s
1 .018 0 r
.81477 .18774 m
.81463 .18732 L
s
1 .026 0 r
.81477 .18774 m
.81415 .18756 L
s
1 .019 0 r
.81477 .18774 m
.81515 .18748 L
s
1 .05 0 r
.81477 .18774 m
.81355 .1877 L
s
1 .011 0 r
.81477 .18774 m
.81458 .18756 L
s
1 .836 0 r
.81477 .18774 m
.81675 .16738 L
s
1 .815 0 r
.81477 .18774 m
.81633 .16786 L
s
1 .84 0 r
.81477 .18774 m
.8161 .16721 L
s
1 .831 0 r
.81477 .18774 m
.81601 .16744 L
s
1 .822 0 r
.81477 .18774 m
.8157 .16763 L
s
1 .824 0 r
.81477 .18774 m
.81622 .16763 L
s
.726 1 0 r
.81477 .18774 m
.80854 .21829 L
s
.739 1 0 r
.81477 .18774 m
.80884 .21804 L
s
.734 1 0 r
.81477 .18774 m
.80907 .21821 L
s
.738 1 0 r
.81477 .18774 m
.80901 .21808 L
s
.744 1 0 r
.81477 .18774 m
.80906 .21795 L
s
.731 1 0 r
.81477 .18774 m
.80883 .21821 L
s
1 .022 0 r
.81463 .18732 m
.81415 .18756 L
s
.81463 .18732 m
.81515 .18748 L
s
1 .047 0 r
.81463 .18732 m
.81355 .1877 L
s
1 .01 0 r
.81463 .18732 m
.81458 .18756 L
s
1 .819 0 r
.81463 .18732 m
.81675 .16738 L
s
1 .798 0 r
.81463 .18732 m
.81633 .16786 L
s
1 .824 0 r
.81463 .18732 m
.8161 .16721 L
s
1 .814 0 r
.81463 .18732 m
.81601 .16744 L
s
1 .806 0 r
.81463 .18732 m
.8157 .16763 L
s
1 .807 0 r
.81463 .18732 m
.81622 .16763 L
s
.71 1 0 r
.81463 .18732 m
.80854 .21829 L
s
.723 1 0 r
.81463 .18732 m
.80884 .21804 L
s
.718 1 0 r
.81463 .18732 m
.80907 .21821 L
s
.722 1 0 r
.81463 .18732 m
.80901 .21808 L
s
.728 1 0 r
.81463 .18732 m
.80906 .21795 L
s
.716 1 0 r
.81463 .18732 m
.80883 .21821 L
s
1 .041 0 r
.81415 .18756 m
.81515 .18748 L
s
1 .025 0 r
.81415 .18756 m
.81355 .1877 L
s
1 .017 0 r
.81415 .18756 m
.81458 .18756 L
s
1 .831 0 r
.81415 .18756 m
.81675 .16738 L
s
1 .81 0 r
.81415 .18756 m
.81633 .16786 L
s
1 .835 0 r
.81415 .18756 m
.8161 .16721 L
s
1 .826 0 r
.81415 .18756 m
.81601 .16744 L
s
1 .816 0 r
.81415 .18756 m
.8157 .16763 L
s
1 .819 0 r
.81415 .18756 m
.81622 .16763 L
s
.724 1 0 r
.81415 .18756 m
.80854 .21829 L
s
.736 1 0 r
.81415 .18756 m
.80884 .21804 L
s
.731 1 0 r
.81415 .18756 m
.80907 .21821 L
s
.735 1 0 r
.81415 .18756 m
.80901 .21808 L
s
.741 1 0 r
.81415 .18756 m
.80906 .21795 L
s
.729 1 0 r
.81415 .18756 m
.80883 .21821 L
s
1 .066 0 r
.81515 .18748 m
.81355 .1877 L
s
1 .024 0 r
.81515 .18748 m
.81458 .18756 L
s
1 .824 0 r
.81515 .18748 m
.81675 .16738 L
s
1 .803 0 r
.81515 .18748 m
.81633 .16786 L
s
1 .829 0 r
.81515 .18748 m
.8161 .16721 L
s
1 .82 0 r
.81515 .18748 m
.81601 .16744 L
s
1 .811 0 r
.81515 .18748 m
.8157 .16763 L
s
1 .813 0 r
.81515 .18748 m
.81622 .16763 L
s
.713 1 0 r
.81515 .18748 m
.80854 .21829 L
s
.725 1 0 r
.81515 .18748 m
.80884 .21804 L
s
.72 1 0 r
.81515 .18748 m
.80907 .21821 L
s
.725 1 0 r
.81515 .18748 m
.80901 .21808 L
s
.731 1 0 r
.81515 .18748 m
.80906 .21795 L
s
.718 1 0 r
.81515 .18748 m
.80883 .21821 L
s
1 .042 0 r
.81355 .1877 m
.81458 .18756 L
s
1 .841 0 r
.81355 .1877 m
.81675 .16738 L
s
1 .819 0 r
.81355 .1877 m
.81633 .16786 L
s
1 .844 0 r
.81355 .1877 m
.8161 .16721 L
s
1 .834 0 r
.81355 .1877 m
.81601 .16744 L
s
1 .825 0 r
.81355 .1877 m
.8157 .16763 L
s
1 .828 0 r
.81355 .1877 m
.81622 .16763 L
s
.734 1 0 r
.81355 .1877 m
.80854 .21829 L
s
.746 1 0 r
.81355 .1877 m
.80884 .21804 L
s
.74 1 0 r
.81355 .1877 m
.80907 .21821 L
s
.745 1 0 r
.81355 .1877 m
.80901 .21808 L
s
.751 1 0 r
.81355 .1877 m
.80906 .21795 L
s
.739 1 0 r
.81355 .1877 m
.80883 .21821 L
s
1 .829 0 r
.81458 .18756 m
.81675 .16738 L
s
1 .808 0 r
.81458 .18756 m
.81633 .16786 L
s
1 .834 0 r
.81458 .18756 m
.8161 .16721 L
s
1 .824 0 r
.81458 .18756 m
.81601 .16744 L
s
1 .815 0 r
.81458 .18756 m
.8157 .16763 L
s
1 .817 0 r
.81458 .18756 m
.81622 .16763 L
s
.721 1 0 r
.81458 .18756 m
.80854 .21829 L
s
.733 1 0 r
.81458 .18756 m
.80884 .21804 L
s
.728 1 0 r
.81458 .18756 m
.80907 .21821 L
s
.732 1 0 r
.81458 .18756 m
.80901 .21808 L
s
.738 1 0 r
.81458 .18756 m
.80906 .21795 L
s
.726 1 0 r
.81458 .18756 m
.80883 .21821 L
s
1 .018 0 r
.75656 .09039 m
.75699 .09027 L
s
1 .027 0 r
.75656 .09039 m
.75708 .09082 L
s
1 .013 0 r
.75656 .09039 m
.75644 .09009 L
s
1 .015 0 r
.75656 .09039 m
.75676 .0907 L
s
1 .023 0 r
.75656 .09039 m
.75631 .09091 L
s
1 .386 0 r
.75656 .09039 m
.75693 .09984 L
s
1 .401 0 r
.75656 .09039 m
.75697 .1002 L
s
1 .397 0 r
.75656 .09039 m
.75678 .1001 L
s
1 .392 0 r
.75656 .09039 m
.75708 .09998 L
s
1 .406 0 r
.75656 .09039 m
.75668 .10033 L
s
1 .393 0 r
.75656 .09039 m
.75694 .1 L
s
1 .294 0 r
.75656 .09039 m
.76343 .08828 L
s
1 .321 0 r
.75656 .09039 m
.76393 .08769 L
s
1 .332 0 r
.75656 .09039 m
.76403 .08721 L
s
1 .334 0 r
.75656 .09039 m
.76432 .08779 L
s
1 .311 0 r
.75656 .09039 m
.76353 .08732 L
s
1 .292 0 r
.75656 .09039 m
.76322 .08781 L
s
1 .023 0 r
.75699 .09027 m
.75708 .09082 L
s
.75699 .09027 m
.75644 .09009 L
s
1 .02 0 r
.75699 .09027 m
.75676 .0907 L
s
1 .038 0 r
.75699 .09027 m
.75631 .09091 L
s
1 .391 0 r
.75699 .09027 m
.75693 .09984 L
s
1 .406 0 r
.75699 .09027 m
.75697 .1002 L
s
1 .402 0 r
.75699 .09027 m
.75678 .1001 L
s
1 .397 0 r
.75699 .09027 m
.75708 .09998 L
s
1 .412 0 r
.75699 .09027 m
.75668 .10033 L
s
1 .398 0 r
.75699 .09027 m
.75694 .1 L
s
1 .275 0 r
.75699 .09027 m
.76343 .08828 L
s
1 .302 0 r
.75699 .09027 m
.76393 .08769 L
s
1 .314 0 r
.75699 .09027 m
.76403 .08721 L
s
1 .316 0 r
.75699 .09027 m
.76432 .08779 L
s
1 .293 0 r
.75699 .09027 m
.76353 .08732 L
s
1 .274 0 r
.75699 .09027 m
.76322 .08781 L
s
1 .039 0 r
.75708 .09082 m
.75644 .09009 L
s
1 .014 0 r
.75708 .09082 m
.75676 .0907 L
s
1 .032 0 r
.75708 .09082 m
.75631 .09091 L
s
1 .369 0 r
.75708 .09082 m
.75693 .09984 L
s
1 .384 0 r
.75708 .09082 m
.75697 .1002 L
s
1 .38 0 r
.75708 .09082 m
.75678 .1001 L
s
1 .375 0 r
.75708 .09082 m
.75708 .09998 L
s
1 .389 0 r
.75708 .09082 m
.75668 .10033 L
s
1 .375 0 r
.75708 .09082 m
.75694 .1 L
s
1 .279 0 r
.75708 .09082 m
.76343 .08828 L
s
1 .308 0 r
.75708 .09082 m
.76393 .08769 L
s
1 .32 0 r
.75708 .09082 m
.76403 .08721 L
s
1 .321 0 r
.75708 .09082 m
.76432 .08779 L
s
1 .3 0 r
.75708 .09082 m
.76353 .08732 L
s
1 .279 0 r
.75708 .09082 m
.76322 .08781 L
s
1 .028 0 r
.75644 .09009 m
.75676 .0907 L
s
1 .034 0 r
.75644 .09009 m
.75631 .09091 L
s
1 .399 0 r
.75644 .09009 m
.75693 .09984 L
s
1 .414 0 r
.75644 .09009 m
.75697 .1002 L
s
1 .409 0 r
.75644 .09009 m
.75678 .1001 L
s
1 .405 0 r
.75644 .09009 m
.75708 .09998 L
s
1 .418 0 r
.75644 .09009 m
.75668 .10033 L
s
1 .405 0 r
.75644 .09009 m
.75694 .1 L
s
1 .295 0 r
.75644 .09009 m
.76343 .08828 L
s
1 .321 0 r
.75644 .09009 m
.76393 .08769 L
s
1 .332 0 r
.75644 .09009 m
.76403 .08721 L
s
1 .335 0 r
.75644 .09009 m
.76432 .08779 L
s
1 .311 0 r
.75644 .09009 m
.76353 .08732 L
s
1 .292 0 r
.75644 .09009 m
.76322 .08781 L
s
1 .02 0 r
.75676 .0907 m
.75631 .09091 L
s
1 .373 0 r
.75676 .0907 m
.75693 .09984 L
s
1 .388 0 r
.75676 .0907 m
.75697 .1002 L
s
1 .384 0 r
.75676 .0907 m
.75678 .1001 L
s
1 .38 0 r
.75676 .0907 m
.75708 .09998 L
s
1 .394 0 r
.75676 .0907 m
.75668 .10033 L
s
1 .38 0 r
.75676 .0907 m
.75694 .1 L
s
1 .29 0 r
.75676 .0907 m
.76343 .08828 L
s
1 .318 0 r
.75676 .0907 m
.76393 .08769 L
s
1 .329 0 r
.75676 .0907 m
.76403 .08721 L
s
1 .331 0 r
.75676 .0907 m
.76432 .08779 L
s
1 .309 0 r
.75676 .0907 m
.76353 .08732 L
s
1 .289 0 r
.75676 .0907 m
.76322 .08781 L
s
1 .366 0 r
.75631 .09091 m
.75693 .09984 L
s
1 .381 0 r
.75631 .09091 m
.75697 .1002 L
s
1 .376 0 r
.75631 .09091 m
.75678 .1001 L
s
1 .372 0 r
.75631 .09091 m
.75708 .09998 L
s
1 .385 0 r
.75631 .09091 m
.75668 .10033 L
s
1 .372 0 r
.75631 .09091 m
.75694 .1 L
s
1 .31 0 r
.75631 .09091 m
.76343 .08828 L
s
1 .338 0 r
.75631 .09091 m
.76393 .08769 L
s
1 .35 0 r
.75631 .09091 m
.76403 .08721 L
s
1 .351 0 r
.75631 .09091 m
.76432 .08779 L
s
1 .33 0 r
.75631 .09091 m
.76353 .08732 L
s
1 .31 0 r
.75631 .09091 m
.76322 .08781 L
s
1 .015 0 r
.75693 .09984 m
.75697 .1002 L
s
1 .013 0 r
.75693 .09984 m
.75678 .1001 L
s
1 .009 0 r
.75693 .09984 m
.75708 .09998 L
s
1 .023 0 r
.75693 .09984 m
.75668 .10033 L
s
1 .007 0 r
.75693 .09984 m
.75694 .1 L
s
1 .542 0 r
.75693 .09984 m
.76343 .08828 L
s
1 .573 0 r
.75693 .09984 m
.76393 .08769 L
s
1 .592 0 r
.75693 .09984 m
.76403 .08721 L
s
1 .577 0 r
.75693 .09984 m
.76432 .08779 L
s
1 .578 0 r
.75693 .09984 m
.76353 .08732 L
s
1 .554 0 r
.75693 .09984 m
.76322 .08781 L
s
.57 1 0 r
.75693 .09984 m
.78671 .11823 L
s
.575 1 0 r
.75693 .09984 m
.78643 .11846 L
s
.569 1 0 r
.75693 .09984 m
.78657 .11851 L
s
.562 1 0 r
.75693 .09984 m
.78686 .11834 L
s
.561 1 0 r
.75693 .09984 m
.78675 .11857 L
s
.563 1 0 r
.75693 .09984 m
.78663 .11868 L
s
.434 1 0 r
.75693 .09984 m
.78094 .12971 L
s
.437 1 0 r
.75693 .09984 m
.78128 .12934 L
s
.442 1 0 r
.75693 .09984 m
.78136 .12912 L
s
.446 1 0 r
.75693 .09984 m
.78117 .12915 L
s
.44 1 0 r
.75693 .09984 m
.78089 .12956 L
s
.446 1 0 r
.75693 .09984 m
.78087 .1294 L
s
.538 1 0 r
.75693 .09984 m
.72599 .08186 L
s
.536 1 0 r
.75693 .09984 m
.72617 .08147 L
s
.541 1 0 r
.75693 .09984 m
.72622 .08162 L
s
.534 1 0 r
.75693 .09984 m
.72516 .08317 L
s
.547 1 0 r
.75693 .09984 m
.72638 .08165 L
s
.545 1 0 r
.75693 .09984 m
.72616 .08193 L
s
.491 1 0 r
.75693 .09984 m
.72121 .09053 L
s
.483 1 0 r
.75693 .09984 m
.72095 .09065 L
s
.495 1 0 r
.75693 .09984 m
.7212 .09092 L
s
.491 1 0 r
.75693 .09984 m
.72113 .09073 L
s
.483 1 0 r
.75693 .09984 m
.72089 .09089 L
s
.49 1 0 r
.75693 .09984 m
.72105 .09101 L
s
.691 1 0 r
.75693 .09984 m
.73098 .08104 L
s
.686 1 0 r
.75693 .09984 m
.73076 .08117 L
s
.697 1 0 r
.75693 .09984 m
.73097 .08134 L
s
.693 1 0 r
.75693 .09984 m
.7308 .08137 L
s
.689 1 0 r
.75693 .09984 m
.73058 .08155 L
s
.696 1 0 r
.75693 .09984 m
.73064 .08172 L
s
1 .009 0 r
.75697 .1002 m
.75678 .1001 L
s
1 .01 0 r
.75697 .1002 m
.75708 .09998 L
s
1 .013 0 r
.75697 .1002 m
.75668 .10033 L
s
1 .008 0 r
.75697 .1002 m
.75694 .1 L
s
1 .554 0 r
.75697 .1002 m
.76343 .08828 L
s
1 .585 0 r
.75697 .1002 m
.76393 .08769 L
s
1 .604 0 r
.75697 .1002 m
.76403 .08721 L
s
1 .589 0 r
.75697 .1002 m
.76432 .08779 L
s
1 .591 0 r
.75697 .1002 m
.76353 .08732 L
s
1 .567 0 r
.75697 .1002 m
.76322 .08781 L
s
.579 1 0 r
.75697 .1002 m
.78671 .11823 L
s
.584 1 0 r
.75697 .1002 m
.78643 .11846 L
s
.578 1 0 r
.75697 .1002 m
.78657 .11851 L
s
.572 1 0 r
.75697 .1002 m
.78686 .11834 L
s
.571 1 0 r
.75697 .1002 m
.78675 .11857 L
s
.573 1 0 r
.75697 .1002 m
.78663 .11868 L
s
.447 1 0 r
.75697 .1002 m
.78094 .12971 L
s
.45 1 0 r
.75697 .1002 m
.78128 .12934 L
s
.454 1 0 r
.75697 .1002 m
.78136 .12912 L
s
.459 1 0 r
.75697 .1002 m
.78117 .12915 L
s
.453 1 0 r
.75697 .1002 m
.78089 .12956 L
s
.458 1 0 r
.75697 .1002 m
.78087 .1294 L
s
.529 1 0 r
.75697 .1002 m
.72599 .08186 L
s
.527 1 0 r
.75697 .1002 m
.72617 .08147 L
s
.532 1 0 r
.75697 .1002 m
.72622 .08162 L
s
.525 1 0 r
.75697 .1002 m
.72516 .08317 L
s
.538 1 0 r
.75697 .1002 m
.72638 .08165 L
s
.536 1 0 r
.75697 .1002 m
.72616 .08193 L
s
.486 1 0 r
.75697 .1002 m
.72121 .09053 L
s
.477 1 0 r
.75697 .1002 m
.72095 .09065 L
s
.49 1 0 r
.75697 .1002 m
.7212 .09092 L
s
.485 1 0 r
.75697 .1002 m
.72113 .09073 L
s
.477 1 0 r
.75697 .1002 m
.72089 .09089 L
s
.485 1 0 r
.75697 .1002 m
.72105 .09101 L
s
.68 1 0 r
.75697 .1002 m
.73098 .08104 L
s
.676 1 0 r
.75697 .1002 m
.73076 .08117 L
s
.687 1 0 r
.75697 .1002 m
.73097 .08134 L
s
.682 1 0 r
.75697 .1002 m
.7308 .08137 L
s
.679 1 0 r
.75697 .1002 m
.73058 .08155 L
s
.686 1 0 r
.75697 .1002 m
.73064 .08172 L
s
1 .013 0 r
.75678 .1001 m
.75708 .09998 L
s
1 .01 0 r
.75678 .1001 m
.75668 .10033 L
s
1 .008 0 r
.75678 .1001 m
.75694 .1 L
s
1 .554 0 r
.75678 .1001 m
.76343 .08828 L
s
1 .585 0 r
.75678 .1001 m
.76393 .08769 L
s
1 .604 0 r
.75678 .1001 m
.76403 .08721 L
s
1 .59 0 r
.75678 .1001 m
.76432 .08779 L
s
1 .591 0 r
.75678 .1001 m
.76353 .08732 L
s
1 .567 0 r
.75678 .1001 m
.76322 .08781 L
s
.57 1 0 r
.75678 .1001 m
.78671 .11823 L
s
.575 1 0 r
.75678 .1001 m
.78643 .11846 L
s
.569 1 0 r
.75678 .1001 m
.78657 .11851 L
s
.563 1 0 r
.75678 .1001 m
.78686 .11834 L
s
.562 1 0 r
.75678 .1001 m
.78675 .11857 L
s
.564 1 0 r
.75678 .1001 m
.78663 .11868 L
s
.439 1 0 r
.75678 .1001 m
.78094 .12971 L
s
.441 1 0 r
.75678 .1001 m
.78128 .12934 L
s
.446 1 0 r
.75678 .1001 m
.78136 .12912 L
s
.45 1 0 r
.75678 .1001 m
.78117 .12915 L
s
.445 1 0 r
.75678 .1001 m
.78089 .12956 L
s
.45 1 0 r
.75678 .1001 m
.78087 .1294 L
s
.538 1 0 r
.75678 .1001 m
.72599 .08186 L
s
.536 1 0 r
.75678 .1001 m
.72617 .08147 L
s
.541 1 0 r
.75678 .1001 m
.72622 .08162 L
s
.534 1 0 r
.75678 .1001 m
.72516 .08317 L
s
.547 1 0 r
.75678 .1001 m
.72638 .08165 L
s
.545 1 0 r
.75678 .1001 m
.72616 .08193 L
s
.495 1 0 r
.75678 .1001 m
.72121 .09053 L
s
.486 1 0 r
.75678 .1001 m
.72095 .09065 L
s
.499 1 0 r
.75678 .1001 m
.7212 .09092 L
s
.494 1 0 r
.75678 .1001 m
.72113 .09073 L
s
.486 1 0 r
.75678 .1001 m
.72089 .09089 L
s
.494 1 0 r
.75678 .1001 m
.72105 .09101 L
s
.689 1 0 r
.75678 .1001 m
.73098 .08104 L
s
.685 1 0 r
.75678 .1001 m
.73076 .08117 L
s
.696 1 0 r
.75678 .1001 m
.73097 .08134 L
s
.691 1 0 r
.75678 .1001 m
.7308 .08137 L
s
.688 1 0 r
.75678 .1001 m
.73058 .08155 L
s
.694 1 0 r
.75678 .1001 m
.73064 .08172 L
s
1 .022 0 r
.75708 .09998 m
.75668 .10033 L
s
1 .006 0 r
.75708 .09998 m
.75694 .1 L
s
1 .544 0 r
.75708 .09998 m
.76343 .08828 L
s
1 .575 0 r
.75708 .09998 m
.76393 .08769 L
s
1 .594 0 r
.75708 .09998 m
.76403 .08721 L
s
1 .579 0 r
.75708 .09998 m
.76432 .08779 L
s
1 .581 0 r
.75708 .09998 m
.76353 .08732 L
s
1 .557 0 r
.75708 .09998 m
.76322 .08781 L
s
.578 1 0 r
.75708 .09998 m
.78671 .11823 L
s
.583 1 0 r
.75708 .09998 m
.78643 .11846 L
s
.577 1 0 r
.75708 .09998 m
.78657 .11851 L
s
.571 1 0 r
.75708 .09998 m
.78686 .11834 L
s
.57 1 0 r
.75708 .09998 m
.78675 .11857 L
s
.571 1 0 r
.75708 .09998 m
.78663 .11868 L
s
.443 1 0 r
.75708 .09998 m
.78094 .12971 L
s
.446 1 0 r
.75708 .09998 m
.78128 .12934 L
s
.45 1 0 r
.75708 .09998 m
.78136 .12912 L
s
.454 1 0 r
.75708 .09998 m
.78117 .12915 L
s
.449 1 0 r
.75708 .09998 m
.78089 .12956 L
s
.454 1 0 r
.75708 .09998 m
.78087 .1294 L
s
.53 1 0 r
.75708 .09998 m
.72599 .08186 L
s
.528 1 0 r
.75708 .09998 m
.72617 .08147 L
s
.533 1 0 r
.75708 .09998 m
.72622 .08162 L
s
.526 1 0 r
.75708 .09998 m
.72516 .08317 L
s
.539 1 0 r
.75708 .09998 m
.72638 .08165 L
s
.537 1 0 r
.75708 .09998 m
.72616 .08193 L
s
.484 1 0 r
.75708 .09998 m
.72121 .09053 L
s
.475 1 0 r
.75708 .09998 m
.72095 .09065 L
s
.488 1 0 r
.75708 .09998 m
.7212 .09092 L
s
.483 1 0 r
.75708 .09998 m
.72113 .09073 L
s
.475 1 0 r
.75708 .09998 m
.72089 .09089 L
s
.483 1 0 r
.75708 .09998 m
.72105 .09101 L
s
.682 1 0 r
.75708 .09998 m
.73098 .08104 L
s
.678 1 0 r
.75708 .09998 m
.73076 .08117 L
s
.689 1 0 r
.75708 .09998 m
.73097 .08134 L
s
.684 1 0 r
.75708 .09998 m
.7308 .08137 L
s
.681 1 0 r
.75708 .09998 m
.73058 .08155 L
s
.687 1 0 r
.75708 .09998 m
.73064 .08172 L
s
1 .017 0 r
.75668 .10033 m
.75694 .1 L
s
1 .564 0 r
.75668 .10033 m
.76343 .08828 L
s
1 .596 0 r
.75668 .10033 m
.76393 .08769 L
s
1 .615 0 r
.75668 .10033 m
.76403 .08721 L
s
1 .6 0 r
.75668 .10033 m
.76432 .08779 L
s
1 .601 0 r
.75668 .10033 m
.76353 .08732 L
s
1 .577 0 r
.75668 .10033 m
.76322 .08781 L
s
.572 1 0 r
.75668 .10033 m
.78671 .11823 L
s
.576 1 0 r
.75668 .10033 m
.78643 .11846 L
s
.571 1 0 r
.75668 .10033 m
.78657 .11851 L
s
.564 1 0 r
.75668 .10033 m
.78686 .11834 L
s
.563 1 0 r
.75668 .10033 m
.78675 .11857 L
s
.565 1 0 r
.75668 .10033 m
.78663 .11868 L
s
.443 1 0 r
.75668 .10033 m
.78094 .12971 L
s
.446 1 0 r
.75668 .10033 m
.78128 .12934 L
s
.451 1 0 r
.75668 .10033 m
.78136 .12912 L
s
.455 1 0 r
.75668 .10033 m
.78117 .12915 L
s
.449 1 0 r
.75668 .10033 m
.78089 .12956 L
s
.455 1 0 r
.75668 .10033 m
.78087 .1294 L
s
.536 1 0 r
.75668 .10033 m
.72599 .08186 L
s
.534 1 0 r
.75668 .10033 m
.72617 .08147 L
s
.539 1 0 r
.75668 .10033 m
.72622 .08162 L
s
.533 1 0 r
.75668 .10033 m
.72516 .08317 L
s
.545 1 0 r
.75668 .10033 m
.72638 .08165 L
s
.544 1 0 r
.75668 .10033 m
.72616 .08193 L
s
.496 1 0 r
.75668 .10033 m
.72121 .09053 L
s
.487 1 0 r
.75668 .10033 m
.72095 .09065 L
s
.5 1 0 r
.75668 .10033 m
.7212 .09092 L
s
.495 1 0 r
.75668 .10033 m
.72113 .09073 L
s
.487 1 0 r
.75668 .10033 m
.72089 .09089 L
s
.495 1 0 r
.75668 .10033 m
.72105 .09101 L
s
.687 1 0 r
.75668 .10033 m
.73098 .08104 L
s
.683 1 0 r
.75668 .10033 m
.73076 .08117 L
s
.694 1 0 r
.75668 .10033 m
.73097 .08134 L
s
.689 1 0 r
.75668 .10033 m
.7308 .08137 L
s
.686 1 0 r
.75668 .10033 m
.73058 .08155 L
s
.692 1 0 r
.75668 .10033 m
.73064 .08172 L
s
1 .548 0 r
.75694 .1 m
.76343 .08828 L
s
1 .579 0 r
.75694 .1 m
.76393 .08769 L
s
1 .598 0 r
.75694 .1 m
.76403 .08721 L
s
1 .583 0 r
.75694 .1 m
.76432 .08779 L
s
1 .584 0 r
.75694 .1 m
.76353 .08732 L
s
1 .56 0 r
.75694 .1 m
.76322 .08781 L
s
.574 1 0 r
.75694 .1 m
.78671 .11823 L
s
.578 1 0 r
.75694 .1 m
.78643 .11846 L
s
.573 1 0 r
.75694 .1 m
.78657 .11851 L
s
.566 1 0 r
.75694 .1 m
.78686 .11834 L
s
.565 1 0 r
.75694 .1 m
.78675 .11857 L
s
.567 1 0 r
.75694 .1 m
.78663 .11868 L
s
.44 1 0 r
.75694 .1 m
.78094 .12971 L
s
.442 1 0 r
.75694 .1 m
.78128 .12934 L
s
.447 1 0 r
.75694 .1 m
.78136 .12912 L
s
.451 1 0 r
.75694 .1 m
.78117 .12915 L
s
.445 1 0 r
.75694 .1 m
.78089 .12956 L
s
.451 1 0 r
.75694 .1 m
.78087 .1294 L
s
.534 1 0 r
.75694 .1 m
.72599 .08186 L
s
.533 1 0 r
.75694 .1 m
.72617 .08147 L
s
.537 1 0 r
.75694 .1 m
.72622 .08162 L
s
.531 1 0 r
.75694 .1 m
.72516 .08317 L
s
.544 1 0 r
.75694 .1 m
.72638 .08165 L
s
.542 1 0 r
.75694 .1 m
.72616 .08193 L
s
.49 1 0 r
.75694 .1 m
.72121 .09053 L
s
.481 1 0 r
.75694 .1 m
.72095 .09065 L
s
.493 1 0 r
.75694 .1 m
.7212 .09092 L
s
.489 1 0 r
.75694 .1 m
.72113 .09073 L
s
.481 1 0 r
.75694 .1 m
.72089 .09089 L
s
.488 1 0 r
.75694 .1 m
.72105 .09101 L
s
.686 1 0 r
.75694 .1 m
.73098 .08104 L
s
.682 1 0 r
.75694 .1 m
.73076 .08117 L
s
.693 1 0 r
.75694 .1 m
.73097 .08134 L
s
.689 1 0 r
.75694 .1 m
.7308 .08137 L
s
.685 1 0 r
.75694 .1 m
.73058 .08155 L
s
.692 1 0 r
.75694 .1 m
.73064 .08172 L
s
1 .032 0 r
.76343 .08828 m
.76393 .08769 L
s
1 .05 0 r
.76343 .08828 m
.76403 .08721 L
s
1 .042 0 r
.76343 .08828 m
.76432 .08779 L
s
1 .04 0 r
.76343 .08828 m
.76353 .08732 L
s
1 .021 0 r
.76343 .08828 m
.76322 .08781 L
s
1 .02 0 r
.76393 .08769 m
.76403 .08721 L
s
1 .016 0 r
.76393 .08769 m
.76432 .08779 L
s
1 .022 0 r
.76393 .08769 m
.76353 .08732 L
s
1 .029 0 r
.76393 .08769 m
.76322 .08781 L
s
1 .026 0 r
.76403 .08721 m
.76432 .08779 L
s
1 .021 0 r
.76403 .08721 m
.76353 .08732 L
s
1 .041 0 r
.76403 .08721 m
.76322 .08781 L
s
1 .038 0 r
.76432 .08779 m
.76353 .08732 L
s
1 .045 0 r
.76432 .08779 m
.76322 .08781 L
s
1 .024 0 r
.76353 .08732 m
.76322 .08781 L
s
1 .026 0 r
.81675 .16738 m
.81633 .16786 L
s
1 .027 0 r
.81675 .16738 m
.8161 .16721 L
s
1 .03 0 r
.81675 .16738 m
.81601 .16744 L
s
1 .044 0 r
.81675 .16738 m
.8157 .16763 L
s
1 .024 0 r
.81675 .16738 m
.81622 .16763 L
s
1 .441 0 r
.81675 .16738 m
.80948 .15941 L
s
1 .434 0 r
.81675 .16738 m
.80954 .15959 L
s
1 .44 0 r
.81675 .16738 m
.80911 .15979 L
s
1 .433 0 r
.81675 .16738 m
.80938 .15976 L
s
1 .445 0 r
.81675 .16738 m
.8093 .15945 L
s
1 .439 0 r
.81675 .16738 m
.80933 .1596 L
s
1 .028 0 r
.81633 .16786 m
.8161 .16721 L
s
1 .022 0 r
.81633 .16786 m
.81601 .16744 L
s
1 .027 0 r
.81633 .16786 m
.8157 .16763 L
s
1 .011 0 r
.81633 .16786 m
.81622 .16763 L
s
1 .444 0 r
.81633 .16786 m
.80948 .15941 L
s
1 .437 0 r
.81633 .16786 m
.80954 .15959 L
s
1 .442 0 r
.81633 .16786 m
.80911 .15979 L
s
1 .436 0 r
.81633 .16786 m
.80938 .15976 L
s
1 .448 0 r
.81633 .16786 m
.8093 .15945 L
s
1 .442 0 r
.81633 .16786 m
.80933 .1596 L
s
1 .01 0 r
.8161 .16721 m
.81601 .16744 L
s
1 .024 0 r
.8161 .16721 m
.8157 .16763 L
s
1 .018 0 r
.8161 .16721 m
.81622 .16763 L
s
1 .418 0 r
.8161 .16721 m
.80948 .15941 L
s
1 .411 0 r
.8161 .16721 m
.80954 .15959 L
s
1 .417 0 r
.8161 .16721 m
.80911 .15979 L
s
1 .41 0 r
.8161 .16721 m
.80938 .15976 L
s
1 .422 0 r
.8161 .16721 m
.8093 .15945 L
s
1 .416 0 r
.8161 .16721 m
.80933 .1596 L
s
1 .015 0 r
.81601 .16744 m
.8157 .16763 L
s
1 .011 0 r
.81601 .16744 m
.81622 .16763 L
s
1 .423 0 r
.81601 .16744 m
.80948 .15941 L
s
1 .416 0 r
.81601 .16744 m
.80954 .15959 L
s
1 .421 0 r
.81601 .16744 m
.80911 .15979 L
s
1 .414 0 r
.81601 .16744 m
.80938 .15976 L
s
1 .427 0 r
.81601 .16744 m
.8093 .15945 L
s
1 .421 0 r
.81601 .16744 m
.80933 .1596 L
s
1 .021 0 r
.8157 .16763 m
.81622 .16763 L
s
1 .421 0 r
.8157 .16763 m
.80948 .15941 L
s
1 .414 0 r
.8157 .16763 m
.80954 .15959 L
s
1 .419 0 r
.8157 .16763 m
.80911 .15979 L
s
1 .412 0 r
.8157 .16763 m
.80938 .15976 L
s
1 .425 0 r
.8157 .16763 m
.8093 .15945 L
s
1 .419 0 r
.8157 .16763 m
.80933 .1596 L
s
1 .434 0 r
.81622 .16763 m
.80948 .15941 L
s
1 .427 0 r
.81622 .16763 m
.80954 .15959 L
s
1 .432 0 r
.81622 .16763 m
.80911 .15979 L
s
1 .426 0 r
.81622 .16763 m
.80938 .15976 L
s
1 .438 0 r
.81622 .16763 m
.8093 .15945 L
s
1 .432 0 r
.81622 .16763 m
.80933 .1596 L
s
1 .008 0 r
.80948 .15941 m
.80954 .15959 L
s
1 .021 0 r
.80948 .15941 m
.80911 .15979 L
s
1 .015 0 r
.80948 .15941 m
.80938 .15976 L
s
1 .007 0 r
.80948 .15941 m
.8093 .15945 L
s
1 .01 0 r
.80948 .15941 m
.80933 .1596 L
s
.56 1 0 r
.80948 .15941 m
.77754 .14451 L
s
.566 1 0 r
.80948 .15941 m
.77763 .14467 L
s
.557 1 0 r
.80948 .15941 m
.77732 .14482 L
s
.566 1 0 r
.80948 .15941 m
.77755 .14483 L
s
.554 1 0 r
.80948 .15941 m
.77733 .14465 L
s
.564 1 0 r
.80948 .15941 m
.77744 .14497 L
s
.317 1 0 r
.80948 .15941 m
.78094 .12971 L
s
.316 1 0 r
.80948 .15941 m
.78128 .12934 L
s
.311 1 0 r
.80948 .15941 m
.78136 .12912 L
s
.307 1 0 r
.80948 .15941 m
.78117 .12915 L
s
.311 1 0 r
.80948 .15941 m
.78089 .12956 L
s
.306 1 0 r
.80948 .15941 m
.78087 .1294 L
s
1 .741 0 r
.80948 .15941 m
.81504 .14215 L
s
1 .77 0 r
.80948 .15941 m
.8157 .14163 L
s
1 .757 0 r
.80948 .15941 m
.81535 .14186 L
s
1 .761 0 r
.80948 .15941 m
.8156 .14184 L
s
1 .766 0 r
.80948 .15941 m
.81552 .14166 L
s
1 .749 0 r
.80948 .15941 m
.81518 .14198 L
s
.473 1 0 r
.80948 .15941 m
.84488 .17141 L
s
.461 1 0 r
.80948 .15941 m
.84507 .17172 L
s
.464 1 0 r
.80948 .15941 m
.84503 .17161 L
s
.467 1 0 r
.80948 .15941 m
.84501 .17147 L
s
.47 1 0 r
.80948 .15941 m
.84489 .17161 L
s
.474 1 0 r
.80948 .15941 m
.84472 .17173 L
s
.057 1 0 r
.80948 .15941 m
.84062 .19536 L
s
.061 1 0 r
.80948 .15941 m
.84062 .19523 L
s
.048 1 0 r
.80948 .15941 m
.84089 .1954 L
s
.047 1 0 r
.80948 .15941 m
.84072 .1956 L
s
.052 1 0 r
.80948 .15941 m
.84077 .19537 L
s
.80948 .15941 m
.84062 .1955 L
s
1 .019 0 r
.80954 .15959 m
.80911 .15979 L
s
1 .01 0 r
.80954 .15959 m
.80938 .15976 L
s
1 .012 0 r
.80954 .15959 m
.8093 .15945 L
s
1 .009 0 r
.80954 .15959 m
.80933 .1596 L
s
.554 1 0 r
.80954 .15959 m
.77754 .14451 L
s
.56 1 0 r
.80954 .15959 m
.77763 .14467 L
s
.552 1 0 r
.80954 .15959 m
.77732 .14482 L
s
.56 1 0 r
.80954 .15959 m
.77755 .14483 L
s
.549 1 0 r
.80954 .15959 m
.77733 .14465 L
s
.558 1 0 r
.80954 .15959 m
.77744 .14497 L
s
.31 1 0 r
.80954 .15959 m
.78094 .12971 L
s
.308 1 0 r
.80954 .15959 m
.78128 .12934 L
s
.304 1 0 r
.80954 .15959 m
.78136 .12912 L
s
.3 1 0 r
.80954 .15959 m
.78117 .12915 L
s
.304 1 0 r
.80954 .15959 m
.78089 .12956 L
s
.299 1 0 r
.80954 .15959 m
.78087 .1294 L
s
1 .747 0 r
.80954 .15959 m
.81504 .14215 L
s
1 .776 0 r
.80954 .15959 m
.8157 .14163 L
s
1 .762 0 r
.80954 .15959 m
.81535 .14186 L
s
1 .766 0 r
.80954 .15959 m
.8156 .14184 L
s
1 .772 0 r
.80954 .15959 m
.81552 .14166 L
s
1 .755 0 r
.80954 .15959 m
.81518 .14198 L
s
.477 1 0 r
.80954 .15959 m
.84488 .17141 L
s
.466 1 0 r
.80954 .15959 m
.84507 .17172 L
s
.469 1 0 r
.80954 .15959 m
.84503 .17161 L
s
.472 1 0 r
.80954 .15959 m
.84501 .17147 L
s
.474 1 0 r
.80954 .15959 m
.84489 .17161 L
s
.479 1 0 r
.80954 .15959 m
.84472 .17173 L
s
.064 1 0 r
.80954 .15959 m
.84062 .19536 L
s
.068 1 0 r
.80954 .15959 m
.84062 .19523 L
s
.055 1 0 r
.80954 .15959 m
.84089 .1954 L
s
.054 1 0 r
.80954 .15959 m
.84072 .1956 L
s
.06 1 0 r
.80954 .15959 m
.84077 .19537 L
s
.059 1 0 r
.80954 .15959 m
.84062 .1955 L
s
1 .011 0 r
.80911 .15979 m
.80938 .15976 L
s
1 .016 0 r
.80911 .15979 m
.8093 .15945 L
s
1 .012 0 r
.80911 .15979 m
.80933 .1596 L
s
.567 1 0 r
.80911 .15979 m
.77754 .14451 L
s
.573 1 0 r
.80911 .15979 m
.77763 .14467 L
s
.564 1 0 r
.80911 .15979 m
.77732 .14482 L
s
.573 1 0 r
.80911 .15979 m
.77755 .14483 L
s
.561 1 0 r
.80911 .15979 m
.77733 .14465 L
s
.571 1 0 r
.80911 .15979 m
.77744 .14497 L
s
.316 1 0 r
.80911 .15979 m
.78094 .12971 L
s
.314 1 0 r
.80911 .15979 m
.78128 .12934 L
s
.31 1 0 r
.80911 .15979 m
.78136 .12912 L
s
.306 1 0 r
.80911 .15979 m
.78117 .12915 L
s
.31 1 0 r
.80911 .15979 m
.78089 .12956 L
s
.305 1 0 r
.80911 .15979 m
.78087 .1294 L
s
1 .76 0 r
.80911 .15979 m
.81504 .14215 L
s
1 .789 0 r
.80911 .15979 m
.8157 .14163 L
s
1 .776 0 r
.80911 .15979 m
.81535 .14186 L
s
1 .78 0 r
.80911 .15979 m
.8156 .14184 L
s
1 .786 0 r
.80911 .15979 m
.81552 .14166 L
s
1 .769 0 r
.80911 .15979 m
.81518 .14198 L
s
.463 1 0 r
.80911 .15979 m
.84488 .17141 L
s
.452 1 0 r
.80911 .15979 m
.84507 .17172 L
s
.455 1 0 r
.80911 .15979 m
.84503 .17161 L
s
.458 1 0 r
.80911 .15979 m
.84501 .17147 L
s
.46 1 0 r
.80911 .15979 m
.84489 .17161 L
s
.465 1 0 r
.80911 .15979 m
.84472 .17173 L
s
.058 1 0 r
.80911 .15979 m
.84062 .19536 L
s
.063 1 0 r
.80911 .15979 m
.84062 .19523 L
s
.05 1 0 r
.80911 .15979 m
.84089 .1954 L
s
.049 1 0 r
.80911 .15979 m
.84072 .1956 L
s
.054 1 0 r
.80911 .15979 m
.84077 .19537 L
s
.80911 .15979 m
.84062 .1955 L
s
1 .013 0 r
.80938 .15976 m
.8093 .15945 L
s
1 .007 0 r
.80938 .15976 m
.80933 .1596 L
s
.557 1 0 r
.80938 .15976 m
.77754 .14451 L
s
.563 1 0 r
.80938 .15976 m
.77763 .14467 L
s
.555 1 0 r
.80938 .15976 m
.77732 .14482 L
s
.563 1 0 r
.80938 .15976 m
.77755 .14483 L
s
.552 1 0 r
.80938 .15976 m
.77733 .14465 L
s
.561 1 0 r
.80938 .15976 m
.77744 .14497 L
s
.309 1 0 r
.80938 .15976 m
.78094 .12971 L
s
.308 1 0 r
.80938 .15976 m
.78128 .12934 L
s
.303 1 0 r
.80938 .15976 m
.78136 .12912 L
s
.299 1 0 r
.80938 .15976 m
.78117 .12915 L
s
.303 1 0 r
.80938 .15976 m
.78089 .12956 L
s
.298 1 0 r
.80938 .15976 m
.78087 .1294 L
s
1 .756 0 r
.80938 .15976 m
.81504 .14215 L
s
1 .785 0 r
.80938 .15976 m
.8157 .14163 L
s
1 .771 0 r
.80938 .15976 m
.81535 .14186 L
s
1 .775 0 r
.80938 .15976 m
.8156 .14184 L
s
1 .781 0 r
.80938 .15976 m
.81552 .14166 L
s
1 .764 0 r
.80938 .15976 m
.81518 .14198 L
s
.473 1 0 r
.80938 .15976 m
.84488 .17141 L
s
.462 1 0 r
.80938 .15976 m
.84507 .17172 L
s
.465 1 0 r
.80938 .15976 m
.84503 .17161 L
s
.468 1 0 r
.80938 .15976 m
.84501 .17147 L
s
.471 1 0 r
.80938 .15976 m
.84489 .17161 L
s
.475 1 0 r
.80938 .15976 m
.84472 .17173 L
s
.065 1 0 r
.80938 .15976 m
.84062 .19536 L
s
.069 1 0 r
.80938 .15976 m
.84062 .19523 L
s
.057 1 0 r
.80938 .15976 m
.84089 .1954 L
s
.055 1 0 r
.80938 .15976 m
.84072 .1956 L
s
.061 1 0 r
.80938 .15976 m
.84077 .19537 L
s
.80938 .15976 m
.84062 .1955 L
s
1 .006 0 r
.8093 .15945 m
.80933 .1596 L
s
.566 1 0 r
.8093 .15945 m
.77754 .14451 L
s
.572 1 0 r
.8093 .15945 m
.77763 .14467 L
s
.563 1 0 r
.8093 .15945 m
.77732 .14482 L
s
.572 1 0 r
.8093 .15945 m
.77755 .14483 L
s
.561 1 0 r
.8093 .15945 m
.77733 .14465 L
s
.57 1 0 r
.8093 .15945 m
.77744 .14497 L
s
.321 1 0 r
.8093 .15945 m
.78094 .12971 L
s
.32 1 0 r
.8093 .15945 m
.78128 .12934 L
s
.315 1 0 r
.8093 .15945 m
.78136 .12912 L
s
.311 1 0 r
.8093 .15945 m
.78117 .12915 L
s
.315 1 0 r
.8093 .15945 m
.78089 .12956 L
s
.31 1 0 r
.8093 .15945 m
.78087 .1294 L
s
1 .745 0 r
.8093 .15945 m
.81504 .14215 L
s
1 .774 0 r
.8093 .15945 m
.8157 .14163 L
s
1 .76 0 r
.8093 .15945 m
.81535 .14186 L
s
1 .764 0 r
.8093 .15945 m
.8156 .14184 L
s
1 .77 0 r
.8093 .15945 m
.81552 .14166 L
s
1 .753 0 r
.8093 .15945 m
.81518 .14198 L
s
.466 1 0 r
.8093 .15945 m
.84488 .17141 L
s
.454 1 0 r
.8093 .15945 m
.84507 .17172 L
s
.458 1 0 r
.8093 .15945 m
.84503 .17161 L
s
.46 1 0 r
.8093 .15945 m
.84501 .17147 L
s
.463 1 0 r
.8093 .15945 m
.84489 .17161 L
s
.468 1 0 r
.8093 .15945 m
.84472 .17173 L
s
.053 1 0 r
.8093 .15945 m
.84062 .19536 L
s
.057 1 0 r
.8093 .15945 m
.84062 .19523 L
s
.044 1 0 r
.8093 .15945 m
.84089 .1954 L
s
.043 1 0 r
.8093 .15945 m
.84072 .1956 L
s
.049 1 0 r
.8093 .15945 m
.84077 .19537 L
s
.8093 .15945 m
.84062 .1955 L
s
.562 1 0 r
.80933 .1596 m
.77754 .14451 L
s
.568 1 0 r
.80933 .1596 m
.77763 .14467 L
s
.559 1 0 r
.80933 .1596 m
.77732 .14482 L
s
.568 1 0 r
.80933 .1596 m
.77755 .14483 L
s
.557 1 0 r
.80933 .1596 m
.77733 .14465 L
s
.566 1 0 r
.80933 .1596 m
.77744 .14497 L
s
.316 1 0 r
.80933 .1596 m
.78094 .12971 L
s
.314 1 0 r
.80933 .1596 m
.78128 .12934 L
s
.31 1 0 r
.80933 .1596 m
.78136 .12912 L
s
.305 1 0 r
.80933 .1596 m
.78117 .12915 L
s
.31 1 0 r
.80933 .1596 m
.78089 .12956 L
s
.304 1 0 r
.80933 .1596 m
.78087 .1294 L
s
1 .75 0 r
.80933 .1596 m
.81504 .14215 L
s
1 .779 0 r
.80933 .1596 m
.8157 .14163 L
s
1 .766 0 r
.80933 .1596 m
.81535 .14186 L
s
1 .77 0 r
.80933 .1596 m
.8156 .14184 L
s
1 .776 0 r
.80933 .1596 m
.81552 .14166 L
s
1 .759 0 r
.80933 .1596 m
.81518 .14198 L
s
.469 1 0 r
.80933 .1596 m
.84488 .17141 L
s
.458 1 0 r
.80933 .1596 m
.84507 .17172 L
s
.461 1 0 r
.80933 .1596 m
.84503 .17161 L
s
.464 1 0 r
.80933 .1596 m
.84501 .17147 L
s
.466 1 0 r
.80933 .1596 m
.84489 .17161 L
s
.471 1 0 r
.80933 .1596 m
.84472 .17173 L
s
.058 1 0 r
.80933 .1596 m
.84062 .19536 L
s
.063 1 0 r
.80933 .1596 m
.84062 .19523 L
s
.05 1 0 r
.80933 .1596 m
.84089 .1954 L
s
.049 1 0 r
.80933 .1596 m
.84072 .1956 L
s
.054 1 0 r
.80933 .1596 m
.84077 .19537 L
s
.80933 .1596 m
.84062 .1955 L
s
1 .015 0 r
.78671 .11823 m
.78643 .11846 L
s
1 .013 0 r
.78671 .11823 m
.78657 .11851 L
s
1 .008 0 r
.78671 .11823 m
.78686 .11834 L
s
1 .014 0 r
.78671 .11823 m
.78675 .11857 L
s
1 .019 0 r
.78671 .11823 m
.78663 .11868 L
s
1 .525 0 r
.78671 .11823 m
.78094 .12971 L
s
1 .505 0 r
.78671 .11823 m
.78128 .12934 L
s
1 .496 0 r
.78671 .11823 m
.78136 .12912 L
s
1 .5 0 r
.78671 .11823 m
.78117 .12915 L
s
1 .52 0 r
.78671 .11823 m
.78089 .12956 L
s
1 .515 0 r
.78671 .11823 m
.78087 .1294 L
s
.485 1 0 r
.78671 .11823 m
.81504 .14215 L
s
.478 1 0 r
.78671 .11823 m
.8157 .14163 L
s
.483 1 0 r
.78671 .11823 m
.81535 .14186 L
s
.476 1 0 r
.78671 .11823 m
.8156 .14184 L
s
.483 1 0 r
.78671 .11823 m
.81552 .14166 L
s
.485 1 0 r
.78671 .11823 m
.81518 .14198 L
s
1 .006 0 r
.78643 .11846 m
.78657 .11851 L
s
1 .018 0 r
.78643 .11846 m
.78686 .11834 L
s
1 .014 0 r
.78643 .11846 m
.78675 .11857 L
s
1 .012 0 r
.78643 .11846 m
.78663 .11868 L
s
1 .511 0 r
.78643 .11846 m
.78094 .12971 L
s
1 .492 0 r
.78643 .11846 m
.78128 .12934 L
s
1 .482 0 r
.78643 .11846 m
.78136 .12912 L
s
1 .487 0 r
.78643 .11846 m
.78117 .12915 L
s
1 .507 0 r
.78643 .11846 m
.78089 .12956 L
s
1 .501 0 r
.78643 .11846 m
.78087 .1294 L
s
.482 1 0 r
.78643 .11846 m
.81504 .14215 L
s
.475 1 0 r
.78643 .11846 m
.8157 .14163 L
s
.48 1 0 r
.78643 .11846 m
.81535 .14186 L
s
.473 1 0 r
.78643 .11846 m
.8156 .14184 L
s
.48 1 0 r
.78643 .11846 m
.81552 .14166 L
s
.482 1 0 r
.78643 .11846 m
.81518 .14198 L
s
1 .014 0 r
.78657 .11851 m
.78686 .11834 L
s
1 .008 0 r
.78657 .11851 m
.78675 .11857 L
s
1 .007 0 r
.78657 .11851 m
.78663 .11868 L
s
1 .512 0 r
.78657 .11851 m
.78094 .12971 L
s
1 .493 0 r
.78657 .11851 m
.78128 .12934 L
s
1 .483 0 r
.78657 .11851 m
.78136 .12912 L
s
1 .487 0 r
.78657 .11851 m
.78117 .12915 L
s
1 .507 0 r
.78657 .11851 m
.78089 .12956 L
s
1 .502 0 r
.78657 .11851 m
.78087 .1294 L
s
.488 1 0 r
.78657 .11851 m
.81504 .14215 L
s
.48 1 0 r
.78657 .11851 m
.8157 .14163 L
s
.486 1 0 r
.78657 .11851 m
.81535 .14186 L
s
.478 1 0 r
.78657 .11851 m
.8156 .14184 L
s
.485 1 0 r
.78657 .11851 m
.81552 .14166 L
s
.488 1 0 r
.78657 .11851 m
.81518 .14198 L
s
1 .011 0 r
.78686 .11834 m
.78675 .11857 L
s
1 .017 0 r
.78686 .11834 m
.78663 .11868 L
s
1 .524 0 r
.78686 .11834 m
.78094 .12971 L
s
1 .504 0 r
.78686 .11834 m
.78128 .12934 L
s
1 .495 0 r
.78686 .11834 m
.78136 .12912 L
s
1 .499 0 r
.78686 .11834 m
.78117 .12915 L
s
1 .519 0 r
.78686 .11834 m
.78089 .12956 L
s
1 .514 0 r
.78686 .11834 m
.78087 .1294 L
s
.492 1 0 r
.78686 .11834 m
.81504 .14215 L
s
.485 1 0 r
.78686 .11834 m
.8157 .14163 L
s
.491 1 0 r
.78686 .11834 m
.81535 .14186 L
s
.483 1 0 r
.78686 .11834 m
.8156 .14184 L
s
.49 1 0 r
.78686 .11834 m
.81552 .14166 L
s
.493 1 0 r
.78686 .11834 m
.81518 .14198 L
s
1 .007 0 r
.78675 .11857 m
.78663 .11868 L
s
1 .513 0 r
.78675 .11857 m
.78094 .12971 L
s
1 .494 0 r
.78675 .11857 m
.78128 .12934 L
s
1 .484 0 r
.78675 .11857 m
.78136 .12912 L
s
1 .489 0 r
.78675 .11857 m
.78117 .12915 L
s
1 .509 0 r
.78675 .11857 m
.78089 .12956 L
s
1 .503 0 r
.78675 .11857 m
.78087 .1294 L
s
.495 1 0 r
.78675 .11857 m
.81504 .14215 L
s
.488 1 0 r
.78675 .11857 m
.8157 .14163 L
s
.493 1 0 r
.78675 .11857 m
.81535 .14186 L
s
.485 1 0 r
.78675 .11857 m
.8156 .14184 L
s
.493 1 0 r
.78675 .11857 m
.81552 .14166 L
s
.495 1 0 r
.78675 .11857 m
.81518 .14198 L
s
1 .507 0 r
.78663 .11868 m
.78094 .12971 L
s
1 .487 0 r
.78663 .11868 m
.78128 .12934 L
s
1 .478 0 r
.78663 .11868 m
.78136 .12912 L
s
1 .482 0 r
.78663 .11868 m
.78117 .12915 L
s
1 .502 0 r
.78663 .11868 m
.78089 .12956 L
s
1 .497 0 r
.78663 .11868 m
.78087 .1294 L
s
.494 1 0 r
.78663 .11868 m
.81504 .14215 L
s
.487 1 0 r
.78663 .11868 m
.8157 .14163 L
s
.492 1 0 r
.78663 .11868 m
.81535 .14186 L
s
.484 1 0 r
.78663 .11868 m
.8156 .14184 L
s
.492 1 0 r
.78663 .11868 m
.81552 .14166 L
s
.494 1 0 r
.78663 .11868 m
.81518 .14198 L
s
1 .018 0 r
.749 .13354 m
.74858 .13342 L
s
1 .033 0 r
.749 .13354 m
.74822 .13336 L
s
1 .015 0 r
.749 .13354 m
.74875 .13382 L
s
1 .025 0 r
.749 .13354 m
.74841 .13369 L
s
1 .05 0 r
.749 .13354 m
.74781 .13381 L
s
1 .173 0 r
.749 .13354 m
.74679 .12992 L
s
.749 .13354 m
.74624 .13033 L
s
1 .18 0 r
.749 .13354 m
.74674 .12974 L
s
1 .175 0 r
.749 .13354 m
.74661 .12998 L
s
1 .176 0 r
.749 .13354 m
.74646 .13007 L
s
1 .184 0 r
.749 .13354 m
.74659 .12973 L
s
1 .015 0 r
.74858 .13342 m
.74822 .13336 L
s
1 .018 0 r
.74858 .13342 m
.74875 .13382 L
s
1 .013 0 r
.74858 .13342 m
.74841 .13369 L
s
1 .035 0 r
.74858 .13342 m
.74781 .13381 L
s
1 .161 0 r
.74858 .13342 m
.74679 .12992 L
s
1 .159 0 r
.74858 .13342 m
.74624 .13033 L
s
1 .168 0 r
.74858 .13342 m
.74674 .12974 L
s
1 .162 0 r
.74858 .13342 m
.74661 .12998 L
s
.74858 .13342 m
.74646 .13007 L
s
1 .171 0 r
.74858 .13342 m
.74659 .12973 L
s
1 .029 0 r
.74822 .13336 m
.74875 .13382 L
s
1 .016 0 r
.74822 .13336 m
.74841 .13369 L
s
1 .025 0 r
.74822 .13336 m
.74781 .13381 L
s
1 .152 0 r
.74822 .13336 m
.74679 .12992 L
s
1 .148 0 r
.74822 .13336 m
.74624 .13033 L
s
1 .16 0 r
.74822 .13336 m
.74674 .12974 L
s
1 .153 0 r
.74822 .13336 m
.74661 .12998 L
s
.74822 .13336 m
.74646 .13007 L
s
1 .163 0 r
.74822 .13336 m
.74659 .12973 L
s
1 .015 0 r
.74875 .13382 m
.74841 .13369 L
s
1 .038 0 r
.74875 .13382 m
.74781 .13381 L
s
1 .178 0 r
.74875 .13382 m
.74679 .12992 L
s
1 .176 0 r
.74875 .13382 m
.74624 .13033 L
s
1 .186 0 r
.74875 .13382 m
.74674 .12974 L
s
1 .18 0 r
.74875 .13382 m
.74661 .12998 L
s
.74875 .13382 m
.74646 .13007 L
s
1 .189 0 r
.74875 .13382 m
.74659 .12973 L
s
1 .025 0 r
.74841 .13369 m
.74781 .13381 L
s
1 .168 0 r
.74841 .13369 m
.74679 .12992 L
s
1 .163 0 r
.74841 .13369 m
.74624 .13033 L
s
1 .175 0 r
.74841 .13369 m
.74674 .12974 L
s
1 .168 0 r
.74841 .13369 m
.74661 .12998 L
s
.74841 .13369 m
.74646 .13007 L
s
1 .178 0 r
.74841 .13369 m
.74659 .12973 L
s
1 .164 0 r
.74781 .13381 m
.74679 .12992 L
s
1 .156 0 r
.74781 .13381 m
.74624 .13033 L
s
1 .172 0 r
.74781 .13381 m
.74674 .12974 L
s
1 .164 0 r
.74781 .13381 m
.74661 .12998 L
s
1 .162 0 r
.74781 .13381 m
.74646 .13007 L
s
1 .174 0 r
.74781 .13381 m
.74659 .12973 L
s
1 .028 0 r
.74679 .12992 m
.74624 .13033 L
s
1 .008 0 r
.74679 .12992 m
.74674 .12974 L
s
1 .007 0 r
.74679 .12992 m
.74661 .12998 L
s
1 .015 0 r
.74679 .12992 m
.74646 .13007 L
s
1 .011 0 r
.74679 .12992 m
.74659 .12973 L
s
.609 1 0 r
.74679 .12992 m
.77754 .14451 L
s
.603 1 0 r
.74679 .12992 m
.77763 .14467 L
s
.612 1 0 r
.74679 .12992 m
.77732 .14482 L
s
.603 1 0 r
.74679 .12992 m
.77755 .14483 L
s
.615 1 0 r
.74679 .12992 m
.77733 .14465 L
s
.605 1 0 r
.74679 .12992 m
.77744 .14497 L
s
.74679 .12992 m
.78094 .12971 L
s
.591 1 0 r
.74679 .12992 m
.78128 .12934 L
s
.587 1 0 r
.74679 .12992 m
.78136 .12912 L
s
.595 1 0 r
.74679 .12992 m
.78117 .12915 L
s
.606 1 0 r
.74679 .12992 m
.78089 .12956 L
s
.607 1 0 r
.74679 .12992 m
.78087 .1294 L
s
.353 1 0 r
.74679 .12992 m
.71788 .10185 L
s
.338 1 0 r
.74679 .12992 m
.71771 .10148 L
s
.345 1 0 r
.74679 .12992 m
.7178 .10164 L
s
.35 1 0 r
.74679 .12992 m
.71766 .10193 L
s
.346 1 0 r
.74679 .12992 m
.71771 .10174 L
s
.339 1 0 r
.74679 .12992 m
.71754 .10169 L
s
.563 1 0 r
.74679 .12992 m
.71399 .11719 L
s
.564 1 0 r
.74679 .12992 m
.71409 .11707 L
s
.558 1 0 r
.74679 .12992 m
.71385 .11728 L
s
.565 1 0 r
.74679 .12992 m
.71395 .11742 L
s
.554 1 0 r
.74679 .12992 m
.71379 .11711 L
s
.552 1 0 r
.74679 .12992 m
.71345 .11787 L
s
.376 1 0 r
.74679 .12992 m
.70718 .1333 L
s
.36 1 0 r
.74679 .12992 m
.70681 .13365 L
s
.373 1 0 r
.74679 .12992 m
.70709 .13313 L
s
.369 1 0 r
.74679 .12992 m
.70703 .13346 L
s
.339 1 0 r
.74679 .12992 m
.70637 .13421 L
s
.366 1 0 r
.74679 .12992 m
.70694 .13328 L
s
1 .032 0 r
.74624 .13033 m
.74674 .12974 L
s
1 .021 0 r
.74624 .13033 m
.74661 .12998 L
s
1 .014 0 r
.74624 .13033 m
.74646 .13007 L
s
1 .028 0 r
.74624 .13033 m
.74659 .12973 L
s
.596 1 0 r
.74624 .13033 m
.77754 .14451 L
s
.59 1 0 r
.74624 .13033 m
.77763 .14467 L
s
.599 1 0 r
.74624 .13033 m
.77732 .14482 L
s
.59 1 0 r
.74624 .13033 m
.77755 .14483 L
s
.602 1 0 r
.74624 .13033 m
.77733 .14465 L
s
.592 1 0 r
.74624 .13033 m
.77744 .14497 L
s
.582 1 0 r
.74624 .13033 m
.78094 .12971 L
s
.568 1 0 r
.74624 .13033 m
.78128 .12934 L
s
.564 1 0 r
.74624 .13033 m
.78136 .12912 L
s
.572 1 0 r
.74624 .13033 m
.78117 .12915 L
s
.584 1 0 r
.74624 .13033 m
.78089 .12956 L
s
.585 1 0 r
.74624 .13033 m
.78087 .1294 L
s
.358 1 0 r
.74624 .13033 m
.71788 .10185 L
s
.342 1 0 r
.74624 .13033 m
.71771 .10148 L
s
.349 1 0 r
.74624 .13033 m
.7178 .10164 L
s
.354 1 0 r
.74624 .13033 m
.71766 .10193 L
s
.35 1 0 r
.74624 .13033 m
.71771 .10174 L
s
.343 1 0 r
.74624 .13033 m
.71754 .10169 L
s
.577 1 0 r
.74624 .13033 m
.71399 .11719 L
s
.579 1 0 r
.74624 .13033 m
.71409 .11707 L
s
.573 1 0 r
.74624 .13033 m
.71385 .11728 L
s
.579 1 0 r
.74624 .13033 m
.71395 .11742 L
s
.568 1 0 r
.74624 .13033 m
.71379 .11711 L
s
.567 1 0 r
.74624 .13033 m
.71345 .11787 L
s
.399 1 0 r
.74624 .13033 m
.70718 .1333 L
s
.383 1 0 r
.74624 .13033 m
.70681 .13365 L
s
.396 1 0 r
.74624 .13033 m
.70709 .13313 L
s
.393 1 0 r
.74624 .13033 m
.70703 .13346 L
s
.363 1 0 r
.74624 .13033 m
.70637 .13421 L
s
.39 1 0 r
.74624 .13033 m
.70694 .13328 L
s
1 .011 0 r
.74674 .12974 m
.74661 .12998 L
s
1 .018 0 r
.74674 .12974 m
.74646 .13007 L
s
1 .006 0 r
.74674 .12974 m
.74659 .12973 L
s
.605 1 0 r
.74674 .12974 m
.77754 .14451 L
s
.598 1 0 r
.74674 .12974 m
.77763 .14467 L
s
.607 1 0 r
.74674 .12974 m
.77732 .14482 L
s
.598 1 0 r
.74674 .12974 m
.77755 .14483 L
s
.61 1 0 r
.74674 .12974 m
.77733 .14465 L
s
.6 1 0 r
.74674 .12974 m
.77744 .14497 L
s
.603 1 0 r
.74674 .12974 m
.78094 .12971 L
s
.589 1 0 r
.74674 .12974 m
.78128 .12934 L
s
.585 1 0 r
.74674 .12974 m
.78136 .12912 L
s
.593 1 0 r
.74674 .12974 m
.78117 .12915 L
s
.605 1 0 r
.74674 .12974 m
.78089 .12956 L
s
.606 1 0 r
.74674 .12974 m
.78087 .1294 L
s
.36 1 0 r
.74674 .12974 m
.71788 .10185 L
s
.344 1 0 r
.74674 .12974 m
.71771 .10148 L
s
.352 1 0 r
.74674 .12974 m
.7178 .10164 L
s
.356 1 0 r
.74674 .12974 m
.71766 .10193 L
s
.352 1 0 r
.74674 .12974 m
.71771 .10174 L
s
.345 1 0 r
.74674 .12974 m
.71754 .10169 L
s
.567 1 0 r
.74674 .12974 m
.71399 .11719 L
s
.569 1 0 r
.74674 .12974 m
.71409 .11707 L
s
.563 1 0 r
.74674 .12974 m
.71385 .11728 L
s
.569 1 0 r
.74674 .12974 m
.71395 .11742 L
s
.558 1 0 r
.74674 .12974 m
.71379 .11711 L
s
.556 1 0 r
.74674 .12974 m
.71345 .11787 L
s
.377 1 0 r
.74674 .12974 m
.70718 .1333 L
s
.361 1 0 r
.74674 .12974 m
.70681 .13365 L
s
.374 1 0 r
.74674 .12974 m
.70709 .13313 L
s
.37 1 0 r
.74674 .12974 m
.70703 .13346 L
s
.34 1 0 r
.74674 .12974 m
.70637 .13421 L
s
.367 1 0 r
.74674 .12974 m
.70694 .13328 L
s
1 .007 0 r
.74661 .12998 m
.74646 .13007 L
s
1 .01 0 r
.74661 .12998 m
.74659 .12973 L
s
.604 1 0 r
.74661 .12998 m
.77754 .14451 L
s
.598 1 0 r
.74661 .12998 m
.77763 .14467 L
s
.606 1 0 r
.74661 .12998 m
.77732 .14482 L
s
.598 1 0 r
.74661 .12998 m
.77755 .14483 L
s
.609 1 0 r
.74661 .12998 m
.77733 .14465 L
s
.6 1 0 r
.74661 .12998 m
.77744 .14497 L
s
.597 1 0 r
.74661 .12998 m
.78094 .12971 L
s
.583 1 0 r
.74661 .12998 m
.78128 .12934 L
s
.58 1 0 r
.74661 .12998 m
.78136 .12912 L
s
.587 1 0 r
.74661 .12998 m
.78117 .12915 L
s
.599 1 0 r
.74661 .12998 m
.78089 .12956 L
s
.6 1 0 r
.74661 .12998 m
.78087 .1294 L
s
.357 1 0 r
.74661 .12998 m
.71788 .10185 L
s
.342 1 0 r
.74661 .12998 m
.71771 .10148 L
s
.349 1 0 r
.74661 .12998 m
.7178 .10164 L
s
.353 1 0 r
.74661 .12998 m
.71766 .10193 L
s
.349 1 0 r
.74661 .12998 m
.71771 .10174 L
s
.343 1 0 r
.74661 .12998 m
.71754 .10169 L
s
.568 1 0 r
.74661 .12998 m
.71399 .11719 L
s
.57 1 0 r
.74661 .12998 m
.71409 .11707 L
s
.564 1 0 r
.74661 .12998 m
.71385 .11728 L
s
.57 1 0 r
.74661 .12998 m
.71395 .11742 L
s
.56 1 0 r
.74661 .12998 m
.71379 .11711 L
s
.558 1 0 r
.74661 .12998 m
.71345 .11787 L
s
.383 1 0 r
.74661 .12998 m
.70718 .1333 L
s
.367 1 0 r
.74661 .12998 m
.70681 .13365 L
s
.38 1 0 r
.74661 .12998 m
.70709 .13313 L
s
.376 1 0 r
.74661 .12998 m
.70703 .13346 L
s
.347 1 0 r
.74661 .12998 m
.70637 .13421 L
s
.373 1 0 r
.74661 .12998 m
.70694 .13328 L
s
1 .015 0 r
.74646 .13007 m
.74659 .12973 L
s
.6 1 0 r
.74646 .13007 m
.77754 .14451 L
s
.594 1 0 r
.74646 .13007 m
.77763 .14467 L
s
.602 1 0 r
.74646 .13007 m
.77732 .14482 L
s
.594 1 0 r
.74646 .13007 m
.77755 .14483 L
s
.605 1 0 r
.74646 .13007 m
.77733 .14465 L
s
.595 1 0 r
.74646 .13007 m
.77744 .14497 L
s
.591 1 0 r
.74646 .13007 m
.78094 .12971 L
s
.577 1 0 r
.74646 .13007 m
.78128 .12934 L
s
.573 1 0 r
.74646 .13007 m
.78136 .12912 L
s
.581 1 0 r
.74646 .13007 m
.78117 .12915 L
s
.593 1 0 r
.74646 .13007 m
.78089 .12956 L
s
.594 1 0 r
.74646 .13007 m
.78087 .1294 L
s
.359 1 0 r
.74646 .13007 m
.71788 .10185 L
s
.343 1 0 r
.74646 .13007 m
.71771 .10148 L
s
.351 1 0 r
.74646 .13007 m
.7178 .10164 L
s
.355 1 0 r
.74646 .13007 m
.71766 .10193 L
s
.351 1 0 r
.74646 .13007 m
.71771 .10174 L
s
.345 1 0 r
.74646 .13007 m
.71754 .10169 L
s
.573 1 0 r
.74646 .13007 m
.71399 .11719 L
s
.575 1 0 r
.74646 .13007 m
.71409 .11707 L
s
.569 1 0 r
.74646 .13007 m
.71385 .11728 L
s
.575 1 0 r
.74646 .13007 m
.71395 .11742 L
s
.564 1 0 r
.74646 .13007 m
.71379 .11711 L
s
.562 1 0 r
.74646 .13007 m
.71345 .11787 L
s
.39 1 0 r
.74646 .13007 m
.70718 .1333 L
s
.373 1 0 r
.74646 .13007 m
.70681 .13365 L
s
.387 1 0 r
.74646 .13007 m
.70709 .13313 L
s
.383 1 0 r
.74646 .13007 m
.70703 .13346 L
s
.353 1 0 r
.74646 .13007 m
.70637 .13421 L
s
.38 1 0 r
.74646 .13007 m
.70694 .13328 L
s
.599 1 0 r
.74659 .12973 m
.77754 .14451 L
s
.593 1 0 r
.74659 .12973 m
.77763 .14467 L
s
.601 1 0 r
.74659 .12973 m
.77732 .14482 L
s
.592 1 0 r
.74659 .12973 m
.77755 .14483 L
s
.604 1 0 r
.74659 .12973 m
.77733 .14465 L
s
.594 1 0 r
.74659 .12973 m
.77744 .14497 L
s
.596 1 0 r
.74659 .12973 m
.78094 .12971 L
s
.583 1 0 r
.74659 .12973 m
.78128 .12934 L
s
.579 1 0 r
.74659 .12973 m
.78136 .12912 L
s
.587 1 0 r
.74659 .12973 m
.78117 .12915 L
s
.598 1 0 r
.74659 .12973 m
.78089 .12956 L
s
.599 1 0 r
.74659 .12973 m
.78087 .1294 L
s
.365 1 0 r
.74659 .12973 m
.71788 .10185 L
s
.349 1 0 r
.74659 .12973 m
.71771 .10148 L
s
.356 1 0 r
.74659 .12973 m
.7178 .10164 L
s
.361 1 0 r
.74659 .12973 m
.71766 .10193 L
s
.357 1 0 r
.74659 .12973 m
.71771 .10174 L
s
.35 1 0 r
.74659 .12973 m
.71754 .10169 L
s
.573 1 0 r
.74659 .12973 m
.71399 .11719 L
s
.575 1 0 r
.74659 .12973 m
.71409 .11707 L
s
.569 1 0 r
.74659 .12973 m
.71385 .11728 L
s
.575 1 0 r
.74659 .12973 m
.71395 .11742 L
s
.564 1 0 r
.74659 .12973 m
.71379 .11711 L
s
.562 1 0 r
.74659 .12973 m
.71345 .11787 L
s
.383 1 0 r
.74659 .12973 m
.70718 .1333 L
s
.367 1 0 r
.74659 .12973 m
.70681 .13365 L
s
.38 1 0 r
.74659 .12973 m
.70709 .13313 L
s
.376 1 0 r
.74659 .12973 m
.70703 .13346 L
s
.346 1 0 r
.74659 .12973 m
.70637 .13421 L
s
.374 1 0 r
.74659 .12973 m
.70694 .13328 L
s
1 .016 0 r
.78108 .14674 m
.78148 .14682 L
s
1 .033 0 r
.78108 .14674 m
.78179 .14712 L
s
1 .028 0 r
.78108 .14674 m
.78147 .1473 L
s
1 .049 0 r
.78108 .14674 m
.7802 .14754 L
s
1 .018 0 r
.78108 .14674 m
.78102 .14717 L
s
1 .161 0 r
.78108 .14674 m
.78481 .14804 L
s
1 .174 0 r
.78108 .14674 m
.78508 .14823 L
s
1 .152 0 r
.78108 .14674 m
.78429 .14864 L
s
1 .183 0 r
.78108 .14674 m
.78541 .14787 L
s
1 .194 0 r
.78108 .14674 m
.78557 .14825 L
s
1 .188 0 r
.78108 .14674 m
.78534 .14849 L
s
1 .018 0 r
.78148 .14682 m
.78179 .14712 L
s
1 .02 0 r
.78148 .14682 m
.78147 .1473 L
s
1 .06 0 r
.78148 .14682 m
.7802 .14754 L
s
1 .024 0 r
.78148 .14682 m
.78102 .14717 L
s
1 .145 0 r
.78148 .14682 m
.78481 .14804 L
s
1 .158 0 r
.78148 .14682 m
.78508 .14823 L
s
1 .137 0 r
.78148 .14682 m
.78429 .14864 L
s
1 .166 0 r
.78148 .14682 m
.78541 .14787 L
s
1 .177 0 r
.78148 .14682 m
.78557 .14825 L
s
1 .172 0 r
.78148 .14682 m
.78534 .14849 L
s
1 .015 0 r
.78179 .14712 m
.78147 .1473 L
s
1 .067 0 r
.78179 .14712 m
.7802 .14754 L
s
1 .032 0 r
.78179 .14712 m
.78102 .14717 L
s
1 .129 0 r
.78179 .14712 m
.78481 .14804 L
s
1 .142 0 r
.78179 .14712 m
.78508 .14823 L
s
1 .119 0 r
.78179 .14712 m
.78429 .14864 L
s
1 .151 0 r
.78179 .14712 m
.78541 .14787 L
s
1 .161 0 r
.78179 .14712 m
.78557 .14825 L
s
1 .155 0 r
.78179 .14712 m
.78534 .14849 L
s
1 .053 0 r
.78147 .1473 m
.7802 .14754 L
s
1 .019 0 r
.78147 .1473 m
.78102 .14717 L
s
1 .14 0 r
.78147 .1473 m
.78481 .14804 L
s
1 .152 0 r
.78147 .1473 m
.78508 .14823 L
s
1 .127 0 r
.78147 .1473 m
.78429 .14864 L
s
1 .162 0 r
.78147 .1473 m
.78541 .14787 L
s
1 .172 0 r
.78147 .1473 m
.78557 .14825 L
s
1 .165 0 r
.78147 .1473 m
.78534 .14849 L
s
1 .036 0 r
.7802 .14754 m
.78102 .14717 L
s
1 .189 0 r
.7802 .14754 m
.78481 .14804 L
s
1 .201 0 r
.7802 .14754 m
.78508 .14823 L
s
1 .173 0 r
.7802 .14754 m
.78429 .14864 L
s
1 .213 0 r
.7802 .14754 m
.78541 .14787 L
s
1 .221 0 r
.7802 .14754 m
.78557 .14825 L
s
1 .213 0 r
.7802 .14754 m
.78534 .14849 L
s
1 .159 0 r
.78102 .14717 m
.78481 .14804 L
s
1 .172 0 r
.78102 .14717 m
.78508 .14823 L
s
1 .147 0 r
.78102 .14717 m
.78429 .14864 L
s
1 .182 0 r
.78102 .14717 m
.78541 .14787 L
s
1 .191 0 r
.78102 .14717 m
.78557 .14825 L
s
1 .185 0 r
.78102 .14717 m
.78534 .14849 L
s
1 .014 0 r
.78481 .14804 m
.78508 .14823 L
s
1 .032 0 r
.78481 .14804 m
.78429 .14864 L
s
1 .026 0 r
.78481 .14804 m
.78541 .14787 L
s
1 .032 0 r
.78481 .14804 m
.78557 .14825 L
s
1 .029 0 r
.78481 .14804 m
.78534 .14849 L
s
1 .33 0 r
.78481 .14804 m
.77754 .14451 L
s
1 .324 0 r
.78481 .14804 m
.77763 .14467 L
s
1 .333 0 r
.78481 .14804 m
.77732 .14482 L
s
1 .324 0 r
.78481 .14804 m
.77755 .14483 L
s
1 .336 0 r
.78481 .14804 m
.77733 .14465 L
s
1 .326 0 r
.78481 .14804 m
.77744 .14497 L
s
1 .036 0 r
.78508 .14823 m
.78429 .14864 L
s
1 .02 0 r
.78508 .14823 m
.78541 .14787 L
s
.78508 .14823 m
.78557 .14825 L
s
1 .015 0 r
.78508 .14823 m
.78534 .14849 L
s
1 .344 0 r
.78508 .14823 m
.77754 .14451 L
s
1 .338 0 r
.78508 .14823 m
.77763 .14467 L
s
1 .346 0 r
.78508 .14823 m
.77732 .14482 L
s
1 .338 0 r
.78508 .14823 m
.77755 .14483 L
s
1 .349 0 r
.78508 .14823 m
.77733 .14465 L
s
1 .34 0 r
.78508 .14823 m
.77744 .14497 L
s
1 .055 0 r
.78429 .14864 m
.78541 .14787 L
s
.78429 .14864 m
.78557 .14825 L
s
1 .043 0 r
.78429 .14864 m
.78534 .14849 L
s
1 .323 0 r
.78429 .14864 m
.77754 .14451 L
s
1 .317 0 r
.78429 .14864 m
.77763 .14467 L
s
1 .325 0 r
.78429 .14864 m
.77732 .14482 L
s
1 .316 0 r
.78429 .14864 m
.77755 .14483 L
s
1 .328 0 r
.78429 .14864 m
.77733 .14465 L
s
1 .318 0 r
.78429 .14864 m
.77744 .14497 L
s
1 .017 0 r
.78541 .14787 m
.78557 .14825 L
s
1 .026 0 r
.78541 .14787 m
.78534 .14849 L
s
1 .35 0 r
.78541 .14787 m
.77754 .14451 L
s
1 .344 0 r
.78541 .14787 m
.77763 .14467 L
s
1 .353 0 r
.78541 .14787 m
.77732 .14482 L
s
1 .344 0 r
.78541 .14787 m
.77755 .14483 L
s
1 .355 0 r
.78541 .14787 m
.77733 .14465 L
s
1 .347 0 r
.78541 .14787 m
.77744 .14497 L
s
1 .014 0 r
.78557 .14825 m
.78534 .14849 L
s
1 .362 0 r
.78557 .14825 m
.77754 .14451 L
s
1 .356 0 r
.78557 .14825 m
.77763 .14467 L
s
1 .365 0 r
.78557 .14825 m
.77732 .14482 L
s
1 .356 0 r
.78557 .14825 m
.77755 .14483 L
s
1 .368 0 r
.78557 .14825 m
.77733 .14465 L
s
1 .359 0 r
.78557 .14825 m
.77744 .14497 L
s
1 .358 0 r
.78534 .14849 m
.77754 .14451 L
s
1 .352 0 r
.78534 .14849 m
.77763 .14467 L
s
1 .361 0 r
.78534 .14849 m
.77732 .14482 L
s
1 .352 0 r
.78534 .14849 m
.77755 .14483 L
s
1 .363 0 r
.78534 .14849 m
.77733 .14465 L
s
1 .354 0 r
.78534 .14849 m
.77744 .14497 L
s
1 .007 0 r
.77754 .14451 m
.77763 .14467 L
s
1 .016 0 r
.77754 .14451 m
.77732 .14482 L
s
1 .013 0 r
.77754 .14451 m
.77755 .14483 L
s
1 .01 0 r
.77754 .14451 m
.77733 .14465 L
s
1 .019 0 r
.77754 .14451 m
.77744 .14497 L
s
1 .62 0 r
.77754 .14451 m
.78094 .12971 L
s
1 .638 0 r
.77754 .14451 m
.78128 .12934 L
s
1 .648 0 r
.77754 .14451 m
.78136 .12912 L
s
1 .645 0 r
.77754 .14451 m
.78117 .12915 L
s
1 .626 0 r
.77754 .14451 m
.78089 .12956 L
s
1 .632 0 r
.77754 .14451 m
.78087 .1294 L
s
1 .014 0 r
.77763 .14467 m
.77732 .14482 L
s
1 .007 0 r
.77763 .14467 m
.77755 .14483 L
s
1 .012 0 r
.77763 .14467 m
.77733 .14465 L
s
1 .014 0 r
.77763 .14467 m
.77744 .14497 L
s
1 .626 0 r
.77763 .14467 m
.78094 .12971 L
s
1 .644 0 r
.77763 .14467 m
.78128 .12934 L
s
1 .653 0 r
.77763 .14467 m
.78136 .12912 L
s
1 .651 0 r
.77763 .14467 m
.78117 .12915 L
s
1 .632 0 r
.77763 .14467 m
.78089 .12956 L
s
1 .638 0 r
.77763 .14467 m
.78087 .1294 L
s
1 .01 0 r
.77732 .14482 m
.77755 .14483 L
s
1 .007 0 r
.77732 .14482 m
.77733 .14465 L
s
1 .008 0 r
.77732 .14482 m
.77744 .14497 L
s
1 .635 0 r
.77732 .14482 m
.78094 .12971 L
s
1 .653 0 r
.77732 .14482 m
.78128 .12934 L
s
1 .662 0 r
.77732 .14482 m
.78136 .12912 L
s
1 .66 0 r
.77732 .14482 m
.78117 .12915 L
s
1 .641 0 r
.77732 .14482 m
.78089 .12956 L
s
1 .647 0 r
.77732 .14482 m
.78087 .1294 L
s
1 .012 0 r
.77755 .14483 m
.77733 .14465 L
s
1 .007 0 r
.77755 .14483 m
.77744 .14497 L
s
1 .633 0 r
.77755 .14483 m
.78094 .12971 L
s
1 .651 0 r
.77755 .14483 m
.78128 .12934 L
s
1 .66 0 r
.77755 .14483 m
.78136 .12912 L
s
1 .658 0 r
.77755 .14483 m
.78117 .12915 L
s
1 .639 0 r
.77755 .14483 m
.78089 .12956 L
s
1 .645 0 r
.77755 .14483 m
.78087 .1294 L
s
1 .014 0 r
.77733 .14465 m
.77744 .14497 L
s
1 .628 0 r
.77733 .14465 m
.78094 .12971 L
s
1 .646 0 r
.77733 .14465 m
.78128 .12934 L
s
1 .655 0 r
.77733 .14465 m
.78136 .12912 L
s
1 .653 0 r
.77733 .14465 m
.78117 .12915 L
s
1 .634 0 r
.77733 .14465 m
.78089 .12956 L
s
1 .64 0 r
.77733 .14465 m
.78087 .1294 L
s
.77744 .14497 m
.78094 .12971 L
s
1 .657 0 r
.77744 .14497 m
.78128 .12934 L
s
1 .667 0 r
.77744 .14497 m
.78136 .12912 L
s
1 .664 0 r
.77744 .14497 m
.78117 .12915 L
s
1 .645 0 r
.77744 .14497 m
.78089 .12956 L
s
1 .651 0 r
.77744 .14497 m
.78087 .1294 L
s
1 .02 0 r
.78094 .12971 m
.78128 .12934 L
s
1 .029 0 r
.78094 .12971 m
.78136 .12912 L
s
1 .025 0 r
.78094 .12971 m
.78117 .12915 L
s
1 .006 0 r
.78094 .12971 m
.78089 .12956 L
s
1 .013 0 r
.78094 .12971 m
.78087 .1294 L
s
.517 1 0 r
.78094 .12971 m
.81504 .14215 L
s
.498 1 0 r
.78094 .12971 m
.8157 .14163 L
s
.509 1 0 r
.78094 .12971 m
.81535 .14186 L
s
.5 1 0 r
.78094 .12971 m
.8156 .14184 L
s
.505 1 0 r
.78094 .12971 m
.81552 .14166 L
s
.514 1 0 r
.78094 .12971 m
.81518 .14198 L
s
1 .01 0 r
.78128 .12934 m
.78136 .12912 L
s
1 .009 0 r
.78128 .12934 m
.78117 .12915 L
s
1 .018 0 r
.78128 .12934 m
.78089 .12956 L
s
1 .017 0 r
.78128 .12934 m
.78087 .1294 L
s
.524 1 0 r
.78128 .12934 m
.81504 .14215 L
s
.506 1 0 r
.78128 .12934 m
.8157 .14163 L
s
.517 1 0 r
.78128 .12934 m
.81535 .14186 L
s
.507 1 0 r
.78128 .12934 m
.8156 .14184 L
s
.513 1 0 r
.78128 .12934 m
.81552 .14166 L
s
.522 1 0 r
.78128 .12934 m
.81518 .14198 L
s
1 .008 0 r
.78136 .12912 m
.78117 .12915 L
s
1 .026 0 r
.78136 .12912 m
.78089 .12956 L
s
1 .023 0 r
.78136 .12912 m
.78087 .1294 L
s
.524 1 0 r
.78136 .12912 m
.81504 .14215 L
s
.507 1 0 r
.78136 .12912 m
.8157 .14163 L
s
.517 1 0 r
.78136 .12912 m
.81535 .14186 L
s
.508 1 0 r
.78136 .12912 m
.8156 .14184 L
s
.513 1 0 r
.78136 .12912 m
.81552 .14166 L
s
.521 1 0 r
.78136 .12912 m
.81518 .14198 L
s
1 .02 0 r
.78117 .12915 m
.78089 .12956 L
s
1 .016 0 r
.78117 .12915 m
.78087 .1294 L
s
.518 1 0 r
.78117 .12915 m
.81504 .14215 L
s
.5 1 0 r
.78117 .12915 m
.8157 .14163 L
s
.51 1 0 r
.78117 .12915 m
.81535 .14186 L
s
.501 1 0 r
.78117 .12915 m
.8156 .14184 L
s
.507 1 0 r
.78117 .12915 m
.81552 .14166 L
s
.515 1 0 r
.78117 .12915 m
.81518 .14198 L
s
1 .006 0 r
.78089 .12956 m
.78087 .1294 L
s
.513 1 0 r
.78089 .12956 m
.81504 .14215 L
s
.495 1 0 r
.78089 .12956 m
.8157 .14163 L
s
.505 1 0 r
.78089 .12956 m
.81535 .14186 L
s
.496 1 0 r
.78089 .12956 m
.8156 .14184 L
s
.501 1 0 r
.78089 .12956 m
.81552 .14166 L
s
.51 1 0 r
.78089 .12956 m
.81518 .14198 L
s
.78087 .1294 m
.81504 .14215 L
s
.492 1 0 r
.78087 .1294 m
.8157 .14163 L
s
.502 1 0 r
.78087 .1294 m
.81535 .14186 L
s
.493 1 0 r
.78087 .1294 m
.8156 .14184 L
s
.498 1 0 r
.78087 .1294 m
.81552 .14166 L
s
.507 1 0 r
.78087 .1294 m
.81518 .14198 L
s
1 .015 0 r
.81838 .13446 m
.8182 .13413 L
s
1 .033 0 r
.81838 .13446 m
.8176 .13424 L
s
1 .018 0 r
.81838 .13446 m
.81795 .13456 L
s
1 .029 0 r
.81838 .13446 m
.81805 .13382 L
s
1 .05 0 r
.81838 .13446 m
.81718 .13473 L
s
1 .311 0 r
.81838 .13446 m
.82459 .13008 L
s
1 .329 0 r
.81838 .13446 m
.8255 .1307 L
s
1 .339 0 r
.81838 .13446 m
.82587 .13087 L
s
1 .321 0 r
.81838 .13446 m
.82555 .13125 L
s
1 .308 0 r
.81838 .13446 m
.8251 .13102 L
s
1 .26 0 r
.81838 .13446 m
.82383 .13116 L
s
1 .343 0 r
.81838 .13446 m
.81504 .14215 L
s
1 .313 0 r
.81838 .13446 m
.8157 .14163 L
s
1 .327 0 r
.81838 .13446 m
.81535 .14186 L
s
1 .322 0 r
.81838 .13446 m
.8156 .14184 L
s
1 .317 0 r
.81838 .13446 m
.81552 .14166 L
s
1 .334 0 r
.81838 .13446 m
.81518 .14198 L
s
1 .025 0 r
.8182 .13413 m
.8176 .13424 L
s
1 .02 0 r
.8182 .13413 m
.81795 .13456 L
s
1 .014 0 r
.8182 .13413 m
.81805 .13382 L
s
1 .048 0 r
.8182 .13413 m
.81718 .13473 L
s
1 .309 0 r
.8182 .13413 m
.82459 .13008 L
s
1 .33 0 r
.8182 .13413 m
.8255 .1307 L
s
1 .341 0 r
.8182 .13413 m
.82587 .13087 L
s
1 .323 0 r
.8182 .13413 m
.82555 .13125 L
s
1 .309 0 r
.8182 .13413 m
.8251 .13102 L
s
1 .26 0 r
.8182 .13413 m
.82383 .13116 L
s
1 .352 0 r
.8182 .13413 m
.81504 .14215 L
s
1 .323 0 r
.8182 .13413 m
.8157 .14163 L
s
1 .336 0 r
.8182 .13413 m
.81535 .14186 L
s
1 .332 0 r
.8182 .13413 m
.8156 .14184 L
s
1 .326 0 r
.8182 .13413 m
.81552 .14166 L
s
1 .344 0 r
.8182 .13413 m
.81518 .14198 L
s
1 .019 0 r
.8176 .13424 m
.81795 .13456 L
s
1 .025 0 r
.8176 .13424 m
.81805 .13382 L
s
1 .027 0 r
.8176 .13424 m
.81718 .13473 L
s
1 .332 0 r
.8176 .13424 m
.82459 .13008 L
s
1 .354 0 r
.8176 .13424 m
.8255 .1307 L
s
1 .365 0 r
.8176 .13424 m
.82587 .13087 L
s
1 .347 0 r
.8176 .13424 m
.82555 .13125 L
s
1 .333 0 r
.8176 .13424 m
.8251 .13102 L
s
1 .284 0 r
.8176 .13424 m
.82383 .13116 L
s
1 .34 0 r
.8176 .13424 m
.81504 .14215 L
s
1 .312 0 r
.8176 .13424 m
.8157 .14163 L
s
1 .325 0 r
.8176 .13424 m
.81535 .14186 L
s
1 .321 0 r
.8176 .13424 m
.8156 .14184 L
s
1 .315 0 r
.8176 .13424 m
.81552 .14166 L
s
1 .332 0 r
.8176 .13424 m
.81518 .14198 L
s
1 .031 0 r
.81795 .13456 m
.81805 .13382 L
s
1 .032 0 r
.81795 .13456 m
.81718 .13473 L
s
1 .327 0 r
.81795 .13456 m
.82459 .13008 L
s
1 .346 0 r
.81795 .13456 m
.8255 .1307 L
s
1 .357 0 r
.81795 .13456 m
.82587 .13087 L
s
1 .339 0 r
.81795 .13456 m
.82555 .13125 L
s
1 .326 0 r
.81795 .13456 m
.8251 .13102 L
s
1 .277 0 r
.81795 .13456 m
.82383 .13116 L
s
1 .332 0 r
.81795 .13456 m
.81504 .14215 L
s
1 .303 0 r
.81795 .13456 m
.8157 .14163 L
s
1 .316 0 r
.81795 .13456 m
.81535 .14186 L
s
1 .312 0 r
.81795 .13456 m
.8156 .14184 L
s
1 .307 0 r
.81795 .13456 m
.81552 .14166 L
s
1 .324 0 r
.81795 .13456 m
.81518 .14198 L
s
1 .052 0 r
.81805 .13382 m
.81718 .13473 L
s
1 .308 0 r
.81805 .13382 m
.82459 .13008 L
s
1 .33 0 r
.81805 .13382 m
.8255 .1307 L
s
1 .341 0 r
.81805 .13382 m
.82587 .13087 L
s
1 .324 0 r
.81805 .13382 m
.82555 .13125 L
s
1 .31 0 r
.81805 .13382 m
.8251 .13102 L
s
1 .26 0 r
.81805 .13382 m
.82383 .13116 L
s
1 .362 0 r
.81805 .13382 m
.81504 .14215 L
s
1 .333 0 r
.81805 .13382 m
.8157 .14163 L
s
1 .347 0 r
.81805 .13382 m
.81535 .14186 L
s
1 .343 0 r
.81805 .13382 m
.8156 .14184 L
s
1 .337 0 r
.81805 .13382 m
.81552 .14166 L
s
1 .354 0 r
.81805 .13382 m
.81518 .14198 L
s
1 .358 0 r
.81718 .13473 m
.82459 .13008 L
s
1 .378 0 r
.81718 .13473 m
.8255 .1307 L
s
1 .389 0 r
.81718 .13473 m
.82587 .13087 L
s
1 .37 0 r
.81718 .13473 m
.82555 .13125 L
s
1 .357 0 r
.81718 .13473 m
.8251 .13102 L
s
1 .308 0 r
.81718 .13473 m
.82383 .13116 L
s
1 .315 0 r
.81718 .13473 m
.81504 .14215 L
s
1 .288 0 r
.81718 .13473 m
.8157 .14163 L
s
1 .3 0 r
.81718 .13473 m
.81535 .14186 L
s
1 .297 0 r
.81718 .13473 m
.8156 .14184 L
s
1 .291 0 r
.81718 .13473 m
.81552 .14166 L
s
1 .307 0 r
.81718 .13473 m
.81518 .14198 L
s
1 .045 0 r
.82459 .13008 m
.8255 .1307 L
s
1 .061 0 r
.82459 .13008 m
.82587 .13087 L
s
1 .062 0 r
.82459 .13008 m
.82555 .13125 L
s
1 .044 0 r
.82459 .13008 m
.8251 .13102 L
s
1 .054 0 r
.82459 .13008 m
.82383 .13116 L
s
1 .629 0 r
.82459 .13008 m
.81504 .14215 L
s
1 .596 0 r
.82459 .13008 m
.8157 .14163 L
s
1 .612 0 r
.82459 .13008 m
.81535 .14186 L
s
1 .605 0 r
.82459 .13008 m
.8156 .14184 L
s
1 .601 0 r
.82459 .13008 m
.81552 .14166 L
s
1 .62 0 r
.82459 .13008 m
.81518 .14198 L
s
1 .017 0 r
.8255 .1307 m
.82587 .13087 L
s
1 .023 0 r
.8255 .1307 m
.82555 .13125 L
s
1 .021 0 r
.8255 .1307 m
.8251 .13102 L
s
1 .071 0 r
.8255 .1307 m
.82383 .13116 L
s
1 .634 0 r
.8255 .1307 m
.81504 .14215 L
s
1 .6 0 r
.8255 .1307 m
.8157 .14163 L
s
1 .616 0 r
.8255 .1307 m
.81535 .14186 L
s
1 .609 0 r
.8255 .1307 m
.8156 .14184 L
s
1 .606 0 r
.8255 .1307 m
.81552 .14166 L
s
1 .625 0 r
.8255 .1307 m
.81518 .14198 L
s
1 .021 0 r
.82587 .13087 m
.82555 .13125 L
s
1 .032 0 r
.82587 .13087 m
.8251 .13102 L
s
1 .084 0 r
.82587 .13087 m
.82383 .13116 L
s
1 .639 0 r
.82587 .13087 m
.81504 .14215 L
s
1 .605 0 r
.82587 .13087 m
.8157 .14163 L
s
1 .622 0 r
.82587 .13087 m
.81535 .14186 L
s
1 .614 0 r
.82587 .13087 m
.8156 .14184 L
s
1 .611 0 r
.82587 .13087 m
.81552 .14166 L
s
1 .63 0 r
.82587 .13087 m
.81518 .14198 L
s
1 .021 0 r
.82555 .13125 m
.8251 .13102 L
s
1 .07 0 r
.82555 .13125 m
.82383 .13116 L
s
1 .618 0 r
.82555 .13125 m
.81504 .14215 L
s
1 .584 0 r
.82555 .13125 m
.8157 .14163 L
s
1 .601 0 r
.82555 .13125 m
.81535 .14186 L
s
1 .594 0 r
.82555 .13125 m
.8156 .14184 L
s
1 .591 0 r
.82555 .13125 m
.81552 .14166 L
s
1 .61 0 r
.82555 .13125 m
.81518 .14198 L
s
1 .052 0 r
.8251 .13102 m
.82383 .13116 L
s
1 .613 0 r
.8251 .13102 m
.81504 .14215 L
s
1 .579 0 r
.8251 .13102 m
.8157 .14163 L
s
1 .596 0 r
.8251 .13102 m
.81535 .14186 L
s
1 .588 0 r
.8251 .13102 m
.8156 .14184 L
s
1 .585 0 r
.8251 .13102 m
.81552 .14166 L
s
1 .604 0 r
.8251 .13102 m
.81518 .14198 L
s
1 .575 0 r
.82383 .13116 m
.81504 .14215 L
s
1 .541 0 r
.82383 .13116 m
.8157 .14163 L
s
1 .558 0 r
.82383 .13116 m
.81535 .14186 L
s
1 .551 0 r
.82383 .13116 m
.8156 .14184 L
s
1 .547 0 r
.82383 .13116 m
.81552 .14166 L
s
1 .566 0 r
.82383 .13116 m
.81518 .14198 L
s
1 .034 0 r
.81504 .14215 m
.8157 .14163 L
s
1 .017 0 r
.81504 .14215 m
.81535 .14186 L
s
1 .026 0 r
.81504 .14215 m
.8156 .14184 L
s
1 .028 0 r
.81504 .14215 m
.81552 .14166 L
s
1 .009 0 r
.81504 .14215 m
.81518 .14198 L
s
.467 1 0 r
.81504 .14215 m
.8477 .1606 L
s
.459 1 0 r
.81504 .14215 m
.84797 .16056 L
s
.469 1 0 r
.81504 .14215 m
.84759 .16073 L
s
.459 1 0 r
.81504 .14215 m
.84785 .16077 L
s
.458 1 0 r
.81504 .14215 m
.84777 .16094 L
s
.465 1 0 r
.81504 .14215 m
.84758 .16092 L
s
.292 1 0 r
.81504 .14215 m
.84488 .17141 L
s
.278 1 0 r
.81504 .14215 m
.84507 .17172 L
s
.283 1 0 r
.81504 .14215 m
.84503 .17161 L
s
.287 1 0 r
.81504 .14215 m
.84501 .17147 L
s
.286 1 0 r
.81504 .14215 m
.84489 .17161 L
s
.288 1 0 r
.81504 .14215 m
.84472 .17173 L
s
1 .017 0 r
.8157 .14163 m
.81535 .14186 L
s
1 .01 0 r
.8157 .14163 m
.8156 .14184 L
s
1 .008 0 r
.8157 .14163 m
.81552 .14166 L
s
1 .026 0 r
.8157 .14163 m
.81518 .14198 L
s
.48 1 0 r
.8157 .14163 m
.8477 .1606 L
s
.471 1 0 r
.8157 .14163 m
.84797 .16056 L
s
.481 1 0 r
.8157 .14163 m
.84759 .16073 L
s
.471 1 0 r
.8157 .14163 m
.84785 .16077 L
s
.8157 .14163 m
.84777 .16094 L
s
.477 1 0 r
.8157 .14163 m
.84758 .16092 L
s
.296 1 0 r
.8157 .14163 m
.84488 .17141 L
s
.282 1 0 r
.8157 .14163 m
.84507 .17172 L
s
.286 1 0 r
.8157 .14163 m
.84503 .17161 L
s
.291 1 0 r
.8157 .14163 m
.84501 .17147 L
s
.29 1 0 r
.8157 .14163 m
.84489 .17161 L
s
.291 1 0 r
.8157 .14163 m
.84472 .17173 L
s
1 .01 0 r
.81535 .14186 m
.8156 .14184 L
s
1 .011 0 r
.81535 .14186 m
.81552 .14166 L
s
1 .009 0 r
.81535 .14186 m
.81518 .14198 L
s
.472 1 0 r
.81535 .14186 m
.8477 .1606 L
s
.463 1 0 r
.81535 .14186 m
.84797 .16056 L
s
.473 1 0 r
.81535 .14186 m
.84759 .16073 L
s
.463 1 0 r
.81535 .14186 m
.84785 .16077 L
s
.81535 .14186 m
.84777 .16094 L
s
.47 1 0 r
.81535 .14186 m
.84758 .16092 L
s
.293 1 0 r
.81535 .14186 m
.84488 .17141 L
s
.278 1 0 r
.81535 .14186 m
.84507 .17172 L
s
.283 1 0 r
.81535 .14186 m
.84503 .17161 L
s
.288 1 0 r
.81535 .14186 m
.84501 .17147 L
s
.287 1 0 r
.81535 .14186 m
.84489 .17161 L
s
.288 1 0 r
.81535 .14186 m
.84472 .17173 L
s
1 .008 0 r
.8156 .14184 m
.81552 .14166 L
s
1 .018 0 r
.8156 .14184 m
.81518 .14198 L
s
.481 1 0 r
.8156 .14184 m
.8477 .1606 L
s
.472 1 0 r
.8156 .14184 m
.84797 .16056 L
s
.482 1 0 r
.8156 .14184 m
.84759 .16073 L
s
.472 1 0 r
.8156 .14184 m
.84785 .16077 L
s
.471 1 0 r
.8156 .14184 m
.84777 .16094 L
s
.478 1 0 r
.8156 .14184 m
.84758 .16092 L
s
.299 1 0 r
.8156 .14184 m
.84488 .17141 L
s
.285 1 0 r
.8156 .14184 m
.84507 .17172 L
s
.29 1 0 r
.8156 .14184 m
.84503 .17161 L
s
.294 1 0 r
.8156 .14184 m
.84501 .17147 L
s
.8156 .14184 m
.84489 .17161 L
s
.295 1 0 r
.8156 .14184 m
.84472 .17173 L
s
1 .019 0 r
.81552 .14166 m
.81518 .14198 L
s
.474 1 0 r
.81552 .14166 m
.8477 .1606 L
s
.465 1 0 r
.81552 .14166 m
.84797 .16056 L
s
.475 1 0 r
.81552 .14166 m
.84759 .16073 L
s
.465 1 0 r
.81552 .14166 m
.84785 .16077 L
s
.81552 .14166 m
.84777 .16094 L
s
.471 1 0 r
.81552 .14166 m
.84758 .16092 L
s
.292 1 0 r
.81552 .14166 m
.84488 .17141 L
s
.277 1 0 r
.81552 .14166 m
.84507 .17172 L
s
.282 1 0 r
.81552 .14166 m
.84503 .17161 L
s
.287 1 0 r
.81552 .14166 m
.84501 .17147 L
s
.286 1 0 r
.81552 .14166 m
.84489 .17161 L
s
.287 1 0 r
.81552 .14166 m
.84472 .17173 L
s
.469 1 0 r
.81518 .14198 m
.8477 .1606 L
s
.46 1 0 r
.81518 .14198 m
.84797 .16056 L
s
.47 1 0 r
.81518 .14198 m
.84759 .16073 L
s
.46 1 0 r
.81518 .14198 m
.84785 .16077 L
s
.81518 .14198 m
.84777 .16094 L
s
.466 1 0 r
.81518 .14198 m
.84758 .16092 L
s
.292 1 0 r
.81518 .14198 m
.84488 .17141 L
s
.277 1 0 r
.81518 .14198 m
.84507 .17172 L
s
.282 1 0 r
.81518 .14198 m
.84503 .17161 L
s
.286 1 0 r
.81518 .14198 m
.84501 .17147 L
s
.81518 .14198 m
.84489 .17161 L
s
.287 1 0 r
.81518 .14198 m
.84472 .17173 L
s
1 .05 0 r
.59881 .05981 m
.59977 .06056 L
s
1 .024 0 r
.59881 .05981 m
.59928 .06016 L
s
1 .647 0 r
.59881 .05981 m
.60088 .0755 L
s
1 .719 0 r
.59881 .05981 m
.60051 .07733 L
s
1 .67 0 r
.59881 .05981 m
.60072 .0761 L
s
1 .651 0 r
.59881 .05981 m
.60067 .07563 L
s
1 .657 0 r
.59881 .05981 m
.60097 .07575 L
s
1 .641 0 r
.59881 .05981 m
.60054 .07541 L
s
1 .026 0 r
.59977 .06056 m
.59928 .06016 L
s
1 .612 0 r
.59977 .06056 m
.60088 .0755 L
s
1 .686 0 r
.59977 .06056 m
.60051 .07733 L
s
1 .636 0 r
.59977 .06056 m
.60072 .0761 L
s
1 .617 0 r
.59977 .06056 m
.60067 .07563 L
s
1 .623 0 r
.59977 .06056 m
.60097 .07575 L
s
1 .608 0 r
.59977 .06056 m
.60054 .07541 L
s
1 .63 0 r
.59928 .06016 m
.60088 .0755 L
s
1 .703 0 r
.59928 .06016 m
.60051 .07733 L
s
1 .654 0 r
.59928 .06016 m
.60072 .0761 L
s
1 .634 0 r
.59928 .06016 m
.60067 .07563 L
s
1 .641 0 r
.59928 .06016 m
.60097 .07575 L
s
1 .625 0 r
.59928 .06016 m
.60054 .07541 L
s
1 .057 0 r
.55395 .08619 m
.55262 .08662 L
s
1 .028 0 r
.55395 .08619 m
.5534 .08658 L
s
1 .64 0 r
.55395 .08619 m
.55415 .10186 L
s
1 .765 0 r
.55395 .08619 m
.55411 .10492 L
s
1 .64 0 r
.55395 .08619 m
.55402 .10185 L
s
1 .648 0 r
.55395 .08619 m
.55405 .10204 L
s
1 .645 0 r
.55395 .08619 m
.55423 .10197 L
s
1 .651 0 r
.55395 .08619 m
.55419 .10212 L
s
1 .032 0 r
.55262 .08662 m
.5534 .08658 L
s
1 .626 0 r
.55262 .08662 m
.55415 .10186 L
s
1 .75 0 r
.55262 .08662 m
.55411 .10492 L
s
1 .625 0 r
.55262 .08662 m
.55402 .10185 L
s
1 .633 0 r
.55262 .08662 m
.55405 .10204 L
s
1 .631 0 r
.55262 .08662 m
.55423 .10197 L
s
1 .636 0 r
.55262 .08662 m
.55419 .10212 L
s
1 .625 0 r
.5534 .08658 m
.55415 .10186 L
s
1 .75 0 r
.5534 .08658 m
.55411 .10492 L
s
1 .624 0 r
.5534 .08658 m
.55402 .10185 L
s
1 .632 0 r
.5534 .08658 m
.55405 .10204 L
s
1 .63 0 r
.5534 .08658 m
.55423 .10197 L
s
1 .636 0 r
.5534 .08658 m
.55419 .10212 L
s
1 .027 0 r
.70778 .06223 m
.70775 .06158 L
s
1 .048 0 r
.70778 .06223 m
.70746 .06338 L
s
1 .058 0 r
.70778 .06223 m
.70697 .06339 L
s
1 .118 0 r
.70778 .06223 m
.70686 .06496 L
s
1 .106 0 r
.70778 .06223 m
.70652 .0645 L
s
1 .846 0 r
.70778 .06223 m
.69482 .07838 L
s
1 .802 0 r
.70778 .06223 m
.69522 .07732 L
s
1 .783 0 r
.70778 .06223 m
.69539 .07687 L
s
1 .851 0 r
.70778 .06223 m
.69443 .07824 L
s
1 .841 0 r
.70778 .06223 m
.6943 .07778 L
s
1 .78 0 r
.70778 .06223 m
.69509 .07651 L
s
1 .557 0 r
.70778 .06223 m
.7193 .05494 L
s
1 .595 0 r
.70778 .06223 m
.72032 .05483 L
s
1 .6 0 r
.70778 .06223 m
.72011 .05428 L
s
1 .583 0 r
.70778 .06223 m
.71954 .05416 L
s
1 .561 0 r
.70778 .06223 m
.71904 .0544 L
s
1 .571 0 r
.70778 .06223 m
.71984 .05517 L
s
1 .074 0 r
.70775 .06158 m
.70746 .06338 L
s
1 .081 0 r
.70775 .06158 m
.70697 .06339 L
s
1 .143 0 r
.70775 .06158 m
.70686 .06496 L
s
1 .129 0 r
.70775 .06158 m
.70652 .0645 L
s
1 .866 0 r
.70775 .06158 m
.69482 .07838 L
s
1 .822 0 r
.70775 .06158 m
.69522 .07732 L
s
1 .803 0 r
.70775 .06158 m
.69539 .07687 L
s
1 .871 0 r
.70775 .06158 m
.69443 .07824 L
s
1 .86 0 r
.70775 .06158 m
.6943 .07778 L
s
1 .8 0 r
.70775 .06158 m
.69509 .07651 L
s
1 .544 0 r
.70775 .06158 m
.7193 .05494 L
s
1 .583 0 r
.70775 .06158 m
.72032 .05483 L
s
1 .586 0 r
.70775 .06158 m
.72011 .05428 L
s
1 .569 0 r
.70775 .06158 m
.71954 .05416 L
s
1 .547 0 r
.70775 .06158 m
.71904 .0544 L
s
1 .559 0 r
.70775 .06158 m
.71984 .05517 L
s
1 .02 0 r
.70746 .06338 m
.70697 .06339 L
s
1 .069 0 r
.70746 .06338 m
.70686 .06496 L
s
1 .06 0 r
.70746 .06338 m
.70652 .0645 L
s
1 .802 0 r
.70746 .06338 m
.69482 .07838 L
s
1 .758 0 r
.70746 .06338 m
.69522 .07732 L
s
1 .74 0 r
.70746 .06338 m
.69539 .07687 L
s
1 .807 0 r
.70746 .06338 m
.69443 .07824 L
s
1 .797 0 r
.70746 .06338 m
.6943 .07778 L
s
1 .737 0 r
.70746 .06338 m
.69509 .07651 L
s
1 .594 0 r
.70746 .06338 m
.7193 .05494 L
s
1 .631 0 r
.70746 .06338 m
.72032 .05483 L
s
1 .637 0 r
.70746 .06338 m
.72011 .05428 L
s
1 .621 0 r
.70746 .06338 m
.71954 .05416 L
s
1 .599 0 r
.70746 .06338 m
.71904 .0544 L
s
1 .607 0 r
.70746 .06338 m
.71984 .05517 L
s
1 .064 0 r
.70697 .06339 m
.70686 .06496 L
s
1 .049 0 r
.70697 .06339 m
.70652 .0645 L
s
1 .788 0 r
.70697 .06339 m
.69482 .07838 L
s
1 .745 0 r
.70697 .06339 m
.69522 .07732 L
s
1 .726 0 r
.70697 .06339 m
.69539 .07687 L
s
1 .794 0 r
.70697 .06339 m
.69443 .07824 L
s
1 .783 0 r
.70697 .06339 m
.6943 .07778 L
s
1 .723 0 r
.70697 .06339 m
.69509 .07651 L
s
1 .611 0 r
.70697 .06339 m
.7193 .05494 L
s
1 .648 0 r
.70697 .06339 m
.72032 .05483 L
s
1 .653 0 r
.70697 .06339 m
.72011 .05428 L
s
1 .637 0 r
.70697 .06339 m
.71954 .05416 L
s
1 .615 0 r
.70697 .06339 m
.71904 .0544 L
s
1 .624 0 r
.70697 .06339 m
.71984 .05517 L
s
1 .024 0 r
.70686 .06496 m
.70652 .0645 L
s
1 .737 0 r
.70686 .06496 m
.69482 .07838 L
s
1 .694 0 r
.70686 .06496 m
.69522 .07732 L
s
1 .675 0 r
.70686 .06496 m
.69539 .07687 L
s
1 .743 0 r
.70686 .06496 m
.69443 .07824 L
s
1 .733 0 r
.70686 .06496 m
.6943 .07778 L
s
1 .674 0 r
.70686 .06496 m
.69509 .07651 L
s
1 .653 0 r
.70686 .06496 m
.7193 .05494 L
s
1 .688 0 r
.70686 .06496 m
.72032 .05483 L
s
1 .695 0 r
.70686 .06496 m
.72011 .05428 L
s
1 .681 0 r
.70686 .06496 m
.71954 .05416 L
s
1 .659 0 r
.70686 .06496 m
.71904 .0544 L
s
1 .664 0 r
.70686 .06496 m
.71984 .05517 L
s
1 .742 0 r
.70652 .0645 m
.69482 .07838 L
s
1 .698 0 r
.70652 .0645 m
.69522 .07732 L
s
1 .68 0 r
.70652 .0645 m
.69539 .07687 L
s
1 .748 0 r
.70652 .0645 m
.69443 .07824 L
s
1 .737 0 r
.70652 .0645 m
.6943 .07778 L
s
1 .677 0 r
.70652 .0645 m
.69509 .07651 L
s
1 .652 0 r
.70652 .0645 m
.7193 .05494 L
s
1 .688 0 r
.70652 .0645 m
.72032 .05483 L
s
1 .695 0 r
.70652 .0645 m
.72011 .05428 L
s
1 .679 0 r
.70652 .0645 m
.71954 .05416 L
s
1 .657 0 r
.70652 .0645 m
.71904 .0544 L
s
1 .664 0 r
.70652 .0645 m
.71984 .05517 L
s
1 .028 0 r
.69188 .09614 m
.69255 .09628 L
s
1 .058 0 r
.69188 .09614 m
.69269 .09729 L
s
1 .024 0 r
.69188 .09614 m
.69186 .09673 L
s
1 .037 0 r
.69188 .09614 m
.69239 .09688 L
s
1 .083 0 r
.69188 .09614 m
.69179 .09817 L
s
1 .752 0 r
.69188 .09614 m
.67873 .10902 L
s
1 .814 0 r
.69188 .09614 m
.67801 .11043 L
s
1 .75 0 r
.69188 .09614 m
.67904 .10926 L
s
1 .745 0 r
.69188 .09614 m
.67939 .10943 L
s
1 .845 0 r
.69188 .09614 m
.67779 .11127 L
s
1 .809 0 r
.69188 .09614 m
.67845 .11067 L
s
1 .544 0 r
.69188 .09614 m
.70453 .09201 L
s
1 .565 0 r
.69188 .09614 m
.70515 .09228 L
s
1 .534 0 r
.69188 .09614 m
.70449 .09271 L
s
1 .517 0 r
.69188 .09614 m
.70398 .09245 L
s
1 .558 0 r
.69188 .09614 m
.70515 .09295 L
s
1 .527 0 r
.69188 .09614 m
.70445 .09326 L
s
1 .042 0 r
.69255 .09628 m
.69269 .09729 L
s
1 .034 0 r
.69255 .09628 m
.69186 .09673 L
s
1 .025 0 r
.69255 .09628 m
.69239 .09688 L
s
1 .083 0 r
.69255 .09628 m
.69179 .09817 L
s
1 .768 0 r
.69255 .09628 m
.67873 .10902 L
s
1 .829 0 r
.69255 .09628 m
.67801 .11043 L
s
1 .766 0 r
.69255 .09628 m
.67904 .10926 L
s
1 .76 0 r
.69255 .09628 m
.67939 .10943 L
s
1 .86 0 r
.69255 .09628 m
.67779 .11127 L
s
1 .823 0 r
.69255 .09628 m
.67845 .11067 L
s
1 .52 0 r
.69255 .09628 m
.70453 .09201 L
s
1 .54 0 r
.69255 .09628 m
.70515 .09228 L
s
1 .509 0 r
.69255 .09628 m
.70449 .09271 L
s
1 .492 0 r
.69255 .09628 m
.70398 .09245 L
s
1 .533 0 r
.69255 .09628 m
.70515 .09295 L
s
1 .502 0 r
.69255 .09628 m
.70445 .09326 L
s
1 .041 0 r
.69269 .09729 m
.69186 .09673 L
s
1 .021 0 r
.69269 .09729 m
.69239 .09688 L
s
1 .051 0 r
.69269 .09729 m
.69179 .09817 L
s
1 .745 0 r
.69269 .09729 m
.67873 .10902 L
s
1 .805 0 r
.69269 .09729 m
.67801 .11043 L
s
1 .742 0 r
.69269 .09729 m
.67904 .10926 L
s
1 .736 0 r
.69269 .09729 m
.67939 .10943 L
s
1 .835 0 r
.69269 .09729 m
.67779 .11127 L
s
1 .798 0 r
.69269 .09729 m
.67845 .11067 L
s
1 .53 0 r
.69269 .09729 m
.70453 .09201 L
s
1 .549 0 r
.69269 .09729 m
.70515 .09228 L
s
1 .517 0 r
.69269 .09729 m
.70449 .09271 L
s
1 .502 0 r
.69269 .09729 m
.70398 .09245 L
s
1 .539 0 r
.69269 .09729 m
.70515 .09295 L
s
1 .508 0 r
.69269 .09729 m
.70445 .09326 L
s
1 .023 0 r
.69186 .09673 m
.69239 .09688 L
s
1 .059 0 r
.69186 .09673 m
.69179 .09817 L
s
1 .735 0 r
.69186 .09673 m
.67873 .10902 L
s
1 .796 0 r
.69186 .09673 m
.67801 .11043 L
s
1 .732 0 r
.69186 .09673 m
.67904 .10926 L
s
1 .727 0 r
.69186 .09673 m
.67939 .10943 L
s
1 .827 0 r
.69186 .09673 m
.67779 .11127 L
s
1 .79 0 r
.69186 .09673 m
.67845 .11067 L
s
1 .553 0 r
.69186 .09673 m
.70453 .09201 L
s
1 .573 0 r
.69186 .09673 m
.70515 .09228 L
s
1 .542 0 r
.69186 .09673 m
.70449 .09271 L
s
1 .525 0 r
.69186 .09673 m
.70398 .09245 L
s
1 .565 0 r
.69186 .09673 m
.70515 .09295 L
s
1 .534 0 r
.69186 .09673 m
.70445 .09326 L
s
1 .058 0 r
.69239 .09688 m
.69179 .09817 L
s
1 .747 0 r
.69239 .09688 m
.67873 .10902 L
s
1 .808 0 r
.69239 .09688 m
.67801 .11043 L
s
1 .744 0 r
.69239 .09688 m
.67904 .10926 L
s
1 .738 0 r
.69239 .09688 m
.67939 .10943 L
s
1 .838 0 r
.69239 .09688 m
.67779 .11127 L
s
1 .801 0 r
.69239 .09688 m
.67845 .11067 L
s
1 .534 0 r
.69239 .09688 m
.70453 .09201 L
s
1 .554 0 r
.69239 .09688 m
.70515 .09228 L
s
1 .523 0 r
.69239 .09688 m
.70449 .09271 L
s
1 .507 0 r
.69239 .09688 m
.70398 .09245 L
s
1 .546 0 r
.69239 .09688 m
.70515 .09295 L
s
1 .515 0 r
.69239 .09688 m
.70445 .09326 L
s
1 .694 0 r
.69179 .09817 m
.67873 .10902 L
s
1 .754 0 r
.69179 .09817 m
.67801 .11043 L
s
1 .69 0 r
.69179 .09817 m
.67904 .10926 L
s
1 .684 0 r
.69179 .09817 m
.67939 .10943 L
s
1 .784 0 r
.69179 .09817 m
.67779 .11127 L
s
1 .747 0 r
.69179 .09817 m
.67845 .11067 L
s
1 .578 0 r
.69179 .09817 m
.70453 .09201 L
s
1 .597 0 r
.69179 .09817 m
.70515 .09228 L
s
1 .565 0 r
.69179 .09817 m
.70449 .09271 L
s
1 .55 0 r
.69179 .09817 m
.70398 .09245 L
s
1 .586 0 r
.69179 .09817 m
.70515 .09295 L
s
1 .555 0 r
.69179 .09817 m
.70445 .09326 L
s
1 .013 0 r
.55045 .08098 m
.55022 .08077 L
s
1 .009 0 r
.55045 .08098 m
.55024 .08101 L
s
0 1 .44 r
.55045 .08098 m
.6083 .06612 L
s
0 1 .448 r
.55045 .08098 m
.60841 .06577 L
s
0 1 .449 r
.55045 .08098 m
.60859 .06644 L
s
0 1 .366 r
.55045 .08098 m
.60764 .0719 L
s
0 1 .437 r
.55045 .08098 m
.60826 .06636 L
s
0 1 .441 r
.55045 .08098 m
.60844 .06666 L
s
1 .547 0 r
.55045 .08098 m
.56334 .08463 L
s
1 .552 0 r
.55045 .08098 m
.56337 .08493 L
s
1 .617 0 r
.55045 .08098 m
.56346 .08864 L
s
1 .568 0 r
.55045 .08098 m
.56336 .08616 L
s
1 .612 0 r
.55045 .08098 m
.56335 .0886 L
s
1 .548 0 r
.55045 .08098 m
.56331 .08476 L
s
.183 1 0 r
.55045 .08098 m
.50692 .09002 L
s
.187 1 0 r
.55045 .08098 m
.50686 .0893 L
s
.181 1 0 r
.55045 .08098 m
.50683 .08983 L
s
0 1 .154 r
.55045 .08098 m
.49984 .09572 L
s
0 1 .151 r
.55045 .08098 m
.49995 .09581 L
s
0 1 .161 r
.55045 .08098 m
.49976 .09602 L
s
0 1 .159 r
.55045 .08098 m
.49977 .09591 L
s
0 1 .158 r
.55045 .08098 m
.49971 .09567 L
s
0 1 .153 r
.55045 .08098 m
.49993 .09597 L
s
1 .01 0 r
.55022 .08077 m
.55024 .08101 L
s
0 1 .448 r
.55022 .08077 m
.6083 .06612 L
s
0 1 .455 r
.55022 .08077 m
.60841 .06577 L
s
0 1 .456 r
.55022 .08077 m
.60859 .06644 L
s
0 1 .374 r
.55022 .08077 m
.60764 .0719 L
s
0 1 .444 r
.55022 .08077 m
.60826 .06636 L
s
0 1 .448 r
.55022 .08077 m
.60844 .06666 L
s
1 .559 0 r
.55022 .08077 m
.56334 .08463 L
s
1 .563 0 r
.55022 .08077 m
.56337 .08493 L
s
1 .629 0 r
.55022 .08077 m
.56346 .08864 L
s
1 .58 0 r
.55022 .08077 m
.56336 .08616 L
s
1 .625 0 r
.55022 .08077 m
.56335 .0886 L
s
1 .559 0 r
.55022 .08077 m
.56331 .08476 L
s
.191 1 0 r
.55022 .08077 m
.50692 .09002 L
s
.194 1 0 r
.55022 .08077 m
.50686 .0893 L
s
.189 1 0 r
.55022 .08077 m
.50683 .08983 L
s
0 1 .147 r
.55022 .08077 m
.49984 .09572 L
s
0 1 .144 r
.55022 .08077 m
.49995 .09581 L
s
0 1 .154 r
.55022 .08077 m
.49976 .09602 L
s
0 1 .152 r
.55022 .08077 m
.49977 .09591 L
s
.55022 .08077 m
.49971 .09567 L
s
0 1 .147 r
.55022 .08077 m
.49993 .09597 L
s
0 1 .449 r
.55024 .08101 m
.6083 .06612 L
s
0 1 .457 r
.55024 .08101 m
.60841 .06577 L
s
.55024 .08101 m
.60859 .06644 L
s
0 1 .375 r
.55024 .08101 m
.60764 .0719 L
s
0 1 .445 r
.55024 .08101 m
.60826 .06636 L
s
0 1 .449 r
.55024 .08101 m
.60844 .06666 L
s
1 .555 0 r
.55024 .08101 m
.56334 .08463 L
s
1 .56 0 r
.55024 .08101 m
.56337 .08493 L
s
1 .624 0 r
.55024 .08101 m
.56346 .08864 L
s
1 .576 0 r
.55024 .08101 m
.56336 .08616 L
s
1 .619 0 r
.55024 .08101 m
.56335 .0886 L
s
1 .555 0 r
.55024 .08101 m
.56331 .08476 L
s
.192 1 0 r
.55024 .08101 m
.50692 .09002 L
s
.195 1 0 r
.55024 .08101 m
.50686 .0893 L
s
.19 1 0 r
.55024 .08101 m
.50683 .08983 L
s
0 1 .145 r
.55024 .08101 m
.49984 .09572 L
s
0 1 .142 r
.55024 .08101 m
.49995 .09581 L
s
0 1 .152 r
.55024 .08101 m
.49976 .09602 L
s
0 1 .15 r
.55024 .08101 m
.49977 .09591 L
s
.55024 .08101 m
.49971 .09567 L
s
0 1 .145 r
.55024 .08101 m
.49993 .09597 L
s
1 .022 0 r
.62133 .04178 m
.62097 .04217 L
s
1 .037 0 r
.62133 .04178 m
.62043 .04165 L
s
1 .02 0 r
.62133 .04178 m
.62083 .04172 L
s
1 .061 0 r
.62133 .04178 m
.61999 .04115 L
s
1 .045 0 r
.62133 .04178 m
.62037 .04125 L
s
1 .707 0 r
.62133 .04178 m
.63322 .02923 L
s
1 .74 0 r
.62133 .04178 m
.63387 .02872 L
s
1 .727 0 r
.62133 .04178 m
.63282 .02819 L
s
1 .719 0 r
.62133 .04178 m
.63379 .02936 L
s
1 .73 0 r
.62133 .04178 m
.63315 .0284 L
s
1 .727 0 r
.62133 .04178 m
.63338 .02871 L
s
1 .783 0 r
.62133 .04178 m
.61421 .05958 L
s
1 .781 0 r
.62133 .04178 m
.61395 .05942 L
s
1 .85 0 r
.62133 .04178 m
.61298 .06084 L
s
1 .79 0 r
.62133 .04178 m
.61329 .05936 L
s
1 .775 0 r
.62133 .04178 m
.6136 .05911 L
s
1 .789 0 r
.62133 .04178 m
.61367 .0595 L
s
1 .031 0 r
.62097 .04217 m
.62043 .04165 L
s
1 .019 0 r
.62097 .04217 m
.62083 .04172 L
s
1 .058 0 r
.62097 .04217 m
.61999 .04115 L
s
1 .045 0 r
.62097 .04217 m
.62037 .04125 L
s
1 .728 0 r
.62097 .04217 m
.63322 .02923 L
s
1 .762 0 r
.62097 .04217 m
.63387 .02872 L
s
1 .749 0 r
.62097 .04217 m
.63282 .02819 L
s
1 .741 0 r
.62097 .04217 m
.63379 .02936 L
s
1 .751 0 r
.62097 .04217 m
.63315 .0284 L
s
1 .748 0 r
.62097 .04217 m
.63338 .02871 L
s
1 .763 0 r
.62097 .04217 m
.61421 .05958 L
s
1 .761 0 r
.62097 .04217 m
.61395 .05942 L
s
1 .83 0 r
.62097 .04217 m
.61298 .06084 L
s
1 .769 0 r
.62097 .04217 m
.61329 .05936 L
s
1 .755 0 r
.62097 .04217 m
.6136 .05911 L
s
1 .768 0 r
.62097 .04217 m
.61367 .0595 L
s
1 .017 0 r
.62043 .04165 m
.62083 .04172 L
s
1 .027 0 r
.62043 .04165 m
.61999 .04115 L
s
1 .017 0 r
.62043 .04165 m
.62037 .04125 L
s
1 .728 0 r
.62043 .04165 m
.63322 .02923 L
s
1 .762 0 r
.62043 .04165 m
.63387 .02872 L
s
1 .747 0 r
.62043 .04165 m
.63282 .02819 L
s
1 .742 0 r
.62043 .04165 m
.63379 .02936 L
s
1 .75 0 r
.62043 .04165 m
.63315 .0284 L
s
1 .748 0 r
.62043 .04165 m
.63338 .02871 L
s
1 .775 0 r
.62043 .04165 m
.61421 .05958 L
s
1 .773 0 r
.62043 .04165 m
.61395 .05942 L
s
1 .841 0 r
.62043 .04165 m
.61298 .06084 L
s
1 .78 0 r
.62043 .04165 m
.61329 .05936 L
s
1 .766 0 r
.62043 .04165 m
.6136 .05911 L
s
1 .78 0 r
.62043 .04165 m
.61367 .0595 L
s
1 .042 0 r
.62083 .04172 m
.61999 .04115 L
s
1 .027 0 r
.62083 .04172 m
.62037 .04125 L
s
1 .719 0 r
.62083 .04172 m
.63322 .02923 L
s
1 .752 0 r
.62083 .04172 m
.63387 .02872 L
s
1 .738 0 r
.62083 .04172 m
.63282 .02819 L
s
1 .732 0 r
.62083 .04172 m
.63379 .02936 L
s
1 .741 0 r
.62083 .04172 m
.63315 .0284 L
s
1 .739 0 r
.62083 .04172 m
.63338 .02871 L
s
1 .778 0 r
.62083 .04172 m
.61421 .05958 L
s
1 .776 0 r
.62083 .04172 m
.61395 .05942 L
s
1 .845 0 r
.62083 .04172 m
.61298 .06084 L
s
1 .784 0 r
.62083 .04172 m
.61329 .05936 L
s
1 .77 0 r
.62083 .04172 m
.6136 .05911 L
s
1 .783 0 r
.62083 .04172 m
.61367 .0595 L
s
1 .016 0 r
.61999 .04115 m
.62037 .04125 L
s
1 .728 0 r
.61999 .04115 m
.63322 .02923 L
s
1 .761 0 r
.61999 .04115 m
.63387 .02872 L
s
1 .745 0 r
.61999 .04115 m
.63282 .02819 L
s
1 .742 0 r
.61999 .04115 m
.63379 .02936 L
s
1 .749 0 r
.61999 .04115 m
.63315 .0284 L
s
1 .747 0 r
.61999 .04115 m
.63338 .02871 L
s
1 .789 0 r
.61999 .04115 m
.61421 .05958 L
s
1 .786 0 r
.61999 .04115 m
.61395 .05942 L
s
1 .854 0 r
.61999 .04115 m
.61298 .06084 L
s
1 .793 0 r
.61999 .04115 m
.61329 .05936 L
s
1 .779 0 r
.61999 .04115 m
.6136 .05911 L
s
1 .793 0 r
.61999 .04115 m
.61367 .0595 L
s
1 .719 0 r
.62037 .04125 m
.63322 .02923 L
s
1 .752 0 r
.62037 .04125 m
.63387 .02872 L
s
1 .737 0 r
.62037 .04125 m
.63282 .02819 L
s
1 .732 0 r
.62037 .04125 m
.63379 .02936 L
s
1 .74 0 r
.62037 .04125 m
.63315 .0284 L
s
1 .738 0 r
.62037 .04125 m
.63338 .02871 L
s
1 .79 0 r
.62037 .04125 m
.61421 .05958 L
s
1 .788 0 r
.62037 .04125 m
.61395 .05942 L
s
1 .856 0 r
.62037 .04125 m
.61298 .06084 L
s
1 .795 0 r
.62037 .04125 m
.61329 .05936 L
s
1 .781 0 r
.62037 .04125 m
.6136 .05911 L
s
1 .794 0 r
.62037 .04125 m
.61367 .0595 L
s
1 .059 0 r
.64858 .02997 m
.64786 .03123 L
s
1 .018 0 r
.64858 .02997 m
.64814 .03 L
s
1 .061 0 r
.64858 .02997 m
.64732 .03075 L
s
1 .047 0 r
.64858 .02997 m
.64783 .03083 L
s
1 .041 0 r
.64858 .02997 m
.64764 .03032 L
s
1 .628 0 r
.64858 .02997 m
.63322 .02923 L
s
1 .603 0 r
.64858 .02997 m
.63387 .02872 L
s
1 .648 0 r
.64858 .02997 m
.63282 .02819 L
s
1 .605 0 r
.64858 .02997 m
.63379 .02936 L
s
1 .634 0 r
.64858 .02997 m
.63315 .0284 L
s
1 .623 0 r
.64858 .02997 m
.63338 .02871 L
s
1 .754 0 r
.64858 .02997 m
.65764 .04606 L
s
1 .745 0 r
.64858 .02997 m
.65839 .04534 L
s
1 .734 0 r
.64858 .02997 m
.65847 .04497 L
s
1 .751 0 r
.64858 .02997 m
.65814 .04565 L
s
1 .75 0 r
.64858 .02997 m
.65902 .04507 L
s
1 .756 0 r
.64858 .02997 m
.65886 .04535 L
s
1 .051 0 r
.64786 .03123 m
.64814 .03 L
s
1 .029 0 r
.64786 .03123 m
.64732 .03075 L
s
1 .016 0 r
.64786 .03123 m
.64783 .03083 L
s
1 .038 0 r
.64786 .03123 m
.64764 .03032 L
s
1 .604 0 r
.64786 .03123 m
.63322 .02923 L
s
1 .581 0 r
.64786 .03123 m
.63387 .02872 L
s
1 .627 0 r
.64786 .03123 m
.63282 .02819 L
s
1 .58 0 r
.64786 .03123 m
.63379 .02936 L
s
1 .612 0 r
.64786 .03123 m
.63315 .0284 L
s
1 .6 0 r
.64786 .03123 m
.63338 .02871 L
s
1 .726 0 r
.64786 .03123 m
.65764 .04606 L
s
1 .719 0 r
.64786 .03123 m
.65839 .04534 L
s
1 .709 0 r
.64786 .03123 m
.65847 .04497 L
s
1 .724 0 r
.64786 .03123 m
.65814 .04565 L
s
1 .726 0 r
.64786 .03123 m
.65902 .04507 L
s
1 .731 0 r
.64786 .03123 m
.65886 .04535 L
s
1 .045 0 r
.64814 .03 m
.64732 .03075 L
s
1 .036 0 r
.64814 .03 m
.64783 .03083 L
s
1 .024 0 r
.64814 .03 m
.64764 .03032 L
s
1 .61 0 r
.64814 .03 m
.63322 .02923 L
s
1 .585 0 r
.64814 .03 m
.63387 .02872 L
s
1 .63 0 r
.64814 .03 m
.63282 .02819 L
s
1 .587 0 r
.64814 .03 m
.63379 .02936 L
s
1 .616 0 r
.64814 .03 m
.63315 .0284 L
s
1 .605 0 r
.64814 .03 m
.63338 .02871 L
s
1 .762 0 r
.64814 .03 m
.65764 .04606 L
s
1 .754 0 r
.64814 .03 m
.65839 .04534 L
s
1 .743 0 r
.64814 .03 m
.65847 .04497 L
s
1 .759 0 r
.64814 .03 m
.65814 .04565 L
s
.64814 .03 m
.65902 .04507 L
s
1 .765 0 r
.64814 .03 m
.65886 .04535 L
s
1 .021 0 r
.64732 .03075 m
.64783 .03083 L
s
1 .022 0 r
.64732 .03075 m
.64764 .03032 L
s
1 .579 0 r
.64732 .03075 m
.63322 .02923 L
s
1 .556 0 r
.64732 .03075 m
.63387 .02872 L
s
1 .602 0 r
.64732 .03075 m
.63282 .02819 L
s
1 .556 0 r
.64732 .03075 m
.63379 .02936 L
s
1 .587 0 r
.64732 .03075 m
.63315 .0284 L
s
1 .576 0 r
.64732 .03075 m
.63338 .02871 L
s
1 .754 0 r
.64732 .03075 m
.65764 .04606 L
s
1 .748 0 r
.64732 .03075 m
.65839 .04534 L
s
1 .738 0 r
.64732 .03075 m
.65847 .04497 L
s
1 .752 0 r
.64732 .03075 m
.65814 .04565 L
s
1 .755 0 r
.64732 .03075 m
.65902 .04507 L
s
1 .76 0 r
.64732 .03075 m
.65886 .04535 L
s
1 .022 0 r
.64783 .03083 m
.64764 .03032 L
s
1 .6 0 r
.64783 .03083 m
.63322 .02923 L
s
1 .577 0 r
.64783 .03083 m
.63387 .02872 L
s
1 .623 0 r
.64783 .03083 m
.63282 .02819 L
s
1 .577 0 r
.64783 .03083 m
.63379 .02936 L
s
1 .608 0 r
.64783 .03083 m
.63315 .0284 L
s
1 .597 0 r
.64783 .03083 m
.63338 .02871 L
s
1 .74 0 r
.64783 .03083 m
.65764 .04606 L
s
1 .733 0 r
.64783 .03083 m
.65839 .04534 L
s
1 .723 0 r
.64783 .03083 m
.65847 .04497 L
s
1 .738 0 r
.64783 .03083 m
.65814 .04565 L
s
1 .74 0 r
.64783 .03083 m
.65902 .04507 L
s
1 .745 0 r
.64783 .03083 m
.65886 .04535 L
s
1 .591 0 r
.64764 .03032 m
.63322 .02923 L
s
1 .566 0 r
.64764 .03032 m
.63387 .02872 L
s
1 .612 0 r
.64764 .03032 m
.63282 .02819 L
s
1 .567 0 r
.64764 .03032 m
.63379 .02936 L
s
1 .597 0 r
.64764 .03032 m
.63315 .0284 L
s
1 .586 0 r
.64764 .03032 m
.63338 .02871 L
s
1 .762 0 r
.64764 .03032 m
.65764 .04606 L
s
1 .755 0 r
.64764 .03032 m
.65839 .04534 L
s
1 .744 0 r
.64764 .03032 m
.65847 .04497 L
s
1 .759 0 r
.64764 .03032 m
.65814 .04565 L
s
1 .761 0 r
.64764 .03032 m
.65902 .04507 L
s
1 .766 0 r
.64764 .03032 m
.65886 .04535 L
s
1 .047 0 r
.67876 .0253 m
.67789 .02605 L
s
.67876 .0253 m
.67914 .02639 L
s
1 .043 0 r
.67876 .0253 m
.67774 .02556 L
s
1 .038 0 r
.67876 .0253 m
.67834 .02614 L
s
1 .036 0 r
.67876 .0253 m
.67875 .02618 L
s
1 .572 0 r
.67876 .0253 m
.69018 .01722 L
s
1 .542 0 r
.67876 .0253 m
.68913 .01703 L
s
1 .552 0 r
.67876 .0253 m
.68961 .01727 L
s
.67876 .0253 m
.69004 .01785 L
s
1 .464 0 r
.67876 .0253 m
.68806 .01878 L
s
1 .526 0 r
.67876 .0253 m
.68923 .0178 L
s
1 .846 0 r
.67876 .0253 m
.66885 .04347 L
s
1 .844 0 r
.67876 .0253 m
.66926 .04365 L
s
1 .895 0 r
.67876 .0253 m
.66829 .04454 L
s
1 .883 0 r
.67876 .0253 m
.66808 .0441 L
s
1 .92 0 r
.67876 .0253 m
.66768 .04492 L
s
1 .914 0 r
.67876 .0253 m
.66741 .04458 L
s
1 .053 0 r
.67789 .02605 m
.67914 .02639 L
s
1 .021 0 r
.67789 .02605 m
.67774 .02556 L
s
1 .019 0 r
.67789 .02605 m
.67834 .02614 L
s
1 .036 0 r
.67789 .02605 m
.67875 .02618 L
s
1 .618 0 r
.67789 .02605 m
.69018 .01722 L
s
1 .589 0 r
.67789 .02605 m
.68913 .01703 L
s
1 .598 0 r
.67789 .02605 m
.68961 .01727 L
s
1 .599 0 r
.67789 .02605 m
.69004 .01785 L
s
1 .511 0 r
.67789 .02605 m
.68806 .01878 L
s
1 .573 0 r
.67789 .02605 m
.68923 .0178 L
s
1 .802 0 r
.67789 .02605 m
.66885 .04347 L
s
1 .801 0 r
.67789 .02605 m
.66926 .04365 L
s
1 .851 0 r
.67789 .02605 m
.66829 .04454 L
s
1 .84 0 r
.67789 .02605 m
.66808 .0441 L
s
1 .876 0 r
.67789 .02605 m
.66768 .04492 L
s
1 .87 0 r
.67789 .02605 m
.66741 .04458 L
s
1 .066 0 r
.67914 .02639 m
.67774 .02556 L
s
1 .034 0 r
.67914 .02639 m
.67834 .02614 L
s
1 .018 0 r
.67914 .02639 m
.67875 .02618 L
s
1 .586 0 r
.67914 .02639 m
.69018 .01722 L
s
1 .559 0 r
.67914 .02639 m
.68913 .01703 L
s
1 .567 0 r
.67914 .02639 m
.68961 .01727 L
s
1 .566 0 r
.67914 .02639 m
.69004 .01785 L
s
1 .479 0 r
.67914 .02639 m
.68806 .01878 L
s
1 .542 0 r
.67914 .02639 m
.68923 .0178 L
s
1 .815 0 r
.67914 .02639 m
.66885 .04347 L
s
1 .812 0 r
.67914 .02639 m
.66926 .04365 L
s
1 .864 0 r
.67914 .02639 m
.66829 .04454 L
s
1 .853 0 r
.67914 .02639 m
.66808 .0441 L
s
1 .89 0 r
.67914 .02639 m
.66768 .04492 L
s
1 .884 0 r
.67914 .02639 m
.66741 .04458 L
s
1 .034 0 r
.67774 .02556 m
.67834 .02614 L
s
1 .048 0 r
.67774 .02556 m
.67875 .02618 L
s
1 .612 0 r
.67774 .02556 m
.69018 .01722 L
s
1 .581 0 r
.67774 .02556 m
.68913 .01703 L
s
1 .592 0 r
.67774 .02556 m
.68961 .01727 L
s
1 .593 0 r
.67774 .02556 m
.69004 .01785 L
s
1 .505 0 r
.67774 .02556 m
.68806 .01878 L
s
1 .567 0 r
.67774 .02556 m
.68923 .0178 L
s
1 .817 0 r
.67774 .02556 m
.66885 .04347 L
s
1 .816 0 r
.67774 .02556 m
.66926 .04365 L
s
1 .866 0 r
.67774 .02556 m
.66829 .04454 L
s
1 .854 0 r
.67774 .02556 m
.66808 .0441 L
s
1 .891 0 r
.67774 .02556 m
.66768 .04492 L
s
1 .884 0 r
.67774 .02556 m
.66741 .04458 L
s
1 .017 0 r
.67834 .02614 m
.67875 .02618 L
s
1 .606 0 r
.67834 .02614 m
.69018 .01722 L
s
1 .577 0 r
.67834 .02614 m
.68913 .01703 L
s
1 .586 0 r
.67834 .02614 m
.68961 .01727 L
s
.67834 .02614 m
.69004 .01785 L
s
1 .498 0 r
.67834 .02614 m
.68806 .01878 L
s
1 .561 0 r
.67834 .02614 m
.68923 .0178 L
s
1 .807 0 r
.67834 .02614 m
.66885 .04347 L
s
1 .806 0 r
.67834 .02614 m
.66926 .04365 L
s
1 .857 0 r
.67834 .02614 m
.66829 .04454 L
s
1 .845 0 r
.67834 .02614 m
.66808 .0441 L
s
1 .882 0 r
.67834 .02614 m
.66768 .04492 L
s
1 .876 0 r
.67834 .02614 m
.66741 .04458 L
s
1 .593 0 r
.67875 .02618 m
.69018 .01722 L
s
1 .565 0 r
.67875 .02618 m
.68913 .01703 L
s
1 .574 0 r
.67875 .02618 m
.68961 .01727 L
s
1 .573 0 r
.67875 .02618 m
.69004 .01785 L
s
1 .486 0 r
.67875 .02618 m
.68806 .01878 L
s
1 .548 0 r
.67875 .02618 m
.68923 .0178 L
s
1 .814 0 r
.67875 .02618 m
.66885 .04347 L
s
1 .812 0 r
.67875 .02618 m
.66926 .04365 L
s
1 .864 0 r
.67875 .02618 m
.66829 .04454 L
s
1 .852 0 r
.67875 .02618 m
.66808 .0441 L
s
1 .889 0 r
.67875 .02618 m
.66768 .04492 L
s
1 .883 0 r
.67875 .02618 m
.66741 .04458 L
s
1 .02 0 r
.69508 .02965 m
.69461 .02951 L
s
1 .041 0 r
.69508 .02965 m
.69418 .03012 L
s
1 .076 0 r
.69508 .02965 m
.69331 .03024 L
s
1 .015 0 r
.69508 .02965 m
.6951 .03002 L
s
1 .079 0 r
.69508 .02965 m
.69343 .03064 L
s
1 .546 0 r
.69508 .02965 m
.69018 .01722 L
s
1 .57 0 r
.69508 .02965 m
.68913 .01703 L
s
1 .553 0 r
.69508 .02965 m
.68961 .01727 L
s
1 .524 0 r
.69508 .02965 m
.69004 .01785 L
s
1 .528 0 r
.69508 .02965 m
.68806 .01878 L
s
1 .54 0 r
.69508 .02965 m
.68923 .0178 L
s
1 .798 0 r
.69508 .02965 m
.69596 .04917 L
s
1 .847 0 r
.69508 .02965 m
.6947 .05037 L
s
1 .835 0 r
.69508 .02965 m
.69442 .05007 L
s
1 .811 0 r
.69508 .02965 m
.69634 .04945 L
s
1 .832 0 r
.69508 .02965 m
.69502 .05 L
s
1 .811 0 r
.69508 .02965 m
.69586 .04949 L
s
1 .03 0 r
.69461 .02951 m
.69418 .03012 L
s
1 .061 0 r
.69461 .02951 m
.69331 .03024 L
s
1 .029 0 r
.69461 .02951 m
.6951 .03002 L
s
1 .067 0 r
.69461 .02951 m
.69343 .03064 L
s
1 .534 0 r
.69461 .02951 m
.69018 .01722 L
s
1 .557 0 r
.69461 .02951 m
.68913 .01703 L
s
1 .54 0 r
.69461 .02951 m
.68961 .01727 L
s
1 .512 0 r
.69461 .02951 m
.69004 .01785 L
s
1 .514 0 r
.69461 .02951 m
.68806 .01878 L
s
1 .527 0 r
.69461 .02951 m
.68923 .0178 L
s
1 .805 0 r
.69461 .02951 m
.69596 .04917 L
s
1 .852 0 r
.69461 .02951 m
.6947 .05037 L
s
1 .84 0 r
.69461 .02951 m
.69442 .05007 L
s
1 .818 0 r
.69461 .02951 m
.69634 .04945 L
s
1 .837 0 r
.69461 .02951 m
.69502 .05 L
s
1 .818 0 r
.69461 .02951 m
.69586 .04949 L
s
1 .036 0 r
.69418 .03012 m
.69331 .03024 L
s
1 .037 0 r
.69418 .03012 m
.6951 .03002 L
s
.69418 .03012 m
.69343 .03064 L
s
1 .552 0 r
.69418 .03012 m
.69018 .01722 L
s
1 .573 0 r
.69418 .03012 m
.68913 .01703 L
s
1 .557 0 r
.69418 .03012 m
.68961 .01727 L
s
1 .529 0 r
.69418 .03012 m
.69004 .01785 L
s
1 .526 0 r
.69418 .03012 m
.68806 .01878 L
s
1 .543 0 r
.69418 .03012 m
.68923 .0178 L
s
1 .782 0 r
.69418 .03012 m
.69596 .04917 L
s
1 .828 0 r
.69418 .03012 m
.6947 .05037 L
s
1 .815 0 r
.69418 .03012 m
.69442 .05007 L
s
1 .795 0 r
.69418 .03012 m
.69634 .04945 L
s
1 .813 0 r
.69418 .03012 m
.69502 .05 L
s
1 .795 0 r
.69418 .03012 m
.69586 .04949 L
s
1 .073 0 r
.69331 .03024 m
.6951 .03002 L
s
1 .017 0 r
.69331 .03024 m
.69343 .03064 L
s
1 .547 0 r
.69331 .03024 m
.69018 .01722 L
s
1 .566 0 r
.69331 .03024 m
.68913 .01703 L
s
1 .551 0 r
.69331 .03024 m
.68961 .01727 L
s
1 .524 0 r
.69331 .03024 m
.69004 .01785 L
s
1 .515 0 r
.69331 .03024 m
.68806 .01878 L
s
1 .535 0 r
.69331 .03024 m
.68923 .0178 L
s
1 .781 0 r
.69331 .03024 m
.69596 .04917 L
s
1 .824 0 r
.69331 .03024 m
.6947 .05037 L
s
1 .811 0 r
.69331 .03024 m
.69442 .05007 L
s
1 .795 0 r
.69331 .03024 m
.69634 .04945 L
s
1 .811 0 r
.69331 .03024 m
.69502 .05 L
s
1 .794 0 r
.69331 .03024 m
.69586 .04949 L
s
1 .073 0 r
.6951 .03002 m
.69343 .03064 L
s
1 .56 0 r
.6951 .03002 m
.69018 .01722 L
s
1 .584 0 r
.6951 .03002 m
.68913 .01703 L
s
1 .567 0 r
.6951 .03002 m
.68961 .01727 L
s
1 .539 0 r
.6951 .03002 m
.69004 .01785 L
s
1 .542 0 r
.6951 .03002 m
.68806 .01878 L
s
1 .554 0 r
.6951 .03002 m
.68923 .0178 L
s
1 .783 0 r
.6951 .03002 m
.69596 .04917 L
s
1 .831 0 r
.6951 .03002 m
.6947 .05037 L
s
1 .819 0 r
.6951 .03002 m
.69442 .05007 L
s
1 .796 0 r
.6951 .03002 m
.69634 .04945 L
s
1 .816 0 r
.6951 .03002 m
.69502 .05 L
s
1 .796 0 r
.6951 .03002 m
.69586 .04949 L
s
1 .564 0 r
.69343 .03064 m
.69018 .01722 L
s
1 .583 0 r
.69343 .03064 m
.68913 .01703 L
s
1 .568 0 r
.69343 .03064 m
.68961 .01727 L
s
1 .541 0 r
.69343 .03064 m
.69004 .01785 L
s
1 .532 0 r
.69343 .03064 m
.68806 .01878 L
s
1 .552 0 r
.69343 .03064 m
.68923 .0178 L
s
1 .764 0 r
.69343 .03064 m
.69596 .04917 L
s
1 .808 0 r
.69343 .03064 m
.6947 .05037 L
s
1 .795 0 r
.69343 .03064 m
.69442 .05007 L
s
1 .778 0 r
.69343 .03064 m
.69634 .04945 L
s
1 .794 0 r
.69343 .03064 m
.69502 .05 L
s
1 .777 0 r
.69343 .03064 m
.69586 .04949 L
s
1 .118 0 r
.6204 .05788 m
.62162 .05527 L
s
1 .039 0 r
.6204 .05788 m
.62071 .05699 L
s
1 .034 0 r
.6204 .05788 m
.61994 .05856 L
s
1 .06 0 r
.6204 .05788 m
.62051 .05642 L
s
1 .095 0 r
.6204 .05788 m
.62104 .05564 L
s
1 .734 0 r
.6204 .05788 m
.63208 .04424 L
s
1 .718 0 r
.6204 .05788 m
.63264 .04528 L
s
1 .757 0 r
.6204 .05788 m
.63257 .04392 L
s
1 .749 0 r
.6204 .05788 m
.63292 .04447 L
s
1 .715 0 r
.6204 .05788 m
.63183 .04463 L
s
1 .719 0 r
.6204 .05788 m
.63231 .04491 L
s
1 .742 0 r
.6204 .05788 m
.61315 .07452 L
s
1 .726 0 r
.6204 .05788 m
.61374 .07434 L
s
1 .727 0 r
.6204 .05788 m
.61403 .07449 L
s
1 .765 0 r
.6204 .05788 m
.61348 .07528 L
s
1 .757 0 r
.6204 .05788 m
.61322 .07496 L
s
1 .73 0 r
.6204 .05788 m
.61344 .07433 L
s
1 .079 0 r
.62162 .05527 m
.62071 .05699 L
s
1 .151 0 r
.62162 .05527 m
.61994 .05856 L
s
1 .065 0 r
.62162 .05527 m
.62051 .05642 L
s
1 .028 0 r
.62162 .05527 m
.62104 .05564 L
s
1 .621 0 r
.62162 .05527 m
.63208 .04424 L
s
1 .608 0 r
.62162 .05527 m
.63264 .04528 L
s
1 .644 0 r
.62162 .05527 m
.63257 .04392 L
s
1 .638 0 r
.62162 .05527 m
.63292 .04447 L
s
1 .603 0 r
.62162 .05527 m
.63183 .04463 L
s
1 .608 0 r
.62162 .05527 m
.63231 .04491 L
s
1 .859 0 r
.62162 .05527 m
.61315 .07452 L
s
1 .843 0 r
.62162 .05527 m
.61374 .07434 L
s
1 .844 0 r
.62162 .05527 m
.61403 .07449 L
s
1 .883 0 r
.62162 .05527 m
.61348 .07528 L
s
1 .875 0 r
.62162 .05527 m
.61322 .07496 L
s
1 .848 0 r
.62162 .05527 m
.61344 .07433 L
s
1 .072 0 r
.62071 .05699 m
.61994 .05856 L
s
1 .025 0 r
.62071 .05699 m
.62051 .05642 L
s
1 .056 0 r
.62071 .05699 m
.62104 .05564 L
s
1 .698 0 r
.62071 .05699 m
.63208 .04424 L
s
1 .683 0 r
.62071 .05699 m
.63264 .04528 L
s
1 .721 0 r
.62071 .05699 m
.63257 .04392 L
s
1 .714 0 r
.62071 .05699 m
.63292 .04447 L
s
1 .679 0 r
.62071 .05699 m
.63183 .04463 L
s
1 .684 0 r
.62071 .05699 m
.63231 .04491 L
s
1 .78 0 r
.62071 .05699 m
.61315 .07452 L
s
1 .764 0 r
.62071 .05699 m
.61374 .07434 L
s
1 .765 0 r
.62071 .05699 m
.61403 .07449 L
s
1 .804 0 r
.62071 .05699 m
.61348 .07528 L
s
1 .796 0 r
.62071 .05699 m
.61322 .07496 L
s
1 .769 0 r
.62071 .05699 m
.61344 .07433 L
s
1 .091 0 r
.61994 .05856 m
.62051 .05642 L
s
1 .128 0 r
.61994 .05856 m
.62104 .05564 L
s
1 .767 0 r
.61994 .05856 m
.63208 .04424 L
s
1 .751 0 r
.61994 .05856 m
.63264 .04528 L
s
1 .79 0 r
.61994 .05856 m
.63257 .04392 L
s
1 .783 0 r
.61994 .05856 m
.63292 .04447 L
s
1 .749 0 r
.61994 .05856 m
.63183 .04463 L
s
1 .753 0 r
.61994 .05856 m
.63231 .04491 L
s
1 .709 0 r
.61994 .05856 m
.61315 .07452 L
s
1 .693 0 r
.61994 .05856 m
.61374 .07434 L
s
1 .694 0 r
.61994 .05856 m
.61403 .07449 L
s
1 .732 0 r
.61994 .05856 m
.61348 .07528 L
s
1 .724 0 r
.61994 .05856 m
.61322 .07496 L
s
1 .697 0 r
.61994 .05856 m
.61344 .07433 L
s
1 .038 0 r
.62051 .05642 m
.62104 .05564 L
s
1 .687 0 r
.62051 .05642 m
.63208 .04424 L
s
1 .673 0 r
.62051 .05642 m
.63264 .04528 L
s
1 .71 0 r
.62051 .05642 m
.63257 .04392 L
s
1 .704 0 r
.62051 .05642 m
.63292 .04447 L
s
1 .668 0 r
.62051 .05642 m
.63183 .04463 L
s
1 .674 0 r
.62051 .05642 m
.63231 .04491 L
s
1 .798 0 r
.62051 .05642 m
.61315 .07452 L
s
1 .783 0 r
.62051 .05642 m
.61374 .07434 L
s
1 .784 0 r
.62051 .05642 m
.61403 .07449 L
s
1 .822 0 r
.62051 .05642 m
.61348 .07528 L
s
1 .814 0 r
.62051 .05642 m
.61322 .07496 L
s
1 .787 0 r
.62051 .05642 m
.61344 .07433 L
s
1 .649 0 r
.62104 .05564 m
.63208 .04424 L
s
1 .636 0 r
.62104 .05564 m
.63264 .04528 L
s
1 .672 0 r
.62104 .05564 m
.63257 .04392 L
s
1 .666 0 r
.62104 .05564 m
.63292 .04447 L
s
1 .63 0 r
.62104 .05564 m
.63183 .04463 L
s
1 .636 0 r
.62104 .05564 m
.63231 .04491 L
s
1 .836 0 r
.62104 .05564 m
.61315 .07452 L
s
1 .82 0 r
.62104 .05564 m
.61374 .07434 L
s
1 .821 0 r
.62104 .05564 m
.61403 .07449 L
s
1 .86 0 r
.62104 .05564 m
.61348 .07528 L
s
1 .852 0 r
.62104 .05564 m
.61322 .07496 L
s
1 .824 0 r
.62104 .05564 m
.61344 .07433 L
s
1 .139 0 r
.64409 .05073 m
.64192 .05335 L
s
1 .016 0 r
.64409 .05073 m
.64371 .05071 L
s
1 .035 0 r
.64409 .05073 m
.64457 .05003 L
s
1 .016 0 r
.64409 .05073 m
.64448 .05068 L
s
1 .033 0 r
.64409 .05073 m
.64489 .05064 L
s
1 .558 0 r
.64409 .05073 m
.63208 .04424 L
s
1 .518 0 r
.64409 .05073 m
.63264 .04528 L
s
1 .547 0 r
.64409 .05073 m
.63257 .04392 L
s
1 .524 0 r
.64409 .05073 m
.63292 .04447 L
s
1 .56 0 r
.64409 .05073 m
.63183 .04463 L
s
1 .537 0 r
.64409 .05073 m
.63231 .04491 L
s
1 .785 0 r
.64409 .05073 m
.65061 .06881 L
s
1 .743 0 r
.64409 .05073 m
.65193 .06714 L
s
1 .768 0 r
.64409 .05073 m
.65233 .06763 L
s
1 .756 0 r
.64409 .05073 m
.65213 .06739 L
s
1 .801 0 r
.64409 .05073 m
.64998 .06942 L
s
1 .756 0 r
.64409 .05073 m
.65167 .06762 L
s
1 .13 0 r
.64192 .05335 m
.64371 .05071 L
s
1 .174 0 r
.64192 .05335 m
.64457 .05003 L
s
1 .151 0 r
.64192 .05335 m
.64448 .05068 L
s
1 .164 0 r
.64192 .05335 m
.64489 .05064 L
s
1 .548 0 r
.64192 .05335 m
.63208 .04424 L
s
1 .502 0 r
.64192 .05335 m
.63264 .04528 L
s
1 .542 0 r
.64192 .05335 m
.63257 .04392 L
s
1 .517 0 r
.64192 .05335 m
.63292 .04447 L
s
1 .545 0 r
.64192 .05335 m
.63183 .04463 L
s
1 .522 0 r
.64192 .05335 m
.63231 .04491 L
s
1 .725 0 r
.64192 .05335 m
.65061 .06881 L
s
1 .696 0 r
.64192 .05335 m
.65193 .06714 L
s
1 .722 0 r
.64192 .05335 m
.65233 .06763 L
s
1 .709 0 r
.64192 .05335 m
.65213 .06739 L
s
1 .735 0 r
.64192 .05335 m
.64998 .06942 L
s
1 .706 0 r
.64192 .05335 m
.65167 .06762 L
s
1 .045 0 r
.64371 .05071 m
.64457 .05003 L
s
1 .032 0 r
.64371 .05071 m
.64448 .05068 L
s
1 .048 0 r
.64371 .05071 m
.64489 .05064 L
s
1 .543 0 r
.64371 .05071 m
.63208 .04424 L
s
1 .504 0 r
.64371 .05071 m
.63264 .04528 L
s
1 .533 0 r
.64371 .05071 m
.63257 .04392 L
s
1 .509 0 r
.64371 .05071 m
.63292 .04447 L
s
1 .545 0 r
.64371 .05071 m
.63183 .04463 L
s
1 .522 0 r
.64371 .05071 m
.63231 .04491 L
s
1 .792 0 r
.64371 .05071 m
.65061 .06881 L
s
1 .751 0 r
.64371 .05071 m
.65193 .06714 L
s
1 .776 0 r
.64371 .05071 m
.65233 .06763 L
s
1 .764 0 r
.64371 .05071 m
.65213 .06739 L
s
1 .807 0 r
.64371 .05071 m
.64998 .06942 L
s
1 .764 0 r
.64371 .05071 m
.65167 .06762 L
s
1 .027 0 r
.64457 .05003 m
.64448 .05068 L
s
1 .028 0 r
.64457 .05003 m
.64489 .05064 L
s
1 .562 0 r
.64457 .05003 m
.63208 .04424 L
s
1 .525 0 r
.64457 .05003 m
.63264 .04528 L
s
1 .55 0 r
.64457 .05003 m
.63257 .04392 L
s
1 .527 0 r
.64457 .05003 m
.63292 .04447 L
s
1 .565 0 r
.64457 .05003 m
.63183 .04463 L
s
1 .543 0 r
.64457 .05003 m
.63231 .04491 L
s
1 .806 0 r
.64457 .05003 m
.65061 .06881 L
s
1 .761 0 r
.64457 .05003 m
.65193 .06714 L
s
1 .786 0 r
.64457 .05003 m
.65233 .06763 L
s
1 .774 0 r
.64457 .05003 m
.65213 .06739 L
s
1 .823 0 r
.64457 .05003 m
.64998 .06942 L
s
1 .775 0 r
.64457 .05003 m
.65167 .06762 L
s
1 .017 0 r
.64448 .05068 m
.64489 .05064 L
s
1 .571 0 r
.64448 .05068 m
.63208 .04424 L
s
1 .532 0 r
.64448 .05068 m
.63264 .04528 L
s
1 .56 0 r
.64448 .05068 m
.63257 .04392 L
s
1 .536 0 r
.64448 .05068 m
.63292 .04447 L
s
1 .573 0 r
.64448 .05068 m
.63183 .04463 L
s
1 .55 0 r
.64448 .05068 m
.63231 .04491 L
s
1 .782 0 r
.64448 .05068 m
.65061 .06881 L
s
1 .738 0 r
.64448 .05068 m
.65193 .06714 L
s
1 .763 0 r
.64448 .05068 m
.65233 .06763 L
s
1 .751 0 r
.64448 .05068 m
.65213 .06739 L
s
1 .798 0 r
.64448 .05068 m
.64998 .06942 L
s
1 .752 0 r
.64448 .05068 m
.65167 .06762 L
s
1 .585 0 r
.64489 .05064 m
.63208 .04424 L
s
1 .546 0 r
.64489 .05064 m
.63264 .04528 L
s
1 .573 0 r
.64489 .05064 m
.63257 .04392 L
s
1 .55 0 r
.64489 .05064 m
.63292 .04447 L
s
1 .587 0 r
.64489 .05064 m
.63183 .04463 L
s
1 .565 0 r
.64489 .05064 m
.63231 .04491 L
s
1 .778 0 r
.64489 .05064 m
.65061 .06881 L
s
1 .733 0 r
.64489 .05064 m
.65193 .06714 L
s
1 .758 0 r
.64489 .05064 m
.65233 .06763 L
s
1 .745 0 r
.64489 .05064 m
.65213 .06739 L
s
1 .795 0 r
.64489 .05064 m
.64998 .06942 L
s
1 .747 0 r
.64489 .05064 m
.65167 .06762 L
s
1 .088 0 r
.607 .07837 m
.60734 .07625 L
s
1 .079 0 r
.607 .07837 m
.60662 .07648 L
s
1 .076 0 r
.607 .07837 m
.60709 .07652 L
s
1 .074 0 r
.607 .07837 m
.60785 .07678 L
s
1 .056 0 r
.607 .07837 m
.60738 .07705 L
s
1 .655 0 r
.607 .07837 m
.61817 .06687 L
s
1 .652 0 r
.607 .07837 m
.61852 .06731 L
s
1 .651 0 r
.607 .07837 m
.61886 .06773 L
s
1 .627 0 r
.607 .07837 m
.61819 .06789 L
s
1 .631 0 r
.607 .07837 m
.61777 .06733 L
s
1 .584 0 r
.607 .07837 m
.61772 .06892 L
s
1 .749 0 r
.607 .07837 m
.59869 .09472 L
s
1 .767 0 r
.607 .07837 m
.59878 .09525 L
s
1 .781 0 r
.607 .07837 m
.59845 .09548 L
s
1 .774 0 r
.607 .07837 m
.59825 .09517 L
s
1 .773 0 r
.607 .07837 m
.59897 .09551 L
s
1 .797 0 r
.607 .07837 m
.59855 .09596 L
s
1 .031 0 r
.60734 .07625 m
.60662 .07648 L
s
1 .015 0 r
.60734 .07625 m
.60709 .07652 L
s
1 .03 0 r
.60734 .07625 m
.60785 .07678 L
s
1 .033 0 r
.60734 .07625 m
.60738 .07705 L
s
1 .585 0 r
.60734 .07625 m
.61817 .06687 L
s
1 .584 0 r
.60734 .07625 m
.61852 .06731 L
s
1 .585 0 r
.60734 .07625 m
.61886 .06773 L
s
1 .56 0 r
.60734 .07625 m
.61819 .06789 L
s
1 .561 0 r
.60734 .07625 m
.61777 .06733 L
s
1 .519 0 r
.60734 .07625 m
.61772 .06892 L
s
1 .833 0 r
.60734 .07625 m
.59869 .09472 L
s
1 .851 0 r
.60734 .07625 m
.59878 .09525 L
s
1 .866 0 r
.60734 .07625 m
.59845 .09548 L
s
1 .858 0 r
.60734 .07625 m
.59825 .09517 L
s
.60734 .07625 m
.59897 .09551 L
s
1 .882 0 r
.60734 .07625 m
.59855 .09596 L
s
1 .019 0 r
.60662 .07648 m
.60709 .07652 L
s
1 .052 0 r
.60662 .07648 m
.60785 .07678 L
s
1 .039 0 r
.60662 .07648 m
.60738 .07705 L
s
1 .614 0 r
.60662 .07648 m
.61817 .06687 L
s
.60662 .07648 m
.61852 .06731 L
s
1 .615 0 r
.60662 .07648 m
.61886 .06773 L
s
1 .589 0 r
.60662 .07648 m
.61819 .06789 L
s
1 .59 0 r
.60662 .07648 m
.61777 .06733 L
s
1 .549 0 r
.60662 .07648 m
.61772 .06892 L
s
1 .813 0 r
.60662 .07648 m
.59869 .09472 L
s
1 .831 0 r
.60662 .07648 m
.59878 .09525 L
s
1 .845 0 r
.60662 .07648 m
.59845 .09548 L
s
1 .837 0 r
.60662 .07648 m
.59825 .09517 L
s
1 .838 0 r
.60662 .07648 m
.59897 .09551 L
s
1 .862 0 r
.60662 .07648 m
.59855 .09596 L
s
1 .033 0 r
.60709 .07652 m
.60785 .07678 L
s
1 .025 0 r
.60709 .07652 m
.60738 .07705 L
s
1 .6 0 r
.60709 .07652 m
.61817 .06687 L
s
1 .599 0 r
.60709 .07652 m
.61852 .06731 L
s
1 .6 0 r
.60709 .07652 m
.61886 .06773 L
s
1 .574 0 r
.60709 .07652 m
.61819 .06789 L
s
1 .576 0 r
.60709 .07652 m
.61777 .06733 L
s
1 .534 0 r
.60709 .07652 m
.61772 .06892 L
s
1 .819 0 r
.60709 .07652 m
.59869 .09472 L
s
1 .837 0 r
.60709 .07652 m
.59878 .09525 L
s
1 .851 0 r
.60709 .07652 m
.59845 .09548 L
s
1 .843 0 r
.60709 .07652 m
.59825 .09517 L
s
1 .844 0 r
.60709 .07652 m
.59897 .09551 L
s
1 .868 0 r
.60709 .07652 m
.59855 .09596 L
s
1 .022 0 r
.60785 .07678 m
.60738 .07705 L
s
1 .585 0 r
.60785 .07678 m
.61817 .06687 L
s
1 .583 0 r
.60785 .07678 m
.61852 .06731 L
s
1 .582 0 r
.60785 .07678 m
.61886 .06773 L
s
1 .557 0 r
.60785 .07678 m
.61819 .06789 L
s
1 .56 0 r
.60785 .07678 m
.61777 .06733 L
s
1 .516 0 r
.60785 .07678 m
.61772 .06892 L
s
1 .823 0 r
.60785 .07678 m
.59869 .09472 L
s
1 .84 0 r
.60785 .07678 m
.59878 .09525 L
s
1 .855 0 r
.60785 .07678 m
.59845 .09548 L
s
1 .848 0 r
.60785 .07678 m
.59825 .09517 L
s
1 .847 0 r
.60785 .07678 m
.59897 .09551 L
s
1 .871 0 r
.60785 .07678 m
.59855 .09596 L
s
1 .606 0 r
.60738 .07705 m
.61817 .06687 L
s
1 .604 0 r
.60738 .07705 m
.61852 .06731 L
s
.60738 .07705 m
.61886 .06773 L
s
1 .579 0 r
.60738 .07705 m
.61819 .06789 L
s
1 .581 0 r
.60738 .07705 m
.61777 .06733 L
s
1 .538 0 r
.60738 .07705 m
.61772 .06892 L
s
1 .805 0 r
.60738 .07705 m
.59869 .09472 L
s
1 .822 0 r
.60738 .07705 m
.59878 .09525 L
s
1 .837 0 r
.60738 .07705 m
.59845 .09548 L
s
1 .829 0 r
.60738 .07705 m
.59825 .09517 L
s
.60738 .07705 m
.59897 .09551 L
s
1 .853 0 r
.60738 .07705 m
.59855 .09596 L
s
1 .032 0 r
.62752 .07804 m
.6283 .07817 L
s
1 .018 0 r
.62752 .07804 m
.62709 .07794 L
s
1 .046 0 r
.62752 .07804 m
.62676 .07887 L
s
1 .019 0 r
.62752 .07804 m
.62796 .07791 L
s
1 .018 0 r
.62752 .07804 m
.62752 .07849 L
s
1 .595 0 r
.62752 .07804 m
.61817 .06687 L
s
1 .572 0 r
.62752 .07804 m
.61852 .06731 L
s
1 .55 0 r
.62752 .07804 m
.61886 .06773 L
s
1 .563 0 r
.62752 .07804 m
.61819 .06789 L
s
1 .592 0 r
.62752 .07804 m
.61777 .06733 L
s
1 .547 0 r
.62752 .07804 m
.61772 .06892 L
s
1 .78 0 r
.62752 .07804 m
.63285 .09637 L
s
.62752 .07804 m
.63327 .09626 L
s
1 .794 0 r
.62752 .07804 m
.63367 .09648 L
s
1 .797 0 r
.62752 .07804 m
.63333 .09667 L
s
1 .792 0 r
.62752 .07804 m
.63254 .09677 L
s
1 .802 0 r
.62752 .07804 m
.63294 .0969 L
s
1 .05 0 r
.6283 .07817 m
.62709 .07794 L
s
1 .069 0 r
.6283 .07817 m
.62676 .07887 L
s
1 .017 0 r
.6283 .07817 m
.62796 .07791 L
s
1 .034 0 r
.6283 .07817 m
.62752 .07849 L
s
1 .62 0 r
.6283 .07817 m
.61817 .06687 L
s
1 .597 0 r
.6283 .07817 m
.61852 .06731 L
s
1 .575 0 r
.6283 .07817 m
.61886 .06773 L
s
1 .589 0 r
.6283 .07817 m
.61819 .06789 L
s
1 .617 0 r
.6283 .07817 m
.61777 .06733 L
s
1 .574 0 r
.6283 .07817 m
.61772 .06892 L
s
1 .767 0 r
.6283 .07817 m
.63285 .09637 L
s
1 .766 0 r
.6283 .07817 m
.63327 .09626 L
s
1 .78 0 r
.6283 .07817 m
.63367 .09648 L
s
1 .784 0 r
.6283 .07817 m
.63333 .09667 L
s
1 .78 0 r
.6283 .07817 m
.63254 .09677 L
s
1 .789 0 r
.6283 .07817 m
.63294 .0969 L
s
1 .04 0 r
.62709 .07794 m
.62676 .07887 L
s
1 .035 0 r
.62709 .07794 m
.62796 .07791 L
s
1 .028 0 r
.62709 .07794 m
.62752 .07849 L
s
1 .581 0 r
.62709 .07794 m
.61817 .06687 L
s
1 .558 0 r
.62709 .07794 m
.61852 .06731 L
s
1 .536 0 r
.62709 .07794 m
.61886 .06773 L
s
1 .548 0 r
.62709 .07794 m
.61819 .06789 L
s
1 .577 0 r
.62709 .07794 m
.61777 .06733 L
s
1 .531 0 r
.62709 .07794 m
.61772 .06892 L
s
1 .789 0 r
.62709 .07794 m
.63285 .09637 L
s
1 .79 0 r
.62709 .07794 m
.63327 .09626 L
s
1 .804 0 r
.62709 .07794 m
.63367 .09648 L
s
1 .807 0 r
.62709 .07794 m
.63333 .09667 L
s
1 .801 0 r
.62709 .07794 m
.63254 .09677 L
s
1 .811 0 r
.62709 .07794 m
.63294 .0969 L
s
1 .063 0 r
.62676 .07887 m
.62796 .07791 L
s
1 .035 0 r
.62676 .07887 m
.62752 .07849 L
s
1 .603 0 r
.62676 .07887 m
.61817 .06687 L
s
1 .58 0 r
.62676 .07887 m
.61852 .06731 L
s
1 .558 0 r
.62676 .07887 m
.61886 .06773 L
s
1 .569 0 r
.62676 .07887 m
.61819 .06789 L
s
1 .598 0 r
.62676 .07887 m
.61777 .06733 L
s
1 .549 0 r
.62676 .07887 m
.61772 .06892 L
s
1 .757 0 r
.62676 .07887 m
.63285 .09637 L
s
1 .758 0 r
.62676 .07887 m
.63327 .09626 L
s
1 .773 0 r
.62676 .07887 m
.63367 .09648 L
s
1 .775 0 r
.62676 .07887 m
.63333 .09667 L
s
1 .769 0 r
.62676 .07887 m
.63254 .09677 L
s
1 .779 0 r
.62676 .07887 m
.63294 .0969 L
s
1 .029 0 r
.62796 .07791 m
.62752 .07849 L
s
1 .603 0 r
.62796 .07791 m
.61817 .06687 L
s
1 .58 0 r
.62796 .07791 m
.61852 .06731 L
s
1 .558 0 r
.62796 .07791 m
.61886 .06773 L
s
1 .572 0 r
.62796 .07791 m
.61819 .06789 L
s
1 .6 0 r
.62796 .07791 m
.61777 .06733 L
s
1 .557 0 r
.62796 .07791 m
.61772 .06892 L
s
1 .78 0 r
.62796 .07791 m
.63285 .09637 L
s
.62796 .07791 m
.63327 .09626 L
s
1 .794 0 r
.62796 .07791 m
.63367 .09648 L
s
1 .797 0 r
.62796 .07791 m
.63333 .09667 L
s
1 .793 0 r
.62796 .07791 m
.63254 .09677 L
s
1 .802 0 r
.62796 .07791 m
.63294 .0969 L
s
1 .609 0 r
.62752 .07849 m
.61817 .06687 L
s
1 .586 0 r
.62752 .07849 m
.61852 .06731 L
s
1 .564 0 r
.62752 .07849 m
.61886 .06773 L
s
1 .577 0 r
.62752 .07849 m
.61819 .06789 L
s
1 .605 0 r
.62752 .07849 m
.61777 .06733 L
s
1 .56 0 r
.62752 .07849 m
.61772 .06892 L
s
1 .762 0 r
.62752 .07849 m
.63285 .09637 L
s
1 .763 0 r
.62752 .07849 m
.63327 .09626 L
s
1 .777 0 r
.62752 .07849 m
.63367 .09648 L
s
1 .78 0 r
.62752 .07849 m
.63333 .09667 L
s
1 .775 0 r
.62752 .07849 m
.63254 .09677 L
s
1 .784 0 r
.62752 .07849 m
.63294 .0969 L
s
1 .026 0 r
.67104 .04974 m
.67042 .04962 L
s
1 .039 0 r
.67104 .04974 m
.67074 .05065 L
s
1 .13 0 r
.67104 .04974 m
.66938 .05247 L
s
1 .114 0 r
.67104 .04974 m
.66988 .05228 L
s
1 .045 0 r
.67104 .04974 m
.67016 .05042 L
s
1 .537 0 r
.67104 .04974 m
.68152 .0418 L
s
1 .501 0 r
.67104 .04974 m
.68075 .04228 L
s
1 .553 0 r
.67104 .04974 m
.68208 .04194 L
s
1 .538 0 r
.67104 .04974 m
.68126 .04144 L
s
1 .503 0 r
.67104 .04974 m
.68135 .04304 L
s
1 .508 0 r
.67104 .04974 m
.68119 .04255 L
s
1 .954 0 r
.67104 .04974 m
.65942 .07 L
s
1 .84 0 r
.67104 .04974 m
.66076 .06756 L
s
1 .878 0 r
.67104 .04974 m
.66013 .06825 L
s
1 .83 0 r
.67104 .04974 m
.66133 .06758 L
s
1 .882 0 r
.67104 .04974 m
.6605 .06857 L
s
1 .856 0 r
.67104 .04974 m
.66105 .06815 L
s
1 .044 0 r
.67042 .04962 m
.67074 .05065 L
s
1 .124 0 r
.67042 .04962 m
.66938 .05247 L
s
1 .111 0 r
.67042 .04962 m
.66988 .05228 L
s
1 .034 0 r
.67042 .04962 m
.67016 .05042 L
s
1 .555 0 r
.67042 .04962 m
.68152 .0418 L
s
1 .518 0 r
.67042 .04962 m
.68075 .04228 L
s
1 .571 0 r
.67042 .04962 m
.68208 .04194 L
s
1 .555 0 r
.67042 .04962 m
.68126 .04144 L
s
1 .521 0 r
.67042 .04962 m
.68135 .04304 L
s
1 .527 0 r
.67042 .04962 m
.68119 .04255 L
s
1 .946 0 r
.67042 .04962 m
.65942 .07 L
s
1 .833 0 r
.67042 .04962 m
.66076 .06756 L
s
1 .87 0 r
.67042 .04962 m
.66013 .06825 L
s
1 .822 0 r
.67042 .04962 m
.66133 .06758 L
s
1 .874 0 r
.67042 .04962 m
.6605 .06857 L
s
1 .848 0 r
.67042 .04962 m
.66105 .06815 L
s
1 .093 0 r
.67074 .05065 m
.66938 .05247 L
s
1 .076 0 r
.67074 .05065 m
.66988 .05228 L
s
1 .026 0 r
.67074 .05065 m
.67016 .05042 L
s
1 .57 0 r
.67074 .05065 m
.68152 .0418 L
s
1 .533 0 r
.67074 .05065 m
.68075 .04228 L
s
1 .584 0 r
.67074 .05065 m
.68208 .04194 L
s
1 .571 0 r
.67074 .05065 m
.68126 .04144 L
s
1 .533 0 r
.67074 .05065 m
.68135 .04304 L
s
1 .54 0 r
.67074 .05065 m
.68119 .04255 L
s
1 .916 0 r
.67074 .05065 m
.65942 .07 L
s
1 .802 0 r
.67074 .05065 m
.66076 .06756 L
s
1 .84 0 r
.67074 .05065 m
.66013 .06825 L
s
1 .791 0 r
.67074 .05065 m
.66133 .06758 L
s
1 .843 0 r
.67074 .05065 m
.6605 .06857 L
s
1 .817 0 r
.67074 .05065 m
.66105 .06815 L
s
1 .022 0 r
.66938 .05247 m
.66988 .05228 L
s
1 .089 0 r
.66938 .05247 m
.67016 .05042 L
s
1 .66 0 r
.66938 .05247 m
.68152 .0418 L
s
1 .624 0 r
.66938 .05247 m
.68075 .04228 L
s
1 .674 0 r
.66938 .05247 m
.68208 .04194 L
s
1 .662 0 r
.66938 .05247 m
.68126 .04144 L
s
1 .623 0 r
.66938 .05247 m
.68135 .04304 L
s
1 .63 0 r
.66938 .05247 m
.68119 .04255 L
s
1 .824 0 r
.66938 .05247 m
.65942 .07 L
s
1 .71 0 r
.66938 .05247 m
.66076 .06756 L
s
1 .747 0 r
.66938 .05247 m
.66013 .06825 L
s
1 .7 0 r
.66938 .05247 m
.66133 .06758 L
s
1 .751 0 r
.66938 .05247 m
.6605 .06857 L
s
1 .726 0 r
.66938 .05247 m
.66105 .06815 L
s
1 .077 0 r
.66988 .05228 m
.67016 .05042 L
s
1 .64 0 r
.66988 .05228 m
.68152 .0418 L
s
1 .604 0 r
.66988 .05228 m
.68075 .04228 L
s
1 .654 0 r
.66988 .05228 m
.68208 .04194 L
s
1 .642 0 r
.66988 .05228 m
.68126 .04144 L
s
1 .602 0 r
.66988 .05228 m
.68135 .04304 L
s
1 .61 0 r
.66988 .05228 m
.68119 .04255 L
s
1 .841 0 r
.66988 .05228 m
.65942 .07 L
s
1 .727 0 r
.66988 .05228 m
.66076 .06756 L
s
1 .764 0 r
.66988 .05228 m
.66013 .06825 L
s
1 .716 0 r
.66988 .05228 m
.66133 .06758 L
s
1 .768 0 r
.66988 .05228 m
.6605 .06857 L
s
1 .742 0 r
.66988 .05228 m
.66105 .06815 L
s
1 .583 0 r
.67016 .05042 m
.68152 .0418 L
s
1 .546 0 r
.67016 .05042 m
.68075 .04228 L
s
1 .598 0 r
.67016 .05042 m
.68208 .04194 L
s
1 .584 0 r
.67016 .05042 m
.68126 .04144 L
s
1 .548 0 r
.67016 .05042 m
.68135 .04304 L
s
1 .554 0 r
.67016 .05042 m
.68119 .04255 L
s
1 .912 0 r
.67016 .05042 m
.65942 .07 L
s
1 .799 0 r
.67016 .05042 m
.66076 .06756 L
s
1 .836 0 r
.67016 .05042 m
.66013 .06825 L
s
1 .788 0 r
.67016 .05042 m
.66133 .06758 L
s
1 .84 0 r
.67016 .05042 m
.6605 .06857 L
s
1 .814 0 r
.67016 .05042 m
.66105 .06815 L
s
1 .022 0 r
.68823 .05349 m
.68768 .05354 L
s
1 .125 0 r
.68823 .05349 m
.68571 .05521 L
s
1 .074 0 r
.68823 .05349 m
.68663 .05435 L
s
1 .041 0 r
.68823 .05349 m
.68753 .05421 L
s
1 .047 0 r
.68823 .05349 m
.68711 .05379 L
s
1 .551 0 r
.68823 .05349 m
.68152 .0418 L
s
.68823 .05349 m
.68075 .04228 L
s
1 .535 0 r
.68823 .05349 m
.68208 .04194 L
s
1 .569 0 r
.68823 .05349 m
.68126 .04144 L
s
1 .511 0 r
.68823 .05349 m
.68135 .04304 L
s
1 .532 0 r
.68823 .05349 m
.68119 .04255 L
s
1 .817 0 r
.68823 .05349 m
.68805 .07349 L
s
1 .818 0 r
.68823 .05349 m
.68875 .07351 L
s
1 .847 0 r
.68823 .05349 m
.6874 .0742 L
s
1 .826 0 r
.68823 .05349 m
.6884 .0737 L
s
1 .863 0 r
.68823 .05349 m
.68666 .07455 L
s
1 .86 0 r
.68823 .05349 m
.68715 .07451 L
s
1 .106 0 r
.68768 .05354 m
.68571 .05521 L
s
1 .054 0 r
.68768 .05354 m
.68663 .05435 L
s
1 .028 0 r
.68768 .05354 m
.68753 .05421 L
s
1 .026 0 r
.68768 .05354 m
.68711 .05379 L
s
1 .542 0 r
.68768 .05354 m
.68152 .0418 L
s
1 .54 0 r
.68768 .05354 m
.68075 .04228 L
s
1 .526 0 r
.68768 .05354 m
.68208 .04194 L
s
1 .56 0 r
.68768 .05354 m
.68126 .04144 L
s
1 .501 0 r
.68768 .05354 m
.68135 .04304 L
s
1 .521 0 r
.68768 .05354 m
.68119 .04255 L
s
1 .815 0 r
.68768 .05354 m
.68805 .07349 L
s
1 .817 0 r
.68768 .05354 m
.68875 .07351 L
s
1 .844 0 r
.68768 .05354 m
.6874 .0742 L
s
1 .824 0 r
.68768 .05354 m
.6884 .0737 L
s
1 .86 0 r
.68768 .05354 m
.68666 .07455 L
s
1 .857 0 r
.68768 .05354 m
.68715 .07451 L
s
1 .051 0 r
.68571 .05521 m
.68663 .05435 L
s
1 .085 0 r
.68571 .05521 m
.68753 .05421 L
s
1 .082 0 r
.68571 .05521 m
.68711 .05379 L
s
1 .574 0 r
.68571 .05521 m
.68152 .0418 L
s
1 .566 0 r
.68571 .05521 m
.68075 .04228 L
s
1 .562 0 r
.68571 .05521 m
.68208 .04194 L
s
1 .591 0 r
.68571 .05521 m
.68126 .04144 L
s
1 .528 0 r
.68571 .05521 m
.68135 .04304 L
s
1 .549 0 r
.68571 .05521 m
.68119 .04255 L
s
1 .753 0 r
.68571 .05521 m
.68805 .07349 L
s
1 .758 0 r
.68571 .05521 m
.68875 .07351 L
s
1 .779 0 r
.68571 .05521 m
.6874 .0742 L
s
1 .763 0 r
.68571 .05521 m
.6884 .0737 L
s
1 .791 0 r
.68571 .05521 m
.68666 .07455 L
s
.68571 .05521 m
.68715 .07451 L
s
1 .037 0 r
.68663 .05435 m
.68753 .05421 L
s
1 .03 0 r
.68663 .05435 m
.68711 .05379 L
s
1 .554 0 r
.68663 .05435 m
.68152 .0418 L
s
1 .548 0 r
.68663 .05435 m
.68075 .04228 L
s
1 .54 0 r
.68663 .05435 m
.68208 .04194 L
s
1 .571 0 r
.68663 .05435 m
.68126 .04144 L
s
1 .51 0 r
.68663 .05435 m
.68135 .04304 L
s
1 .531 0 r
.68663 .05435 m
.68119 .04255 L
s
1 .784 0 r
.68663 .05435 m
.68805 .07349 L
s
1 .788 0 r
.68663 .05435 m
.68875 .07351 L
s
1 .812 0 r
.68663 .05435 m
.6874 .0742 L
s
1 .794 0 r
.68663 .05435 m
.6884 .0737 L
s
1 .825 0 r
.68663 .05435 m
.68666 .07455 L
s
1 .824 0 r
.68663 .05435 m
.68715 .07451 L
s
1 .024 0 r
.68753 .05421 m
.68711 .05379 L
s
1 .563 0 r
.68753 .05421 m
.68152 .0418 L
s
1 .561 0 r
.68753 .05421 m
.68075 .04228 L
s
1 .549 0 r
.68753 .05421 m
.68208 .04194 L
s
1 .581 0 r
.68753 .05421 m
.68126 .04144 L
s
1 .521 0 r
.68753 .05421 m
.68135 .04304 L
s
1 .542 0 r
.68753 .05421 m
.68119 .04255 L
s
1 .788 0 r
.68753 .05421 m
.68805 .07349 L
s
1 .79 0 r
.68753 .05421 m
.68875 .07351 L
s
1 .817 0 r
.68753 .05421 m
.6874 .0742 L
s
1 .797 0 r
.68753 .05421 m
.6884 .0737 L
s
1 .832 0 r
.68753 .05421 m
.68666 .07455 L
s
1 .83 0 r
.68753 .05421 m
.68715 .07451 L
s
1 .54 0 r
.68711 .05379 m
.68152 .0418 L
s
1 .537 0 r
.68711 .05379 m
.68075 .04228 L
s
1 .526 0 r
.68711 .05379 m
.68208 .04194 L
s
1 .558 0 r
.68711 .05379 m
.68126 .04144 L
s
1 .498 0 r
.68711 .05379 m
.68135 .04304 L
s
1 .519 0 r
.68711 .05379 m
.68119 .04255 L
s
1 .806 0 r
.68711 .05379 m
.68805 .07349 L
s
1 .808 0 r
.68711 .05379 m
.68875 .07351 L
s
1 .834 0 r
.68711 .05379 m
.6874 .0742 L
s
1 .815 0 r
.68711 .05379 m
.6884 .0737 L
s
1 .848 0 r
.68711 .05379 m
.68666 .07455 L
s
1 .847 0 r
.68711 .05379 m
.68715 .07451 L
s
1 .095 0 r
.65074 .08276 m
.65029 .08503 L
s
1 .02 0 r
.65074 .08276 m
.65124 .08273 L
s
1 .039 0 r
.65074 .08276 m
.65018 .08199 L
s
1 .02 0 r
.65074 .08276 m
.65051 .08233 L
s
1 .058 0 r
.65074 .08276 m
.65025 .08408 L
s
1 .515 0 r
.65074 .08276 m
.66247 .07813 L
s
1 .552 0 r
.65074 .08276 m
.66266 .0764 L
s
1 .549 0 r
.65074 .08276 m
.66283 .07687 L
s
1 .569 0 r
.65074 .08276 m
.6633 .07672 L
s
1 .542 0 r
.65074 .08276 m
.66296 .07758 L
s
1 .583 0 r
.65074 .08276 m
.66376 .07691 L
s
1 .762 0 r
.65074 .08276 m
.6394 .09757 L
s
1 .758 0 r
.65074 .08276 m
.64016 .098 L
s
1 .764 0 r
.65074 .08276 m
.63974 .09788 L
s
1 .774 0 r
.65074 .08276 m
.63992 .09831 L
s
1 .777 0 r
.65074 .08276 m
.63932 .09796 L
s
1 .809 0 r
.65074 .08276 m
.63924 .09888 L
s
1 .102 0 r
.65029 .08503 m
.65124 .08273 L
s
1 .124 0 r
.65029 .08503 m
.65018 .08199 L
s
1 .111 0 r
.65029 .08503 m
.65051 .08233 L
s
1 .039 0 r
.65029 .08503 m
.65025 .08408 L
s
1 .572 0 r
.65029 .08503 m
.66247 .07813 L
s
1 .617 0 r
.65029 .08503 m
.66266 .0764 L
s
1 .612 0 r
.65029 .08503 m
.66283 .07687 L
s
1 .631 0 r
.65029 .08503 m
.6633 .07672 L
s
1 .601 0 r
.65029 .08503 m
.66296 .07758 L
s
1 .643 0 r
.65029 .08503 m
.66376 .07691 L
s
1 .678 0 r
.65029 .08503 m
.6394 .09757 L
s
1 .672 0 r
.65029 .08503 m
.64016 .098 L
s
1 .679 0 r
.65029 .08503 m
.63974 .09788 L
s
1 .688 0 r
.65029 .08503 m
.63992 .09831 L
s
1 .693 0 r
.65029 .08503 m
.63932 .09796 L
s
1 .724 0 r
.65029 .08503 m
.63924 .09888 L
s
1 .053 0 r
.65124 .08273 m
.65018 .08199 L
s
1 .034 0 r
.65124 .08273 m
.65051 .08233 L
s
1 .068 0 r
.65124 .08273 m
.65025 .08408 L
s
1 .496 0 r
.65124 .08273 m
.66247 .07813 L
s
1 .534 0 r
.65124 .08273 m
.66266 .0764 L
s
1 .531 0 r
.65124 .08273 m
.66283 .07687 L
s
1 .551 0 r
.65124 .08273 m
.6633 .07672 L
s
1 .523 0 r
.65124 .08273 m
.66296 .07758 L
s
1 .564 0 r
.65124 .08273 m
.66376 .07691 L
s
1 .776 0 r
.65124 .08273 m
.6394 .09757 L
s
1 .771 0 r
.65124 .08273 m
.64016 .098 L
s
1 .777 0 r
.65124 .08273 m
.63974 .09788 L
s
1 .787 0 r
.65124 .08273 m
.63992 .09831 L
s
1 .79 0 r
.65124 .08273 m
.63932 .09796 L
s
1 .822 0 r
.65124 .08273 m
.63924 .09888 L
s
1 .019 0 r
.65018 .08199 m
.65051 .08233 L
s
1 .086 0 r
.65018 .08199 m
.65025 .08408 L
s
1 .526 0 r
.65018 .08199 m
.66247 .07813 L
s
1 .559 0 r
.65018 .08199 m
.66266 .0764 L
s
1 .558 0 r
.65018 .08199 m
.66283 .07687 L
s
1 .578 0 r
.65018 .08199 m
.6633 .07672 L
s
1 .552 0 r
.65018 .08199 m
.66296 .07758 L
s
1 .592 0 r
.65018 .08199 m
.66376 .07691 L
s
1 .774 0 r
.65018 .08199 m
.6394 .09757 L
s
1 .772 0 r
.65018 .08199 m
.64016 .098 L
s
1 .777 0 r
.65018 .08199 m
.63974 .09788 L
s
1 .788 0 r
.65018 .08199 m
.63992 .09831 L
s
1 .789 0 r
.65018 .08199 m
.63932 .09796 L
s
1 .822 0 r
.65018 .08199 m
.63924 .09888 L
s
1 .072 0 r
.65051 .08233 m
.65025 .08408 L
s
1 .518 0 r
.65051 .08233 m
.66247 .07813 L
s
1 .553 0 r
.65051 .08233 m
.66266 .0764 L
s
1 .551 0 r
.65051 .08233 m
.66283 .07687 L
s
1 .571 0 r
.65051 .08233 m
.6633 .07672 L
s
1 .545 0 r
.65051 .08233 m
.66296 .07758 L
s
1 .585 0 r
.65051 .08233 m
.66376 .07691 L
s
1 .771 0 r
.65051 .08233 m
.6394 .09757 L
s
1 .767 0 r
.65051 .08233 m
.64016 .098 L
s
1 .773 0 r
.65051 .08233 m
.63974 .09788 L
s
1 .783 0 r
.65051 .08233 m
.63992 .09831 L
s
1 .785 0 r
.65051 .08233 m
.63932 .09796 L
s
1 .818 0 r
.65051 .08233 m
.63924 .09888 L
s
1 .555 0 r
.65025 .08408 m
.66247 .07813 L
s
1 .597 0 r
.65025 .08408 m
.66266 .0764 L
s
1 .593 0 r
.65025 .08408 m
.66283 .07687 L
s
1 .613 0 r
.65025 .08408 m
.6633 .07672 L
s
1 .584 0 r
.65025 .08408 m
.66296 .07758 L
s
1 .625 0 r
.65025 .08408 m
.66376 .07691 L
s
1 .707 0 r
.65025 .08408 m
.6394 .09757 L
s
1 .702 0 r
.65025 .08408 m
.64016 .098 L
s
1 .708 0 r
.65025 .08408 m
.63974 .09788 L
s
1 .718 0 r
.65025 .08408 m
.63992 .09831 L
s
1 .722 0 r
.65025 .08408 m
.63932 .09796 L
s
1 .753 0 r
.65025 .08408 m
.63924 .09888 L
s
1 .023 0 r
.67022 .08755 m
.66967 .08764 L
s
1 .068 0 r
.67022 .08755 m
.66901 .0887 L
s
1 .028 0 r
.67022 .08755 m
.6709 .0874 L
s
.67022 .08755 m
.66987 .08813 L
s
1 .023 0 r
.67022 .08755 m
.67062 .08794 L
s
1 .498 0 r
.67022 .08755 m
.66247 .07813 L
s
1 .55 0 r
.67022 .08755 m
.66266 .0764 L
s
1 .531 0 r
.67022 .08755 m
.66283 .07687 L
s
1 .525 0 r
.67022 .08755 m
.6633 .07672 L
s
1 .504 0 r
.67022 .08755 m
.66296 .07758 L
s
1 .508 0 r
.67022 .08755 m
.66376 .07691 L
s
1 .785 0 r
.67022 .08755 m
.6712 .10673 L
s
1 .796 0 r
.67022 .08755 m
.6704 .10702 L
s
1 .76 0 r
.67022 .08755 m
.67075 .10613 L
s
1 .761 0 r
.67022 .08755 m
.67109 .10615 L
s
1 .772 0 r
.67022 .08755 m
.67171 .10639 L
s
.67022 .08755 m
.67127 .1064 L
s
1 .051 0 r
.66967 .08764 m
.66901 .0887 L
s
.66967 .08764 m
.6709 .0874 L
s
1 .022 0 r
.66967 .08764 m
.66987 .08813 L
s
1 .04 0 r
.66967 .08764 m
.67062 .08794 L
s
1 .487 0 r
.66967 .08764 m
.66247 .07813 L
s
1 .541 0 r
.66967 .08764 m
.66266 .0764 L
s
1 .521 0 r
.66967 .08764 m
.66283 .07687 L
s
1 .517 0 r
.66967 .08764 m
.6633 .07672 L
s
1 .494 0 r
.66967 .08764 m
.66296 .07758 L
s
1 .501 0 r
.66967 .08764 m
.66376 .07691 L
s
1 .782 0 r
.66967 .08764 m
.6712 .10673 L
s
1 .792 0 r
.66967 .08764 m
.6704 .10702 L
s
1 .757 0 r
.66967 .08764 m
.67075 .10613 L
s
1 .758 0 r
.66967 .08764 m
.67109 .10615 L
s
1 .77 0 r
.66967 .08764 m
.67171 .10639 L
s
1 .769 0 r
.66967 .08764 m
.67127 .1064 L
s
1 .094 0 r
.66901 .0887 m
.6709 .0874 L
s
1 .042 0 r
.66901 .0887 m
.66987 .08813 L
s
1 .073 0 r
.66901 .0887 m
.67062 .08794 L
s
1 .508 0 r
.66901 .0887 m
.66247 .07813 L
s
1 .566 0 r
.66901 .0887 m
.66266 .0764 L
s
1 .545 0 r
.66901 .0887 m
.66283 .07687 L
s
1 .542 0 r
.66901 .0887 m
.6633 .07672 L
s
1 .517 0 r
.66901 .0887 m
.66296 .07758 L
s
1 .527 0 r
.66901 .0887 m
.66376 .07691 L
s
1 .742 0 r
.66901 .0887 m
.6712 .10673 L
s
1 .751 0 r
.66901 .0887 m
.6704 .10702 L
s
1 .716 0 r
.66901 .0887 m
.67075 .10613 L
s
1 .718 0 r
.66901 .0887 m
.67109 .10615 L
s
1 .731 0 r
.66901 .0887 m
.67171 .10639 L
s
1 .729 0 r
.66901 .0887 m
.67127 .1064 L
s
1 .052 0 r
.6709 .0874 m
.66987 .08813 L
s
1 .025 0 r
.6709 .0874 m
.67062 .08794 L
s
1 .512 0 r
.6709 .0874 m
.66247 .07813 L
s
1 .562 0 r
.6709 .0874 m
.66266 .0764 L
s
1 .542 0 r
.6709 .0874 m
.66283 .07687 L
s
1 .536 0 r
.6709 .0874 m
.6633 .07672 L
s
1 .516 0 r
.6709 .0874 m
.66296 .07758 L
s
1 .518 0 r
.6709 .0874 m
.66376 .07691 L
s
1 .79 0 r
.6709 .0874 m
.6712 .10673 L
s
1 .802 0 r
.6709 .0874 m
.6704 .10702 L
s
1 .765 0 r
.6709 .0874 m
.67075 .10613 L
s
1 .766 0 r
.6709 .0874 m
.67109 .10615 L
s
1 .777 0 r
.6709 .0874 m
.67171 .10639 L
s
.6709 .0874 m
.67127 .1064 L
s
1 .031 0 r
.66987 .08813 m
.67062 .08794 L
s
1 .508 0 r
.66987 .08813 m
.66247 .07813 L
s
1 .563 0 r
.66987 .08813 m
.66266 .0764 L
s
1 .543 0 r
.66987 .08813 m
.66283 .07687 L
s
1 .538 0 r
.66987 .08813 m
.6633 .07672 L
s
1 .516 0 r
.66987 .08813 m
.66296 .07758 L
s
1 .522 0 r
.66987 .08813 m
.66376 .07691 L
s
1 .762 0 r
.66987 .08813 m
.6712 .10673 L
s
1 .772 0 r
.66987 .08813 m
.6704 .10702 L
s
1 .736 0 r
.66987 .08813 m
.67075 .10613 L
s
1 .738 0 r
.66987 .08813 m
.67109 .10615 L
s
1 .75 0 r
.66987 .08813 m
.67171 .10639 L
s
1 .749 0 r
.66987 .08813 m
.67127 .1064 L
s
1 .521 0 r
.67062 .08794 m
.66247 .07813 L
s
1 .573 0 r
.67062 .08794 m
.66266 .0764 L
s
1 .553 0 r
.67062 .08794 m
.66283 .07687 L
s
1 .547 0 r
.67062 .08794 m
.6633 .07672 L
s
1 .527 0 r
.67062 .08794 m
.66296 .07758 L
s
1 .531 0 r
.67062 .08794 m
.66376 .07691 L
s
1 .768 0 r
.67062 .08794 m
.6712 .10673 L
s
1 .78 0 r
.67062 .08794 m
.6704 .10702 L
s
1 .743 0 r
.67062 .08794 m
.67075 .10613 L
s
1 .744 0 r
.67062 .08794 m
.67109 .10615 L
s
1 .755 0 r
.67062 .08794 m
.67171 .10639 L
s
.67062 .08794 m
.67127 .1064 L
s
1 .049 0 r
.67557 .04952 m
.67677 .04961 L
s
1 .034 0 r
.67557 .04952 m
.67633 .04984 L
s
1 .059 0 r
.67557 .04952 m
.67552 .05097 L
s
1 .026 0 r
.67557 .04952 m
.6758 .05012 L
s
1 .065 0 r
.67557 .04952 m
.67698 .05026 L
s
1 .214 0 r
.67557 .04952 m
.67234 .05365 L
s
1 .239 0 r
.67557 .04952 m
.67095 .0531 L
s
1 .24 0 r
.67557 .04952 m
.67117 .05342 L
s
1 .23 0 r
.67557 .04952 m
.67156 .05347 L
s
1 .212 0 r
.67557 .04952 m
.67184 .05311 L
s
1 .222 0 r
.67557 .04952 m
.67197 .05358 L
s
1 .573 0 r
.67557 .04952 m
.67237 .06317 L
s
1 .584 0 r
.67557 .04952 m
.6721 .06339 L
s
1 .585 0 r
.67557 .04952 m
.67238 .06347 L
s
1 .592 0 r
.67557 .04952 m
.67247 .06367 L
s
1 .59 0 r
.67557 .04952 m
.6722 .06356 L
s
1 .599 0 r
.67557 .04952 m
.67225 .06381 L
s
1 .488 0 r
.67557 .04952 m
.67537 .06147 L
s
1 .503 0 r
.67557 .04952 m
.67513 .06182 L
s
1 .479 0 r
.67557 .04952 m
.6752 .06124 L
s
1 .02 0 r
.67677 .04961 m
.67633 .04984 L
s
1 .076 0 r
.67677 .04961 m
.67552 .05097 L
s
1 .045 0 r
.67677 .04961 m
.6758 .05012 L
s
1 .028 0 r
.67677 .04961 m
.67698 .05026 L
s
1 .245 0 r
.67677 .04961 m
.67234 .05365 L
s
1 .277 0 r
.67677 .04961 m
.67095 .0531 L
s
.67677 .04961 m
.67117 .05342 L
s
1 .265 0 r
.67677 .04961 m
.67156 .05347 L
s
1 .247 0 r
.67677 .04961 m
.67184 .05311 L
s
1 .255 0 r
.67677 .04961 m
.67197 .05358 L
s
1 .583 0 r
.67677 .04961 m
.67237 .06317 L
s
1 .595 0 r
.67677 .04961 m
.6721 .06339 L
s
1 .594 0 r
.67677 .04961 m
.67238 .06347 L
s
1 .601 0 r
.67677 .04961 m
.67247 .06367 L
s
1 .6 0 r
.67677 .04961 m
.6722 .06356 L
s
1 .609 0 r
.67677 .04961 m
.67225 .06381 L
s
1 .488 0 r
.67677 .04961 m
.67537 .06147 L
s
1 .504 0 r
.67677 .04961 m
.67513 .06182 L
s
1 .48 0 r
.67677 .04961 m
.6752 .06124 L
s
1 .057 0 r
.67633 .04984 m
.67552 .05097 L
s
1 .025 0 r
.67633 .04984 m
.6758 .05012 L
s
1 .032 0 r
.67633 .04984 m
.67698 .05026 L
s
1 .226 0 r
.67633 .04984 m
.67234 .05365 L
s
1 .257 0 r
.67633 .04984 m
.67095 .0531 L
s
.67633 .04984 m
.67117 .05342 L
s
1 .245 0 r
.67633 .04984 m
.67156 .05347 L
s
1 .227 0 r
.67633 .04984 m
.67184 .05311 L
s
1 .235 0 r
.67633 .04984 m
.67197 .05358 L
s
1 .568 0 r
.67633 .04984 m
.67237 .06317 L
s
1 .58 0 r
.67633 .04984 m
.6721 .06339 L
s
.67633 .04984 m
.67238 .06347 L
s
1 .587 0 r
.67633 .04984 m
.67247 .06367 L
s
1 .586 0 r
.67633 .04984 m
.6722 .06356 L
s
1 .595 0 r
.67633 .04984 m
.67225 .06381 L
s
1 .477 0 r
.67633 .04984 m
.67537 .06147 L
s
1 .492 0 r
.67633 .04984 m
.67513 .06182 L
s
1 .468 0 r
.67633 .04984 m
.6752 .06124 L
s
1 .037 0 r
.67552 .05097 m
.6758 .05012 L
s
1 .066 0 r
.67552 .05097 m
.67698 .05026 L
s
1 .17 0 r
.67552 .05097 m
.67234 .05365 L
s
1 .206 0 r
.67552 .05097 m
.67095 .0531 L
s
1 .204 0 r
.67552 .05097 m
.67117 .05342 L
s
1 .191 0 r
.67552 .05097 m
.67156 .05347 L
s
1 .174 0 r
.67552 .05097 m
.67184 .05311 L
s
1 .18 0 r
.67552 .05097 m
.67197 .05358 L
s
1 .515 0 r
.67552 .05097 m
.67237 .06317 L
s
1 .526 0 r
.67552 .05097 m
.6721 .06339 L
s
1 .527 0 r
.67552 .05097 m
.67238 .06347 L
s
1 .534 0 r
.67552 .05097 m
.67247 .06367 L
s
1 .532 0 r
.67552 .05097 m
.6722 .06356 L
s
1 .541 0 r
.67552 .05097 m
.67225 .06381 L
s
1 .429 0 r
.67552 .05097 m
.67537 .06147 L
s
1 .444 0 r
.67552 .05097 m
.67513 .06182 L
s
1 .42 0 r
.67552 .05097 m
.6752 .06124 L
s
1 .049 0 r
.6758 .05012 m
.67698 .05026 L
s
1 .202 0 r
.6758 .05012 m
.67234 .05365 L
s
1 .232 0 r
.6758 .05012 m
.67095 .0531 L
s
.6758 .05012 m
.67117 .05342 L
s
1 .221 0 r
.6758 .05012 m
.67156 .05347 L
s
1 .203 0 r
.6758 .05012 m
.67184 .05311 L
s
1 .211 0 r
.6758 .05012 m
.67197 .05358 L
s
1 .552 0 r
.6758 .05012 m
.67237 .06317 L
s
1 .563 0 r
.6758 .05012 m
.6721 .06339 L
s
.6758 .05012 m
.67238 .06347 L
s
1 .57 0 r
.6758 .05012 m
.67247 .06367 L
s
1 .569 0 r
.6758 .05012 m
.6722 .06356 L
s
1 .578 0 r
.6758 .05012 m
.67225 .06381 L
s
1 .464 0 r
.6758 .05012 m
.67537 .06147 L
s
1 .479 0 r
.6758 .05012 m
.67513 .06182 L
s
1 .455 0 r
.6758 .05012 m
.6752 .06124 L
s
1 .235 0 r
.67698 .05026 m
.67234 .05365 L
s
1 .272 0 r
.67698 .05026 m
.67095 .0531 L
s
1 .27 0 r
.67698 .05026 m
.67117 .05342 L
s
1 .257 0 r
.67698 .05026 m
.67156 .05347 L
s
1 .24 0 r
.67698 .05026 m
.67184 .05311 L
s
1 .246 0 r
.67698 .05026 m
.67197 .05358 L
s
1 .56 0 r
.67698 .05026 m
.67237 .06317 L
s
1 .572 0 r
.67698 .05026 m
.6721 .06339 L
s
1 .571 0 r
.67698 .05026 m
.67238 .06347 L
s
1 .578 0 r
.67698 .05026 m
.67247 .06367 L
s
1 .577 0 r
.67698 .05026 m
.6722 .06356 L
s
1 .586 0 r
.67698 .05026 m
.67225 .06381 L
s
1 .462 0 r
.67698 .05026 m
.67537 .06147 L
s
1 .478 0 r
.67698 .05026 m
.67513 .06182 L
s
1 .454 0 r
.67698 .05026 m
.6752 .06124 L
s
1 .021 0 r
.70812 .05786 m
.70789 .0574 L
s
1 .078 0 r
.70812 .05786 m
.70644 .05697 L
s
1 .033 0 r
.70812 .05786 m
.70743 .05741 L
s
1 .069 0 r
.70812 .05786 m
.7069 .05667 L
s
1 .05 0 r
.70812 .05786 m
.70737 .0569 L
s
1 .194 0 r
.70812 .05786 m
.70349 .05896 L
s
1 .163 0 r
.70812 .05786 m
.70434 .05915 L
s
1 .277 0 r
.70812 .05786 m
.70206 .06091 L
s
1 .243 0 r
.70812 .05786 m
.70282 .06053 L
s
1 .197 0 r
.70812 .05786 m
.70376 .05991 L
s
1 .196 0 r
.70812 .05786 m
.70358 .05938 L
s
1 .445 0 r
.70812 .05786 m
.70457 .06814 L
s
1 .402 0 r
.70812 .05786 m
.70513 .06723 L
s
1 .453 0 r
.70812 .05786 m
.70458 .06838 L
s
1 .53 0 r
.70812 .05786 m
.70225 .06942 L
s
1 .549 0 r
.70812 .05786 m
.7023 .06997 L
s
1 .53 0 r
.70812 .05786 m
.70241 .06952 L
s
1 .527 0 r
.70812 .05786 m
.70259 .06951 L
s
1 .54 0 r
.70812 .05786 m
.70231 .06972 L
s
1 .521 0 r
.70812 .05786 m
.70269 .0694 L
s
1 .062 0 r
.70789 .0574 m
.70644 .05697 L
s
1 .019 0 r
.70789 .0574 m
.70743 .05741 L
s
1 .05 0 r
.70789 .0574 m
.7069 .05667 L
s
1 .029 0 r
.70789 .0574 m
.70737 .0569 L
s
1 .191 0 r
.70789 .0574 m
.70349 .05896 L
s
1 .162 0 r
.70789 .0574 m
.70434 .05915 L
s
1 .278 0 r
.70789 .0574 m
.70206 .06091 L
s
1 .244 0 r
.70789 .0574 m
.70282 .06053 L
s
1 .198 0 r
.70789 .0574 m
.70376 .05991 L
s
1 .194 0 r
.70789 .0574 m
.70358 .05938 L
s
1 .46 0 r
.70789 .0574 m
.70457 .06814 L
s
1 .417 0 r
.70789 .0574 m
.70513 .06723 L
s
1 .468 0 r
.70789 .0574 m
.70458 .06838 L
s
1 .542 0 r
.70789 .0574 m
.70225 .06942 L
s
1 .562 0 r
.70789 .0574 m
.7023 .06997 L
s
1 .544 0 r
.70789 .0574 m
.70241 .06952 L
s
1 .54 0 r
.70789 .0574 m
.70259 .06951 L
s
1 .553 0 r
.70789 .0574 m
.70231 .06972 L
s
1 .534 0 r
.70789 .0574 m
.70269 .0694 L
s
1 .045 0 r
.70644 .05697 m
.70743 .05741 L
s
1 .023 0 r
.70644 .05697 m
.7069 .05667 L
s
1 .038 0 r
.70644 .05697 m
.70737 .0569 L
s
1 .145 0 r
.70644 .05697 m
.70349 .05896 L
s
1 .123 0 r
.70644 .05697 m
.70434 .05915 L
s
1 .24 0 r
.70644 .05697 m
.70206 .06091 L
s
1 .208 0 r
.70644 .05697 m
.70282 .06053 L
s
1 .163 0 r
.70644 .05697 m
.70376 .05991 L
s
1 .153 0 r
.70644 .05697 m
.70358 .05938 L
s
1 .463 0 r
.70644 .05697 m
.70457 .06814 L
s
1 .423 0 r
.70644 .05697 m
.70513 .06723 L
s
1 .472 0 r
.70644 .05697 m
.70458 .06838 L
s
1 .537 0 r
.70644 .05697 m
.70225 .06942 L
s
1 .558 0 r
.70644 .05697 m
.7023 .06997 L
s
1 .539 0 r
.70644 .05697 m
.70241 .06952 L
s
1 .536 0 r
.70644 .05697 m
.70259 .06951 L
s
1 .548 0 r
.70644 .05697 m
.70231 .06972 L
s
1 .53 0 r
.70644 .05697 m
.70269 .0694 L
s
1 .037 0 r
.70743 .05741 m
.7069 .05667 L
s
1 .021 0 r
.70743 .05741 m
.70737 .0569 L
s
1 .173 0 r
.70743 .05741 m
.70349 .05896 L
s
1 .145 0 r
.70743 .05741 m
.70434 .05915 L
s
1 .262 0 r
.70743 .05741 m
.70206 .06091 L
s
1 .228 0 r
.70743 .05741 m
.70282 .06053 L
s
1 .182 0 r
.70743 .05741 m
.70376 .05991 L
s
1 .177 0 r
.70743 .05741 m
.70358 .05938 L
s
1 .454 0 r
.70743 .05741 m
.70457 .06814 L
s
1 .412 0 r
.70743 .05741 m
.70513 .06723 L
s
1 .463 0 r
.70743 .05741 m
.70458 .06838 L
s
1 .534 0 r
.70743 .05741 m
.70225 .06942 L
s
1 .554 0 r
.70743 .05741 m
.7023 .06997 L
s
1 .536 0 r
.70743 .05741 m
.70241 .06952 L
s
1 .532 0 r
.70743 .05741 m
.70259 .06951 L
s
1 .545 0 r
.70743 .05741 m
.70231 .06972 L
s
1 .527 0 r
.70743 .05741 m
.70269 .0694 L
s
1 .021 0 r
.7069 .05667 m
.70737 .0569 L
s
1 .168 0 r
.7069 .05667 m
.70349 .05896 L
s
1 .145 0 r
.7069 .05667 m
.70434 .05915 L
s
1 .263 0 r
.7069 .05667 m
.70206 .06091 L
s
1 .23 0 r
.7069 .05667 m
.70282 .06053 L
s
1 .185 0 r
.7069 .05667 m
.70376 .05991 L
s
1 .175 0 r
.7069 .05667 m
.70358 .05938 L
s
1 .478 0 r
.7069 .05667 m
.70457 .06814 L
s
1 .437 0 r
.7069 .05667 m
.70513 .06723 L
s
1 .487 0 r
.7069 .05667 m
.70458 .06838 L
s
1 .554 0 r
.7069 .05667 m
.70225 .06942 L
s
1 .575 0 r
.7069 .05667 m
.7023 .06997 L
s
1 .556 0 r
.7069 .05667 m
.70241 .06952 L
s
1 .553 0 r
.7069 .05667 m
.70259 .06951 L
s
1 .565 0 r
.7069 .05667 m
.70231 .06972 L
s
1 .548 0 r
.7069 .05667 m
.70269 .0694 L
s
1 .18 0 r
.70737 .0569 m
.70349 .05896 L
s
1 .154 0 r
.70737 .0569 m
.70434 .05915 L
s
1 .272 0 r
.70737 .0569 m
.70206 .06091 L
s
1 .238 0 r
.70737 .0569 m
.70282 .06053 L
s
1 .192 0 r
.70737 .0569 m
.70376 .05991 L
s
1 .185 0 r
.70737 .0569 m
.70358 .05938 L
s
1 .474 0 r
.70737 .0569 m
.70457 .06814 L
s
1 .432 0 r
.70737 .0569 m
.70513 .06723 L
s
1 .483 0 r
.70737 .0569 m
.70458 .06838 L
s
1 .553 0 r
.70737 .0569 m
.70225 .06942 L
s
1 .573 0 r
.70737 .0569 m
.7023 .06997 L
s
1 .554 0 r
.70737 .0569 m
.70241 .06952 L
s
1 .551 0 r
.70737 .0569 m
.70259 .06951 L
s
1 .563 0 r
.70737 .0569 m
.70231 .06972 L
s
1 .545 0 r
.70737 .0569 m
.70269 .0694 L
s
1 .062 0 r
.70214 .05193 m
.70076 .05255 L
s
1 .032 0 r
.70214 .05193 m
.70154 .05242 L
s
1 .065 0 r
.70214 .05193 m
.70092 .05294 L
s
1 .024 0 r
.70214 .05193 m
.7019 .05139 L
s
1 .022 0 r
.70214 .05193 m
.70243 .05147 L
s
1 .502 0 r
.70214 .05193 m
.69213 .05904 L
s
1 .523 0 r
.70214 .05193 m
.69161 .05919 L
s
1 .559 0 r
.70214 .05193 m
.69106 .05997 L
s
1 .511 0 r
.70214 .05193 m
.69181 .05896 L
s
1 .55 0 r
.70214 .05193 m
.69144 .06009 L
s
1 .503 0 r
.70214 .05193 m
.6923 .05933 L
s
1 .842 0 r
.70214 .05193 m
.69457 .07111 L
s
1 .83 0 r
.70214 .05193 m
.6947 .07083 L
s
1 .811 0 r
.70214 .05193 m
.69487 .07039 L
s
1 .832 0 r
.70214 .05193 m
.69452 .07082 L
s
1 .821 0 r
.70214 .05193 m
.69468 .07059 L
s
1 .839 0 r
.70214 .05193 m
.69445 .07097 L
s
1 .276 0 r
.70214 .05193 m
.69882 .05782 L
s
1 .253 0 r
.70214 .05193 m
.69943 .05749 L
s
1 .262 0 r
.70214 .05193 m
.69891 .05748 L
s
1 .27 0 r
.70214 .05193 m
.6985 .05745 L
s
1 .277 0 r
.70214 .05193 m
.69917 .05803 L
s
1 .306 0 r
.70214 .05193 m
.69818 .0583 L
s
1 .855 0 r
.70214 .05193 m
.71463 .03515 L
s
1 .86 0 r
.70214 .05193 m
.71519 .03542 L
s
1 .815 0 r
.70214 .05193 m
.71468 .03642 L
s
1 .837 0 r
.70214 .05193 m
.71416 .03534 L
s
1 .843 0 r
.70214 .05193 m
.71531 .03606 L
s
1 .829 0 r
.70214 .05193 m
.71452 .03585 L
s
1 .032 0 r
.70076 .05255 m
.70154 .05242 L
s
1 .017 0 r
.70076 .05255 m
.70092 .05294 L
s
1 .066 0 r
.70076 .05255 m
.7019 .05139 L
s
1 .081 0 r
.70076 .05255 m
.70243 .05147 L
s
1 .441 0 r
.70076 .05255 m
.69213 .05904 L
s
1 .462 0 r
.70076 .05255 m
.69161 .05919 L
s
1 .499 0 r
.70076 .05255 m
.69106 .05997 L
s
1 .45 0 r
.70076 .05255 m
.69181 .05896 L
s
1 .49 0 r
.70076 .05255 m
.69144 .06009 L
s
1 .443 0 r
.70076 .05255 m
.6923 .05933 L
s
1 .799 0 r
.70076 .05255 m
.69457 .07111 L
s
1 .787 0 r
.70076 .05255 m
.6947 .07083 L
s
1 .768 0 r
.70076 .05255 m
.69487 .07039 L
s
1 .789 0 r
.70076 .05255 m
.69452 .07082 L
s
1 .778 0 r
.70076 .05255 m
.69468 .07059 L
s
1 .796 0 r
.70076 .05255 m
.69445 .07097 L
s
1 .23 0 r
.70076 .05255 m
.69882 .05782 L
s
1 .209 0 r
.70076 .05255 m
.69943 .05749 L
s
1 .215 0 r
.70076 .05255 m
.69891 .05748 L
s
1 .22 0 r
.70076 .05255 m
.6985 .05745 L
s
1 .233 0 r
.70076 .05255 m
.69917 .05803 L
s
1 .257 0 r
.70076 .05255 m
.69818 .0583 L
s
1 .909 0 r
.70076 .05255 m
.71463 .03515 L
s
1 .915 0 r
.70076 .05255 m
.71519 .03542 L
s
1 .87 0 r
.70076 .05255 m
.71468 .03642 L
s
1 .891 0 r
.70076 .05255 m
.71416 .03534 L
s
1 .899 0 r
.70076 .05255 m
.71531 .03606 L
s
1 .884 0 r
.70076 .05255 m
.71452 .03585 L
s
1 .033 0 r
.70154 .05242 m
.70092 .05294 L
s
1 .044 0 r
.70154 .05242 m
.7019 .05139 L
s
1 .053 0 r
.70154 .05242 m
.70243 .05147 L
s
1 .47 0 r
.70154 .05242 m
.69213 .05904 L
s
1 .491 0 r
.70154 .05242 m
.69161 .05919 L
s
1 .528 0 r
.70154 .05242 m
.69106 .05997 L
s
1 .479 0 r
.70154 .05242 m
.69181 .05896 L
s
1 .518 0 r
.70154 .05242 m
.69144 .06009 L
s
1 .472 0 r
.70154 .05242 m
.6923 .05933 L
s
1 .815 0 r
.70154 .05242 m
.69457 .07111 L
s
1 .802 0 r
.70154 .05242 m
.6947 .07083 L
s
1 .783 0 r
.70154 .05242 m
.69487 .07039 L
s
1 .805 0 r
.70154 .05242 m
.69452 .07082 L
s
1 .794 0 r
.70154 .05242 m
.69468 .07059 L
s
1 .811 0 r
.70154 .05242 m
.69445 .07097 L
s
1 .247 0 r
.70154 .05242 m
.69882 .05782 L
s
1 .224 0 r
.70154 .05242 m
.69943 .05749 L
s
1 .233 0 r
.70154 .05242 m
.69891 .05748 L
s
1 .24 0 r
.70154 .05242 m
.6985 .05745 L
s
1 .249 0 r
.70154 .05242 m
.69917 .05803 L
s
1 .277 0 r
.70154 .05242 m
.69818 .0583 L
s
1 .885 0 r
.70154 .05242 m
.71463 .03515 L
s
1 .891 0 r
.70154 .05242 m
.71519 .03542 L
s
1 .846 0 r
.70154 .05242 m
.71468 .03642 L
s
1 .867 0 r
.70154 .05242 m
.71416 .03534 L
s
1 .874 0 r
.70154 .05242 m
.71531 .03606 L
s
1 .86 0 r
.70154 .05242 m
.71452 .03585 L
s
1 .075 0 r
.70092 .05294 m
.7019 .05139 L
s
1 .086 0 r
.70092 .05294 m
.70243 .05147 L
s
1 .437 0 r
.70092 .05294 m
.69213 .05904 L
s
1 .458 0 r
.70092 .05294 m
.69161 .05919 L
s
1 .495 0 r
.70092 .05294 m
.69106 .05997 L
s
1 .446 0 r
.70092 .05294 m
.69181 .05896 L
s
1 .485 0 r
.70092 .05294 m
.69144 .06009 L
s
1 .439 0 r
.70092 .05294 m
.6923 .05933 L
s
1 .787 0 r
.70092 .05294 m
.69457 .07111 L
s
1 .774 0 r
.70092 .05294 m
.6947 .07083 L
s
1 .755 0 r
.70092 .05294 m
.69487 .07039 L
s
1 .776 0 r
.70092 .05294 m
.69452 .07082 L
s
1 .765 0 r
.70092 .05294 m
.69468 .07059 L
s
1 .783 0 r
.70092 .05294 m
.69445 .07097 L
s
1 .217 0 r
.70092 .05294 m
.69882 .05782 L
s
1 .196 0 r
.70092 .05294 m
.69943 .05749 L
s
1 .203 0 r
.70092 .05294 m
.69891 .05748 L
s
1 .209 0 r
.70092 .05294 m
.6985 .05745 L
s
1 .22 0 r
.70092 .05294 m
.69917 .05803 L
s
1 .246 0 r
.70092 .05294 m
.69818 .0583 L
s
1 .918 0 r
.70092 .05294 m
.71463 .03515 L
s
1 .923 0 r
.70092 .05294 m
.71519 .03542 L
s
1 .878 0 r
.70092 .05294 m
.71468 .03642 L
s
1 .9 0 r
.70092 .05294 m
.71416 .03534 L
s
1 .906 0 r
.70092 .05294 m
.71531 .03606 L
s
1 .892 0 r
.70092 .05294 m
.71452 .03585 L
s
1 .022 0 r
.7019 .05139 m
.70243 .05147 L
s
1 .507 0 r
.7019 .05139 m
.69213 .05904 L
s
1 .528 0 r
.7019 .05139 m
.69161 .05919 L
s
1 .565 0 r
.7019 .05139 m
.69106 .05997 L
s
1 .515 0 r
.7019 .05139 m
.69181 .05896 L
s
1 .556 0 r
.7019 .05139 m
.69144 .06009 L
s
1 .509 0 r
.7019 .05139 m
.6923 .05933 L
s
1 .859 0 r
.7019 .05139 m
.69457 .07111 L
s
1 .847 0 r
.7019 .05139 m
.6947 .07083 L
s
1 .828 0 r
.7019 .05139 m
.69487 .07039 L
s
1 .849 0 r
.7019 .05139 m
.69452 .07082 L
s
1 .838 0 r
.7019 .05139 m
.69468 .07059 L
s
1 .856 0 r
.7019 .05139 m
.69445 .07097 L
s
1 .291 0 r
.7019 .05139 m
.69882 .05782 L
s
1 .269 0 r
.7019 .05139 m
.69943 .05749 L
s
1 .277 0 r
.7019 .05139 m
.69891 .05748 L
s
1 .284 0 r
.7019 .05139 m
.6985 .05745 L
s
1 .293 0 r
.7019 .05139 m
.69917 .05803 L
s
1 .32 0 r
.7019 .05139 m
.69818 .0583 L
s
1 .843 0 r
.7019 .05139 m
.71463 .03515 L
s
1 .849 0 r
.7019 .05139 m
.71519 .03542 L
s
1 .804 0 r
.7019 .05139 m
.71468 .03642 L
s
1 .825 0 r
.7019 .05139 m
.71416 .03534 L
s
1 .833 0 r
.7019 .05139 m
.71531 .03606 L
s
1 .818 0 r
.7019 .05139 m
.71452 .03585 L
s
1 .522 0 r
.70243 .05147 m
.69213 .05904 L
s
1 .543 0 r
.70243 .05147 m
.69161 .05919 L
s
1 .58 0 r
.70243 .05147 m
.69106 .05997 L
s
1 .531 0 r
.70243 .05147 m
.69181 .05896 L
s
1 .571 0 r
.70243 .05147 m
.69144 .06009 L
s
1 .524 0 r
.70243 .05147 m
.6923 .05933 L
s
1 .864 0 r
.70243 .05147 m
.69457 .07111 L
s
1 .852 0 r
.70243 .05147 m
.6947 .07083 L
s
1 .833 0 r
.70243 .05147 m
.69487 .07039 L
s
1 .854 0 r
.70243 .05147 m
.69452 .07082 L
s
1 .843 0 r
.70243 .05147 m
.69468 .07059 L
s
1 .861 0 r
.70243 .05147 m
.69445 .07097 L
s
1 .299 0 r
.70243 .05147 m
.69882 .05782 L
s
1 .275 0 r
.70243 .05147 m
.69943 .05749 L
s
1 .284 0 r
.70243 .05147 m
.69891 .05748 L
s
1 .292 0 r
.70243 .05147 m
.6985 .05745 L
s
1 .299 0 r
.70243 .05147 m
.69917 .05803 L
s
1 .329 0 r
.70243 .05147 m
.69818 .0583 L
s
1 .833 0 r
.70243 .05147 m
.71463 .03515 L
s
1 .838 0 r
.70243 .05147 m
.71519 .03542 L
s
1 .793 0 r
.70243 .05147 m
.71468 .03642 L
s
1 .815 0 r
.70243 .05147 m
.71416 .03534 L
s
1 .821 0 r
.70243 .05147 m
.71531 .03606 L
s
1 .807 0 r
.70243 .05147 m
.71452 .03585 L
s
1 .034 0 r
.63322 .02923 m
.63387 .02872 L
s
1 .045 0 r
.63322 .02923 m
.63282 .02819 L
s
1 .024 0 r
.63322 .02923 m
.63379 .02936 L
s
1 .034 0 r
.63322 .02923 m
.63315 .0284 L
s
1 .022 0 r
.63322 .02923 m
.63338 .02871 L
s
1 .048 0 r
.63387 .02872 m
.63282 .02819 L
s
1 .026 0 r
.63387 .02872 m
.63379 .02936 L
s
1 .032 0 r
.63387 .02872 m
.63315 .0284 L
s
1 .02 0 r
.63387 .02872 m
.63338 .02871 L
s
1 .062 0 r
.63282 .02819 m
.63379 .02936 L
s
1 .016 0 r
.63282 .02819 m
.63315 .0284 L
s
1 .031 0 r
.63282 .02819 m
.63338 .02871 L
s
1 .047 0 r
.63379 .02936 m
.63315 .0284 L
s
1 .032 0 r
.63379 .02936 m
.63338 .02871 L
s
1 .016 0 r
.63315 .0284 m
.63338 .02871 L
s
1 .044 0 r
.69018 .01722 m
.68913 .01703 L
s
1 .023 0 r
.69018 .01722 m
.68961 .01727 L
s
1 .026 0 r
.69018 .01722 m
.69004 .01785 L
s
1 .107 0 r
.69018 .01722 m
.68806 .01878 L
s
1 .045 0 r
.69018 .01722 m
.68923 .0178 L
s
1 .022 0 r
.68913 .01703 m
.68961 .01727 L
s
1 .05 0 r
.68913 .01703 m
.69004 .01785 L
s
1 .084 0 r
.68913 .01703 m
.68806 .01878 L
s
1 .032 0 r
.68913 .01703 m
.68923 .0178 L
s
1 .029 0 r
.68961 .01727 m
.69004 .01785 L
s
1 .088 0 r
.68961 .01727 m
.68806 .01878 L
s
1 .027 0 r
.68961 .01727 m
.68923 .0178 L
s
1 .089 0 r
.69004 .01785 m
.68806 .01878 L
s
1 .033 0 r
.69004 .01785 m
.68923 .0178 L
s
1 .062 0 r
.68806 .01878 m
.68923 .0178 L
s
1 .048 0 r
.63208 .04424 m
.63264 .04528 L
s
1 .024 0 r
.63208 .04424 m
.63257 .04392 L
s
1 .035 0 r
.63208 .04424 m
.63292 .04447 L
s
1 .019 0 r
.63208 .04424 m
.63183 .04463 L
s
1 .029 0 r
.63208 .04424 m
.63231 .04491 L
s
1 .056 0 r
.63264 .04528 m
.63257 .04392 L
s
1 .035 0 r
.63264 .04528 m
.63292 .04447 L
s
1 .042 0 r
.63264 .04528 m
.63183 .04463 L
s
1 .02 0 r
.63264 .04528 m
.63231 .04491 L
s
1 .027 0 r
.63257 .04392 m
.63292 .04447 L
s
1 .042 0 r
.63257 .04392 m
.63183 .04463 L
s
.63257 .04392 m
.63231 .04491 L
s
1 .045 0 r
.63292 .04447 m
.63183 .04463 L
s
1 .03 0 r
.63292 .04447 m
.63231 .04491 L
s
1 .023 0 r
.63183 .04463 m
.63231 .04491 L
s
.61817 .06687 m
.61852 .06731 L
s
1 .045 0 r
.61817 .06687 m
.61886 .06773 L
s
1 .042 0 r
.61817 .06687 m
.61819 .06789 L
s
1 .025 0 r
.61817 .06687 m
.61777 .06733 L
s
1 .085 0 r
.61817 .06687 m
.61772 .06892 L
s
1 .022 0 r
.61852 .06731 m
.61886 .06773 L
s
1 .027 0 r
.61852 .06731 m
.61819 .06789 L
s
1 .03 0 r
.61852 .06731 m
.61777 .06733 L
s
1 .073 0 r
.61852 .06731 m
.61772 .06892 L
s
1 .028 0 r
.61886 .06773 m
.61819 .06789 L
s
1 .047 0 r
.61886 .06773 m
.61777 .06733 L
s
1 .067 0 r
.61886 .06773 m
.61772 .06892 L
s
1 .029 0 r
.61819 .06789 m
.61777 .06733 L
s
1 .046 0 r
.61819 .06789 m
.61772 .06892 L
s
1 .065 0 r
.61777 .06733 m
.61772 .06892 L
s
1 .037 0 r
.68152 .0418 m
.68075 .04228 L
s
1 .024 0 r
.68152 .0418 m
.68208 .04194 L
s
1 .018 0 r
.68152 .0418 m
.68126 .04144 L
s
1 .051 0 r
.68152 .0418 m
.68135 .04304 L
s
1 .033 0 r
.68152 .0418 m
.68119 .04255 L
s
1 .056 0 r
.68075 .04228 m
.68208 .04194 L
s
1 .04 0 r
.68075 .04228 m
.68126 .04144 L
s
.68075 .04228 m
.68135 .04304 L
s
1 .021 0 r
.68075 .04228 m
.68119 .04255 L
s
1 .039 0 r
.68208 .04194 m
.68126 .04144 L
s
1 .054 0 r
.68208 .04194 m
.68135 .04304 L
s
1 .044 0 r
.68208 .04194 m
.68119 .04255 L
s
1 .066 0 r
.68126 .04144 m
.68135 .04304 L
s
1 .045 0 r
.68126 .04144 m
.68119 .04255 L
s
1 .021 0 r
.68135 .04304 m
.68119 .04255 L
s
1 .071 0 r
.66247 .07813 m
.66266 .0764 L
s
1 .054 0 r
.66247 .07813 m
.66283 .07687 L
s
1 .067 0 r
.66247 .07813 m
.6633 .07672 L
s
1 .03 0 r
.66247 .07813 m
.66296 .07758 L
s
1 .072 0 r
.66247 .07813 m
.66376 .07691 L
s
1 .02 0 r
.66266 .0764 m
.66283 .07687 L
s
1 .029 0 r
.66266 .0764 m
.6633 .07672 L
s
1 .05 0 r
.66266 .0764 m
.66296 .07758 L
s
1 .049 0 r
.66266 .0764 m
.66376 .07691 L
s
1 .02 0 r
.66283 .07687 m
.6633 .07672 L
s
1 .029 0 r
.66283 .07687 m
.66296 .07758 L
s
1 .038 0 r
.66283 .07687 m
.66376 .07691 L
s
.6633 .07672 m
.66296 .07758 L
s
1 .02 0 r
.6633 .07672 m
.66376 .07691 L
s
1 .042 0 r
.66296 .07758 m
.66376 .07691 L
s
1 .027 0 r
.65281 .05844 m
.6525 .05901 L
s
1 .013 0 r
.65281 .05844 m
.65252 .05831 L
s
1 .989 0 r
.65281 .05844 m
.62873 .06091 L
s
.989 1 0 r
.65281 .05844 m
.62832 .06208 L
s
1 .999 0 r
.65281 .05844 m
.62846 .06061 L
s
1 .984 0 r
.65281 .05844 m
.62873 .05927 L
s
1 .988 0 r
.65281 .05844 m
.62866 .05971 L
s
1 .972 0 r
.65281 .05844 m
.62904 .05966 L
s
1 .461 0 r
.65281 .05844 m
.64303 .06406 L
s
1 .459 0 r
.65281 .05844 m
.64285 .06365 L
s
1 .492 0 r
.65281 .05844 m
.64272 .06499 L
s
1 .447 0 r
.65281 .05844 m
.6432 .06366 L
s
1 .442 0 r
.65281 .05844 m
.64309 .06321 L
s
1 .453 0 r
.65281 .05844 m
.64305 .06371 L
s
1 .822 0 r
.65281 .05844 m
.67237 .06317 L
s
1 .814 0 r
.65281 .05844 m
.6721 .06339 L
s
1 .826 0 r
.65281 .05844 m
.67238 .06347 L
s
1 .831 0 r
.65281 .05844 m
.67247 .06367 L
s
1 .82 0 r
.65281 .05844 m
.6722 .06356 L
s
1 .824 0 r
.65281 .05844 m
.67225 .06381 L
s
1 .93 0 r
.65281 .05844 m
.67537 .06147 L
s
1 .922 0 r
.65281 .05844 m
.67513 .06182 L
s
.65281 .05844 m
.6752 .06124 L
s
1 .029 0 r
.6525 .05901 m
.65252 .05831 L
s
1 .975 0 r
.6525 .05901 m
.62873 .06091 L
s
1 .996 0 r
.6525 .05901 m
.62832 .06208 L
s
1 .984 0 r
.6525 .05901 m
.62846 .06061 L
s
1 .971 0 r
.6525 .05901 m
.62873 .05927 L
s
1 .975 0 r
.6525 .05901 m
.62866 .05971 L
s
1 .959 0 r
.6525 .05901 m
.62904 .05966 L
s
1 .438 0 r
.6525 .05901 m
.64303 .06406 L
s
1 .437 0 r
.6525 .05901 m
.64285 .06365 L
s
1 .468 0 r
.6525 .05901 m
.64272 .06499 L
s
1 .425 0 r
.6525 .05901 m
.6432 .06366 L
s
1 .421 0 r
.6525 .05901 m
.64309 .06321 L
s
1 .431 0 r
.6525 .05901 m
.64305 .06371 L
s
1 .829 0 r
.6525 .05901 m
.67237 .06317 L
s
1 .82 0 r
.6525 .05901 m
.6721 .06339 L
s
1 .832 0 r
.6525 .05901 m
.67238 .06347 L
s
1 .838 0 r
.6525 .05901 m
.67247 .06367 L
s
1 .826 0 r
.6525 .05901 m
.6722 .06356 L
s
1 .83 0 r
.6525 .05901 m
.67225 .06381 L
s
1 .94 0 r
.6525 .05901 m
.67537 .06147 L
s
1 .931 0 r
.6525 .05901 m
.67513 .06182 L
s
1 .932 0 r
.6525 .05901 m
.6752 .06124 L
s
1 .978 0 r
.65252 .05831 m
.62873 .06091 L
s
.999 1 0 r
.65252 .05831 m
.62832 .06208 L
s
1 .988 0 r
.65252 .05831 m
.62846 .06061 L
s
1 .973 0 r
.65252 .05831 m
.62873 .05927 L
s
1 .977 0 r
.65252 .05831 m
.62866 .05971 L
s
1 .961 0 r
.65252 .05831 m
.62904 .05966 L
s
1 .453 0 r
.65252 .05831 m
.64303 .06406 L
s
1 .451 0 r
.65252 .05831 m
.64285 .06365 L
s
1 .485 0 r
.65252 .05831 m
.64272 .06499 L
s
1 .439 0 r
.65252 .05831 m
.6432 .06366 L
s
1 .434 0 r
.65252 .05831 m
.64309 .06321 L
s
1 .445 0 r
.65252 .05831 m
.64305 .06371 L
s
1 .835 0 r
.65252 .05831 m
.67237 .06317 L
s
1 .826 0 r
.65252 .05831 m
.6721 .06339 L
s
1 .838 0 r
.65252 .05831 m
.67238 .06347 L
s
1 .844 0 r
.65252 .05831 m
.67247 .06367 L
s
1 .832 0 r
.65252 .05831 m
.6722 .06356 L
s
1 .837 0 r
.65252 .05831 m
.67225 .06381 L
s
1 .942 0 r
.65252 .05831 m
.67537 .06147 L
s
1 .934 0 r
.65252 .05831 m
.67513 .06182 L
s
.65252 .05831 m
.6752 .06124 L
s
1 .062 0 r
.66042 .06487 m
.6589 .06501 L
s
1 .04 0 r
.66042 .06487 m
.65943 .06487 L
s
1 .017 0 r
.66042 .06487 m
.66001 .06488 L
s
1 .038 0 r
.66042 .06487 m
.65962 .06437 L
s
1 .034 0 r
.66042 .06487 m
.66038 .06404 L
s
1 .443 0 r
.66042 .06487 m
.66293 .05433 L
s
1 .414 0 r
.66042 .06487 m
.66264 .05497 L
s
1 .434 0 r
.66042 .06487 m
.66222 .05441 L
s
1 .43 0 r
.66042 .06487 m
.66258 .05457 L
s
1 .405 0 r
.66042 .06487 m
.66197 .05509 L
s
1 .431 0 r
.66042 .06487 m
.66319 .05469 L
s
1 .301 0 r
.66042 .06487 m
.65751 .07165 L
s
1 .304 0 r
.66042 .06487 m
.65674 .07133 L
s
1 .333 0 r
.66042 .06487 m
.65637 .07195 L
s
1 .306 0 r
.66042 .06487 m
.65705 .07157 L
s
1 .32 0 r
.66042 .06487 m
.65722 .07202 L
s
1 .338 0 r
.66042 .06487 m
.65673 .07228 L
s
1 .579 0 r
.66042 .06487 m
.65873 .07894 L
s
1 .63 0 r
.66042 .06487 m
.65821 .08012 L
s
1 .564 0 r
.66042 .06487 m
.65893 .0786 L
s
1 .555 0 r
.66042 .06487 m
.65882 .07836 L
s
1 .571 0 r
.66042 .06487 m
.65883 .07875 L
s
1 .567 0 r
.66042 .06487 m
.65863 .07862 L
s
1 .311 0 r
.66042 .06487 m
.6593 .07239 L
s
1 .26 0 r
.66042 .06487 m
.65977 .0712 L
s
.66042 .06487 m
.65995 .07122 L
s
1 .32 0 r
.66042 .06487 m
.65921 .07262 L
s
1 .315 0 r
.66042 .06487 m
.6595 .07252 L
s
1 .323 0 r
.66042 .06487 m
.65939 .07271 L
s
1 .022 0 r
.6589 .06501 m
.65943 .06487 L
s
1 .045 0 r
.6589 .06501 m
.66001 .06488 L
s
1 .039 0 r
.6589 .06501 m
.65962 .06437 L
s
1 .072 0 r
.6589 .06501 m
.66038 .06404 L
s
1 .466 0 r
.6589 .06501 m
.66293 .05433 L
s
1 .438 0 r
.6589 .06501 m
.66264 .05497 L
s
1 .454 0 r
.6589 .06501 m
.66222 .05441 L
s
1 .452 0 r
.6589 .06501 m
.66258 .05457 L
s
1 .424 0 r
.6589 .06501 m
.66197 .05509 L
s
1 .457 0 r
.6589 .06501 m
.66319 .05469 L
s
1 .277 0 r
.6589 .06501 m
.65751 .07165 L
s
1 .273 0 r
.6589 .06501 m
.65674 .07133 L
s
1 .302 0 r
.6589 .06501 m
.65637 .07195 L
s
1 .279 0 r
.6589 .06501 m
.65705 .07157 L
s
1 .295 0 r
.6589 .06501 m
.65722 .07202 L
s
1 .31 0 r
.6589 .06501 m
.65673 .07228 L
s
1 .569 0 r
.6589 .06501 m
.65873 .07894 L
s
1 .618 0 r
.6589 .06501 m
.65821 .08012 L
s
1 .555 0 r
.6589 .06501 m
.65893 .0786 L
s
1 .545 0 r
.6589 .06501 m
.65882 .07836 L
s
1 .561 0 r
.6589 .06501 m
.65883 .07875 L
s
1 .556 0 r
.6589 .06501 m
.65863 .07862 L
s
1 .302 0 r
.6589 .06501 m
.6593 .07239 L
s
1 .255 0 r
.6589 .06501 m
.65977 .0712 L
s
1 .257 0 r
.6589 .06501 m
.65995 .07122 L
s
1 .311 0 r
.6589 .06501 m
.65921 .07262 L
s
1 .308 0 r
.6589 .06501 m
.6595 .07252 L
s
1 .315 0 r
.6589 .06501 m
.65939 .07271 L
s
1 .023 0 r
.65943 .06487 m
.66001 .06488 L
s
1 .022 0 r
.65943 .06487 m
.65962 .06437 L
s
1 .052 0 r
.65943 .06487 m
.66038 .06404 L
s
1 .454 0 r
.65943 .06487 m
.66293 .05433 L
s
1 .425 0 r
.65943 .06487 m
.66264 .05497 L
s
1 .442 0 r
.65943 .06487 m
.66222 .05441 L
s
1 .44 0 r
.65943 .06487 m
.66258 .05457 L
s
1 .413 0 r
.65943 .06487 m
.66197 .05509 L
s
1 .444 0 r
.65943 .06487 m
.66319 .05469 L
s
1 .288 0 r
.65943 .06487 m
.65751 .07165 L
s
1 .286 0 r
.65943 .06487 m
.65674 .07133 L
s
1 .315 0 r
.65943 .06487 m
.65637 .07195 L
s
1 .29 0 r
.65943 .06487 m
.65705 .07157 L
s
1 .306 0 r
.65943 .06487 m
.65722 .07202 L
s
1 .322 0 r
.65943 .06487 m
.65673 .07228 L
s
1 .576 0 r
.65943 .06487 m
.65873 .07894 L
s
1 .625 0 r
.65943 .06487 m
.65821 .08012 L
s
1 .561 0 r
.65943 .06487 m
.65893 .0786 L
s
1 .551 0 r
.65943 .06487 m
.65882 .07836 L
s
1 .567 0 r
.65943 .06487 m
.65883 .07875 L
s
1 .563 0 r
.65943 .06487 m
.65863 .07862 L
s
1 .307 0 r
.65943 .06487 m
.6593 .07239 L
s
1 .259 0 r
.65943 .06487 m
.65977 .0712 L
s
1 .26 0 r
.65943 .06487 m
.65995 .07122 L
s
1 .316 0 r
.65943 .06487 m
.65921 .07262 L
s
1 .313 0 r
.65943 .06487 m
.6595 .07252 L
s
1 .32 0 r
.65943 .06487 m
.65939 .07271 L
s
1 .026 0 r
.66001 .06488 m
.65962 .06437 L
s
1 .037 0 r
.66001 .06488 m
.66038 .06404 L
s
1 .447 0 r
.66001 .06488 m
.66293 .05433 L
s
1 .419 0 r
.66001 .06488 m
.66264 .05497 L
s
1 .437 0 r
.66001 .06488 m
.66222 .05441 L
s
1 .434 0 r
.66001 .06488 m
.66258 .05457 L
s
1 .408 0 r
.66001 .06488 m
.66197 .05509 L
s
1 .436 0 r
.66001 .06488 m
.66319 .05469 L
s
1 .295 0 r
.66001 .06488 m
.65751 .07165 L
s
.66001 .06488 m
.65674 .07133 L
s
1 .325 0 r
.66001 .06488 m
.65637 .07195 L
s
1 .299 0 r
.66001 .06488 m
.65705 .07157 L
s
1 .313 0 r
.66001 .06488 m
.65722 .07202 L
s
1 .331 0 r
.66001 .06488 m
.65673 .07228 L
s
1 .577 0 r
.66001 .06488 m
.65873 .07894 L
s
1 .627 0 r
.66001 .06488 m
.65821 .08012 L
s
1 .562 0 r
.66001 .06488 m
.65893 .0786 L
s
1 .553 0 r
.66001 .06488 m
.65882 .07836 L
s
1 .569 0 r
.66001 .06488 m
.65883 .07875 L
s
1 .565 0 r
.66001 .06488 m
.65863 .07862 L
s
1 .309 0 r
.66001 .06488 m
.6593 .07239 L
s
1 .258 0 r
.66001 .06488 m
.65977 .0712 L
s
1 .259 0 r
.66001 .06488 m
.65995 .07122 L
s
1 .318 0 r
.66001 .06488 m
.65921 .07262 L
s
1 .313 0 r
.66001 .06488 m
.6595 .07252 L
s
1 .321 0 r
.66001 .06488 m
.65939 .07271 L
s
1 .034 0 r
.65962 .06437 m
.66038 .06404 L
s
1 .432 0 r
.65962 .06437 m
.66293 .05433 L
s
1 .403 0 r
.65962 .06437 m
.66264 .05497 L
s
1 .421 0 r
.65962 .06437 m
.66222 .05441 L
s
1 .418 0 r
.65962 .06437 m
.66258 .05457 L
s
1 .391 0 r
.65962 .06437 m
.66197 .05509 L
s
1 .422 0 r
.65962 .06437 m
.66319 .05469 L
s
1 .31 0 r
.65962 .06437 m
.65751 .07165 L
s
1 .308 0 r
.65962 .06437 m
.65674 .07133 L
s
1 .337 0 r
.65962 .06437 m
.65637 .07195 L
s
1 .312 0 r
.65962 .06437 m
.65705 .07157 L
s
1 .328 0 r
.65962 .06437 m
.65722 .07202 L
s
1 .344 0 r
.65962 .06437 m
.65673 .07228 L
s
1 .597 0 r
.65962 .06437 m
.65873 .07894 L
s
1 .646 0 r
.65962 .06437 m
.65821 .08012 L
s
1 .582 0 r
.65962 .06437 m
.65893 .0786 L
s
1 .572 0 r
.65962 .06437 m
.65882 .07836 L
s
1 .588 0 r
.65962 .06437 m
.65883 .07875 L
s
1 .584 0 r
.65962 .06437 m
.65863 .07862 L
s
1 .328 0 r
.65962 .06437 m
.6593 .07239 L
s
1 .279 0 r
.65962 .06437 m
.65977 .0712 L
s
1 .28 0 r
.65962 .06437 m
.65995 .07122 L
s
1 .337 0 r
.65962 .06437 m
.65921 .07262 L
s
1 .333 0 r
.65962 .06437 m
.6595 .07252 L
s
1 .341 0 r
.65962 .06437 m
.65939 .07271 L
s
1 .41 0 r
.66038 .06404 m
.66293 .05433 L
s
1 .382 0 r
.66038 .06404 m
.66264 .05497 L
s
1 .401 0 r
.66038 .06404 m
.66222 .05441 L
s
1 .397 0 r
.66038 .06404 m
.66258 .05457 L
s
1 .371 0 r
.66038 .06404 m
.66197 .05509 L
s
1 .399 0 r
.66038 .06404 m
.66319 .05469 L
s
1 .332 0 r
.66038 .06404 m
.65751 .07165 L
s
1 .333 0 r
.66038 .06404 m
.65674 .07133 L
s
1 .362 0 r
.66038 .06404 m
.65637 .07195 L
s
1 .336 0 r
.66038 .06404 m
.65705 .07157 L
s
1 .351 0 r
.66038 .06404 m
.65722 .07202 L
s
1 .368 0 r
.66038 .06404 m
.65673 .07228 L
s
1 .613 0 r
.66038 .06404 m
.65873 .07894 L
s
1 .663 0 r
.66038 .06404 m
.65821 .08012 L
s
1 .598 0 r
.66038 .06404 m
.65893 .0786 L
s
1 .589 0 r
.66038 .06404 m
.65882 .07836 L
s
1 .604 0 r
.66038 .06404 m
.65883 .07875 L
s
1 .6 0 r
.66038 .06404 m
.65863 .07862 L
s
1 .344 0 r
.66038 .06404 m
.6593 .07239 L
s
1 .294 0 r
.66038 .06404 m
.65977 .0712 L
s
.66038 .06404 m
.65995 .07122 L
s
1 .354 0 r
.66038 .06404 m
.65921 .07262 L
s
1 .349 0 r
.66038 .06404 m
.6595 .07252 L
s
1 .357 0 r
.66038 .06404 m
.65939 .07271 L
s
1 .029 0 r
.68768 .06838 m
.68772 .06908 L
s
1 .031 0 r
.68768 .06838 m
.68831 .06879 L
s
1 .015 0 r
.68768 .06838 m
.68804 .06847 L
s
1 .053 0 r
.68768 .06838 m
.68894 .0687 L
s
1 .038 0 r
.68768 .06838 m
.68859 .06858 L
s
1 .423 0 r
.68768 .06838 m
.69213 .05904 L
s
1 .408 0 r
.68768 .06838 m
.69161 .05919 L
s
1 .37 0 r
.68768 .06838 m
.69106 .05997 L
s
1 .42 0 r
.68768 .06838 m
.69181 .05896 L
s
1 .372 0 r
.68768 .06838 m
.69144 .06009 L
s
1 .415 0 r
.68768 .06838 m
.6923 .05933 L
s
1 .423 0 r
.68768 .06838 m
.67743 .06974 L
s
1 .447 0 r
.68768 .06838 m
.67694 .07052 L
s
1 .473 0 r
.68768 .06838 m
.67654 .07153 L
s
1 .455 0 r
.68768 .06838 m
.67681 .07083 L
s
1 .433 0 r
.68768 .06838 m
.67717 .0697 L
s
1 .426 0 r
.68768 .06838 m
.6773 .06936 L
s
1 .413 0 r
.68768 .06838 m
.69055 .07808 L
s
1 .406 0 r
.68768 .06838 m
.69011 .07801 L
s
1 .424 0 r
.68768 .06838 m
.68996 .07851 L
s
1 .415 0 r
.68768 .06838 m
.6894 .07839 L
s
1 .398 0 r
.68768 .06838 m
.68964 .07792 L
s
1 .429 0 r
.68768 .06838 m
.68889 .07882 L
s
1 .572 0 r
.68768 .06838 m
.68966 .08224 L
s
1 .565 0 r
.68768 .06838 m
.68993 .08201 L
s
1 .58 0 r
.68768 .06838 m
.68992 .08239 L
s
1 .591 0 r
.68768 .06838 m
.68964 .08271 L
s
1 .573 0 r
.68768 .06838 m
.68983 .08225 L
s
1 .583 0 r
.68768 .06838 m
.68959 .08252 L
s
1 .027 0 r
.68772 .06908 m
.68831 .06879 L
s
1 .028 0 r
.68772 .06908 m
.68804 .06847 L
s
1 .052 0 r
.68772 .06908 m
.68894 .0687 L
s
1 .041 0 r
.68772 .06908 m
.68859 .06858 L
s
1 .448 0 r
.68772 .06908 m
.69213 .05904 L
s
1 .434 0 r
.68772 .06908 m
.69161 .05919 L
s
1 .396 0 r
.68772 .06908 m
.69106 .05997 L
s
1 .446 0 r
.68772 .06908 m
.69181 .05896 L
s
1 .398 0 r
.68772 .06908 m
.69144 .06009 L
s
1 .44 0 r
.68772 .06908 m
.6923 .05933 L
s
1 .421 0 r
.68772 .06908 m
.67743 .06974 L
s
1 .444 0 r
.68772 .06908 m
.67694 .07052 L
s
1 .467 0 r
.68772 .06908 m
.67654 .07153 L
s
1 .451 0 r
.68772 .06908 m
.67681 .07083 L
s
1 .431 0 r
.68772 .06908 m
.67717 .0697 L
s
1 .426 0 r
.68772 .06908 m
.6773 .06936 L
s
1 .385 0 r
.68772 .06908 m
.69055 .07808 L
s
1 .378 0 r
.68772 .06908 m
.69011 .07801 L
s
1 .396 0 r
.68772 .06908 m
.68996 .07851 L
s
1 .386 0 r
.68772 .06908 m
.6894 .07839 L
s
1 .369 0 r
.68772 .06908 m
.68964 .07792 L
s
1 .401 0 r
.68772 .06908 m
.68889 .07882 L
s
1 .543 0 r
.68772 .06908 m
.68966 .08224 L
s
1 .536 0 r
.68772 .06908 m
.68993 .08201 L
s
1 .551 0 r
.68772 .06908 m
.68992 .08239 L
s
1 .562 0 r
.68772 .06908 m
.68964 .08271 L
s
1 .545 0 r
.68772 .06908 m
.68983 .08225 L
s
1 .555 0 r
.68772 .06908 m
.68959 .08252 L
s
1 .017 0 r
.68831 .06879 m
.68804 .06847 L
s
1 .026 0 r
.68831 .06879 m
.68894 .0687 L
s
1 .014 0 r
.68831 .06879 m
.68859 .06858 L
s
1 .428 0 r
.68831 .06879 m
.69213 .05904 L
s
1 .415 0 r
.68831 .06879 m
.69161 .05919 L
s
1 .378 0 r
.68831 .06879 m
.69106 .05997 L
s
1 .427 0 r
.68831 .06879 m
.69181 .05896 L
s
1 .378 0 r
.68831 .06879 m
.69144 .06009 L
s
1 .419 0 r
.68831 .06879 m
.6923 .05933 L
s
1 .447 0 r
.68831 .06879 m
.67743 .06974 L
s
1 .47 0 r
.68831 .06879 m
.67694 .07052 L
s
1 .494 0 r
.68831 .06879 m
.67654 .07153 L
s
1 .477 0 r
.68831 .06879 m
.67681 .07083 L
s
1 .457 0 r
.68831 .06879 m
.67717 .0697 L
s
1 .451 0 r
.68831 .06879 m
.6773 .06936 L
s
1 .39 0 r
.68831 .06879 m
.69055 .07808 L
s
1 .384 0 r
.68831 .06879 m
.69011 .07801 L
s
1 .403 0 r
.68831 .06879 m
.68996 .07851 L
s
1 .394 0 r
.68831 .06879 m
.6894 .07839 L
s
1 .377 0 r
.68831 .06879 m
.68964 .07792 L
s
1 .41 0 r
.68831 .06879 m
.68889 .07882 L
s
1 .552 0 r
.68831 .06879 m
.68966 .08224 L
s
1 .544 0 r
.68831 .06879 m
.68993 .08201 L
s
1 .559 0 r
.68831 .06879 m
.68992 .08239 L
s
1 .571 0 r
.68831 .06879 m
.68964 .08271 L
s
1 .553 0 r
.68831 .06879 m
.68983 .08225 L
s
1 .563 0 r
.68831 .06879 m
.68959 .08252 L
s
1 .038 0 r
.68804 .06847 m
.68894 .0687 L
s
1 .023 0 r
.68804 .06847 m
.68859 .06858 L
s
1 .42 0 r
.68804 .06847 m
.69213 .05904 L
s
1 .406 0 r
.68804 .06847 m
.69161 .05919 L
s
1 .369 0 r
.68804 .06847 m
.69106 .05997 L
s
1 .418 0 r
.68804 .06847 m
.69181 .05896 L
s
1 .37 0 r
.68804 .06847 m
.69144 .06009 L
s
1 .412 0 r
.68804 .06847 m
.6923 .05933 L
s
1 .437 0 r
.68804 .06847 m
.67743 .06974 L
s
1 .461 0 r
.68804 .06847 m
.67694 .07052 L
s
1 .486 0 r
.68804 .06847 m
.67654 .07153 L
s
1 .469 0 r
.68804 .06847 m
.67681 .07083 L
s
1 .447 0 r
.68804 .06847 m
.67717 .0697 L
s
1 .441 0 r
.68804 .06847 m
.6773 .06936 L
s
1 .406 0 r
.68804 .06847 m
.69055 .07808 L
s
1 .399 0 r
.68804 .06847 m
.69011 .07801 L
s
1 .417 0 r
.68804 .06847 m
.68996 .07851 L
s
1 .409 0 r
.68804 .06847 m
.6894 .07839 L
s
1 .391 0 r
.68804 .06847 m
.68964 .07792 L
s
1 .424 0 r
.68804 .06847 m
.68889 .07882 L
s
1 .566 0 r
.68804 .06847 m
.68966 .08224 L
s
1 .559 0 r
.68804 .06847 m
.68993 .08201 L
s
1 .574 0 r
.68804 .06847 m
.68992 .08239 L
s
1 .585 0 r
.68804 .06847 m
.68964 .08271 L
s
1 .568 0 r
.68804 .06847 m
.68983 .08225 L
s
1 .578 0 r
.68804 .06847 m
.68959 .08252 L
s
1 .015 0 r
.68894 .0687 m
.68859 .06858 L
s
1 .416 0 r
.68894 .0687 m
.69213 .05904 L
s
1 .404 0 r
.68894 .0687 m
.69161 .05919 L
s
1 .367 0 r
.68894 .0687 m
.69106 .05997 L
s
1 .415 0 r
.68894 .0687 m
.69181 .05896 L
s
1 .366 0 r
.68894 .0687 m
.69144 .06009 L
s
1 .407 0 r
.68894 .0687 m
.6923 .05933 L
s
1 .472 0 r
.68894 .0687 m
.67743 .06974 L
s
1 .496 0 r
.68894 .0687 m
.67694 .07052 L
s
1 .52 0 r
.68894 .0687 m
.67654 .07153 L
s
1 .503 0 r
.68894 .0687 m
.67681 .07083 L
s
1 .482 0 r
.68894 .0687 m
.67717 .0697 L
s
1 .476 0 r
.68894 .0687 m
.6773 .06936 L
s
1 .389 0 r
.68894 .0687 m
.69055 .07808 L
s
1 .383 0 r
.68894 .0687 m
.69011 .07801 L
s
1 .403 0 r
.68894 .0687 m
.68996 .07851 L
s
1 .396 0 r
.68894 .0687 m
.6894 .07839 L
s
1 .378 0 r
.68894 .0687 m
.68964 .07792 L
s
1 .413 0 r
.68894 .0687 m
.68889 .07882 L
s
1 .554 0 r
.68894 .0687 m
.68966 .08224 L
s
1 .545 0 r
.68894 .0687 m
.68993 .08201 L
s
1 .561 0 r
.68894 .0687 m
.68992 .08239 L
s
1 .573 0 r
.68894 .0687 m
.68964 .08271 L
s
1 .555 0 r
.68894 .0687 m
.68983 .08225 L
s
1 .565 0 r
.68894 .0687 m
.68959 .08252 L
s
1 .416 0 r
.68859 .06858 m
.69213 .05904 L
s
1 .403 0 r
.68859 .06858 m
.69161 .05919 L
s
1 .366 0 r
.68859 .06858 m
.69106 .05997 L
s
1 .415 0 r
.68859 .06858 m
.69181 .05896 L
s
1 .366 0 r
.68859 .06858 m
.69144 .06009 L
s
1 .407 0 r
.68859 .06858 m
.6923 .05933 L
s
1 .459 0 r
.68859 .06858 m
.67743 .06974 L
s
1 .482 0 r
.68859 .06858 m
.67694 .07052 L
s
1 .507 0 r
.68859 .06858 m
.67654 .07153 L
s
1 .49 0 r
.68859 .06858 m
.67681 .07083 L
s
1 .469 0 r
.68859 .06858 m
.67717 .0697 L
s
1 .462 0 r
.68859 .06858 m
.6773 .06936 L
s
1 .396 0 r
.68859 .06858 m
.69055 .07808 L
s
1 .39 0 r
.68859 .06858 m
.69011 .07801 L
s
1 .409 0 r
.68859 .06858 m
.68996 .07851 L
s
1 .402 0 r
.68859 .06858 m
.6894 .07839 L
s
1 .384 0 r
.68859 .06858 m
.68964 .07792 L
s
1 .418 0 r
.68859 .06858 m
.68889 .07882 L
s
1 .559 0 r
.68859 .06858 m
.68966 .08224 L
s
1 .551 0 r
.68859 .06858 m
.68993 .08201 L
s
1 .567 0 r
.68859 .06858 m
.68992 .08239 L
s
1 .579 0 r
.68859 .06858 m
.68964 .08271 L
s
1 .561 0 r
.68859 .06858 m
.68983 .08225 L
s
1 .571 0 r
.68859 .06858 m
.68959 .08252 L
s
1 .027 0 r
.57738 .11051 m
.57787 .11095 L
s
1 .016 0 r
.57738 .11051 m
.57763 .11082 L
s
1 .01 0 r
.57738 .11051 m
.57762 .1106 L
s
1 .042 0 r
.57738 .11051 m
.57759 .11153 L
s
1 .011 0 r
.57738 .11051 m
.57742 .11024 L
s
1 .118 0 r
.57738 .11051 m
.57986 .10905 L
s
1 .106 0 r
.57738 .11051 m
.57992 .11003 L
s
1 .117 0 r
.57738 .11051 m
.57994 .10923 L
s
1 .129 0 r
.57738 .11051 m
.58032 .10938 L
s
1 .125 0 r
.57738 .11051 m
.58016 .10923 L
s
1 .111 0 r
.57738 .11051 m
.58008 .11022 L
s
.839 1 0 r
.57738 .11051 m
.60541 .11519 L
s
.842 1 0 r
.57738 .11051 m
.60534 .11506 L
s
.848 1 0 r
.57738 .11051 m
.60521 .11502 L
s
.852 1 0 r
.57738 .11051 m
.60513 .11488 L
s
.85 1 0 r
.57738 .11051 m
.60507 .11551 L
s
.857 1 0 r
.57738 .11051 m
.60501 .11493 L
s
1 .46 0 r
.57738 .11051 m
.58475 .10201 L
s
1 .48 0 r
.57738 .11051 m
.58481 .1014 L
s
1 .47 0 r
.57738 .11051 m
.58462 .10158 L
s
1 .432 0 r
.57738 .11051 m
.58475 .10293 L
s
1 .428 0 r
.57738 .11051 m
.58449 .10281 L
s
1 .44 0 r
.57738 .11051 m
.58451 .10243 L
s
1 .747 0 r
.57738 .11051 m
.59458 .10436 L
s
1 .74 0 r
.57738 .11051 m
.59428 .104 L
s
1 .736 0 r
.57738 .11051 m
.5941 .10384 L
s
1 .718 0 r
.57738 .11051 m
.59411 .10515 L
s
1 .73 0 r
.57738 .11051 m
.59419 .10448 L
s
1 .742 0 r
.57738 .11051 m
.59439 .10418 L
s
.622 1 0 r
.57738 .11051 m
.54452 .11815 L
s
.623 1 0 r
.57738 .11051 m
.54464 .11847 L
s
.636 1 0 r
.57738 .11051 m
.54462 .11697 L
s
.627 1 0 r
.57738 .11051 m
.54467 .11818 L
s
.642 1 0 r
.57738 .11051 m
.54476 .11697 L
s
.647 1 0 r
.57738 .11051 m
.54489 .11691 L
s
1 .011 0 r
.57787 .11095 m
.57763 .11082 L
s
1 .018 0 r
.57787 .11095 m
.57762 .1106 L
s
1 .026 0 r
.57787 .11095 m
.57759 .11153 L
s
1 .034 0 r
.57787 .11095 m
.57742 .11024 L
s
1 .113 0 r
.57787 .11095 m
.57986 .10905 L
s
1 .092 0 r
.57787 .11095 m
.57992 .11003 L
s
1 .11 0 r
.57787 .11095 m
.57994 .10923 L
s
1 .119 0 r
.57787 .11095 m
.58032 .10938 L
s
1 .117 0 r
.57787 .11095 m
.58016 .10923 L
s
1 .095 0 r
.57787 .11095 m
.58008 .11022 L
s
.861 1 0 r
.57787 .11095 m
.60541 .11519 L
s
.865 1 0 r
.57787 .11095 m
.60534 .11506 L
s
.871 1 0 r
.57787 .11095 m
.60521 .11502 L
s
.875 1 0 r
.57787 .11095 m
.60513 .11488 L
s
.873 1 0 r
.57787 .11095 m
.60507 .11551 L
s
.879 1 0 r
.57787 .11095 m
.60501 .11493 L
s
1 .461 0 r
.57787 .11095 m
.58475 .10201 L
s
1 .483 0 r
.57787 .11095 m
.58481 .1014 L
s
1 .472 0 r
.57787 .11095 m
.58462 .10158 L
s
1 .432 0 r
.57787 .11095 m
.58475 .10293 L
s
1 .429 0 r
.57787 .11095 m
.58449 .10281 L
s
1 .442 0 r
.57787 .11095 m
.58451 .10243 L
s
1 .734 0 r
.57787 .11095 m
.59458 .10436 L
s
1 .728 0 r
.57787 .11095 m
.59428 .104 L
s
1 .724 0 r
.57787 .11095 m
.5941 .10384 L
s
1 .705 0 r
.57787 .11095 m
.59411 .10515 L
s
1 .717 0 r
.57787 .11095 m
.59419 .10448 L
s
1 .73 0 r
.57787 .11095 m
.59439 .10418 L
s
.606 1 0 r
.57787 .11095 m
.54452 .11815 L
s
.608 1 0 r
.57787 .11095 m
.54464 .11847 L
s
.619 1 0 r
.57787 .11095 m
.54462 .11697 L
s
.612 1 0 r
.57787 .11095 m
.54467 .11818 L
s
.625 1 0 r
.57787 .11095 m
.54476 .11697 L
s
.631 1 0 r
.57787 .11095 m
.54489 .11691 L
s
1 .009 0 r
.57763 .11082 m
.57762 .1106 L
s
1 .029 0 r
.57763 .11082 m
.57759 .11153 L
s
1 .025 0 r
.57763 .11082 m
.57742 .11024 L
s
1 .116 0 r
.57763 .11082 m
.57986 .10905 L
s
1 .099 0 r
.57763 .11082 m
.57992 .11003 L
s
1 .115 0 r
.57763 .11082 m
.57994 .10923 L
s
1 .125 0 r
.57763 .11082 m
.58032 .10938 L
s
1 .122 0 r
.57763 .11082 m
.58016 .10923 L
s
1 .103 0 r
.57763 .11082 m
.58008 .11022 L
s
.851 1 0 r
.57763 .11082 m
.60541 .11519 L
s
.855 1 0 r
.57763 .11082 m
.60534 .11506 L
s
.86 1 0 r
.57763 .11082 m
.60521 .11502 L
s
.864 1 0 r
.57763 .11082 m
.60513 .11488 L
s
.862 1 0 r
.57763 .11082 m
.60507 .11551 L
s
.869 1 0 r
.57763 .11082 m
.60501 .11493 L
s
1 .463 0 r
.57763 .11082 m
.58475 .10201 L
s
1 .484 0 r
.57763 .11082 m
.58481 .1014 L
s
1 .473 0 r
.57763 .11082 m
.58462 .10158 L
s
1 .434 0 r
.57763 .11082 m
.58475 .10293 L
s
1 .431 0 r
.57763 .11082 m
.58449 .10281 L
s
1 .443 0 r
.57763 .11082 m
.58451 .10243 L
s
1 .741 0 r
.57763 .11082 m
.59458 .10436 L
s
1 .735 0 r
.57763 .11082 m
.59428 .104 L
s
1 .731 0 r
.57763 .11082 m
.5941 .10384 L
s
1 .712 0 r
.57763 .11082 m
.59411 .10515 L
s
1 .725 0 r
.57763 .11082 m
.59419 .10448 L
s
1 .737 0 r
.57763 .11082 m
.59439 .10418 L
s
.614 1 0 r
.57763 .11082 m
.54452 .11815 L
s
.616 1 0 r
.57763 .11082 m
.54464 .11847 L
s
.628 1 0 r
.57763 .11082 m
.54462 .11697 L
s
.62 1 0 r
.57763 .11082 m
.54467 .11818 L
s
.634 1 0 r
.57763 .11082 m
.54476 .11697 L
s
.639 1 0 r
.57763 .11082 m
.54489 .11691 L
s
1 .038 0 r
.57762 .1106 m
.57759 .11153 L
s
1 .017 0 r
.57762 .1106 m
.57742 .11024 L
s
1 .111 0 r
.57762 .1106 m
.57986 .10905 L
s
1 .097 0 r
.57762 .1106 m
.57992 .11003 L
s
1 .11 0 r
.57762 .1106 m
.57994 .10923 L
s
1 .121 0 r
.57762 .1106 m
.58032 .10938 L
s
1 .118 0 r
.57762 .1106 m
.58016 .10923 L
s
1 .102 0 r
.57762 .1106 m
.58008 .11022 L
s
.849 1 0 r
.57762 .1106 m
.60541 .11519 L
s
.853 1 0 r
.57762 .1106 m
.60534 .11506 L
s
.858 1 0 r
.57762 .1106 m
.60521 .11502 L
s
.862 1 0 r
.57762 .1106 m
.60513 .11488 L
s
.86 1 0 r
.57762 .1106 m
.60507 .11551 L
s
.867 1 0 r
.57762 .1106 m
.60501 .11493 L
s
1 .456 0 r
.57762 .1106 m
.58475 .10201 L
s
1 .477 0 r
.57762 .1106 m
.58481 .1014 L
s
1 .466 0 r
.57762 .1106 m
.58462 .10158 L
s
1 .428 0 r
.57762 .1106 m
.58475 .10293 L
s
1 .425 0 r
.57762 .1106 m
.58449 .10281 L
s
1 .437 0 r
.57762 .1106 m
.58451 .10243 L
s
1 .739 0 r
.57762 .1106 m
.59458 .10436 L
s
1 .732 0 r
.57762 .1106 m
.59428 .104 L
s
1 .728 0 r
.57762 .1106 m
.5941 .10384 L
s
1 .71 0 r
.57762 .1106 m
.59411 .10515 L
s
1 .722 0 r
.57762 .1106 m
.59419 .10448 L
s
1 .734 0 r
.57762 .1106 m
.59439 .10418 L
s
.613 1 0 r
.57762 .1106 m
.54452 .11815 L
s
.615 1 0 r
.57762 .1106 m
.54464 .11847 L
s
.627 1 0 r
.57762 .1106 m
.54462 .11697 L
s
.619 1 0 r
.57762 .1106 m
.54467 .11818 L
s
.633 1 0 r
.57762 .1106 m
.54476 .11697 L
s
.638 1 0 r
.57762 .1106 m
.54489 .11691 L
s
1 .053 0 r
.57759 .11153 m
.57742 .11024 L
s
1 .137 0 r
.57759 .11153 m
.57986 .10905 L
s
1 .113 0 r
.57759 .11153 m
.57992 .11003 L
s
1 .134 0 r
.57759 .11153 m
.57994 .10923 L
s
1 .142 0 r
.57759 .11153 m
.58032 .10938 L
s
1 .141 0 r
.57759 .11153 m
.58016 .10923 L
s
1 .115 0 r
.57759 .11153 m
.58008 .11022 L
s
.854 1 0 r
.57759 .11153 m
.60541 .11519 L
s
.857 1 0 r
.57759 .11153 m
.60534 .11506 L
s
.863 1 0 r
.57759 .11153 m
.60521 .11502 L
s
.867 1 0 r
.57759 .11153 m
.60513 .11488 L
s
.865 1 0 r
.57759 .11153 m
.60507 .11551 L
s
.871 1 0 r
.57759 .11153 m
.60501 .11493 L
s
1 .486 0 r
.57759 .11153 m
.58475 .10201 L
s
1 .508 0 r
.57759 .11153 m
.58481 .1014 L
s
1 .498 0 r
.57759 .11153 m
.58462 .10158 L
s
1 .457 0 r
.57759 .11153 m
.58475 .10293 L
s
1 .454 0 r
.57759 .11153 m
.58449 .10281 L
s
1 .467 0 r
.57759 .11153 m
.58451 .10243 L
s
1 .754 0 r
.57759 .11153 m
.59458 .10436 L
s
1 .748 0 r
.57759 .11153 m
.59428 .104 L
s
1 .744 0 r
.57759 .11153 m
.5941 .10384 L
s
1 .723 0 r
.57759 .11153 m
.59411 .10515 L
s
1 .737 0 r
.57759 .11153 m
.59419 .10448 L
s
1 .749 0 r
.57759 .11153 m
.59439 .10418 L
s
.622 1 0 r
.57759 .11153 m
.54452 .11815 L
s
.624 1 0 r
.57759 .11153 m
.54464 .11847 L
s
.634 1 0 r
.57759 .11153 m
.54462 .11697 L
s
.628 1 0 r
.57759 .11153 m
.54467 .11818 L
s
.64 1 0 r
.57759 .11153 m
.54476 .11697 L
s
.646 1 0 r
.57759 .11153 m
.54489 .11691 L
s
1 .111 0 r
.57742 .11024 m
.57986 .10905 L
s
1 .102 0 r
.57742 .11024 m
.57992 .11003 L
s
1 .111 0 r
.57742 .11024 m
.57994 .10923 L
s
1 .124 0 r
.57742 .11024 m
.58032 .10938 L
s
1 .119 0 r
.57742 .11024 m
.58016 .10923 L
s
1 .109 0 r
.57742 .11024 m
.58008 .11022 L
s
.839 1 0 r
.57742 .11024 m
.60541 .11519 L
s
.842 1 0 r
.57742 .11024 m
.60534 .11506 L
s
.848 1 0 r
.57742 .11024 m
.60521 .11502 L
s
.852 1 0 r
.57742 .11024 m
.60513 .11488 L
s
.85 1 0 r
.57742 .11024 m
.60507 .11551 L
s
.857 1 0 r
.57742 .11024 m
.60501 .11493 L
s
1 .45 0 r
.57742 .11024 m
.58475 .10201 L
s
1 .471 0 r
.57742 .11024 m
.58481 .1014 L
s
1 .46 0 r
.57742 .11024 m
.58462 .10158 L
s
1 .423 0 r
.57742 .11024 m
.58475 .10293 L
s
1 .419 0 r
.57742 .11024 m
.58449 .10281 L
s
1 .431 0 r
.57742 .11024 m
.58451 .10243 L
s
1 .741 0 r
.57742 .11024 m
.59458 .10436 L
s
1 .734 0 r
.57742 .11024 m
.59428 .104 L
s
1 .73 0 r
.57742 .11024 m
.5941 .10384 L
s
1 .713 0 r
.57742 .11024 m
.59411 .10515 L
s
1 .725 0 r
.57742 .11024 m
.59419 .10448 L
s
1 .736 0 r
.57742 .11024 m
.59439 .10418 L
s
.617 1 0 r
.57742 .11024 m
.54452 .11815 L
s
.619 1 0 r
.57742 .11024 m
.54464 .11847 L
s
.632 1 0 r
.57742 .11024 m
.54462 .11697 L
s
.623 1 0 r
.57742 .11024 m
.54467 .11818 L
s
.638 1 0 r
.57742 .11024 m
.54476 .11697 L
s
.643 1 0 r
.57742 .11024 m
.54489 .11691 L
s
1 .088 0 r
.64557 .09388 m
.64493 .09594 L
s
1 .077 0 r
.64557 .09388 m
.64461 .09549 L
s
1 .104 0 r
.64557 .09388 m
.64443 .09615 L
s
1 .044 0 r
.64557 .09388 m
.6451 .09483 L
s
1 .019 0 r
.64557 .09388 m
.64588 .09421 L
s
1 .596 0 r
.64557 .09388 m
.63628 .10513 L
s
1 .613 0 r
.64557 .09388 m
.63559 .10508 L
s
1 .637 0 r
.64557 .09388 m
.63539 .1057 L
s
1 .597 0 r
.64557 .09388 m
.63594 .10487 L
s
1 .617 0 r
.64557 .09388 m
.63596 .10552 L
s
1 .65 0 r
.64557 .09388 m
.63542 .10612 L
s
1 .704 0 r
.64557 .09388 m
.64164 .11065 L
s
1 .664 0 r
.64557 .09388 m
.64214 .10976 L
s
1 .672 0 r
.64557 .09388 m
.64187 .10991 L
s
1 .658 0 r
.64557 .09388 m
.64206 .1096 L
s
1 .672 0 r
.64557 .09388 m
.64209 .10996 L
s
1 .679 0 r
.64557 .09388 m
.64193 .1101 L
s
1 .252 0 r
.64557 .09388 m
.64981 .09835 L
s
1 .262 0 r
.64557 .09388 m
.6501 .09842 L
s
1 .268 0 r
.64557 .09388 m
.64996 .09876 L
s
1 .252 0 r
.64557 .09388 m
.65006 .09811 L
s
1 .26 0 r
.64557 .09388 m
.64994 .09849 L
s
1 .261 0 r
.64557 .09388 m
.64978 .09868 L
s
1 .637 0 r
.64557 .09388 m
.65331 .08036 L
s
1 .645 0 r
.64557 .09388 m
.6532 .08006 L
s
1 .631 0 r
.64557 .09388 m
.65258 .08013 L
s
1 .642 0 r
.64557 .09388 m
.65362 .08038 L
s
1 .648 0 r
.64557 .09388 m
.65289 .07981 L
s
1 .634 0 r
.64557 .09388 m
.65294 .08022 L
s
1 .023 0 r
.64493 .09594 m
.64461 .09549 L
s
1 .022 0 r
.64493 .09594 m
.64443 .09615 L
s
1 .046 0 r
.64493 .09594 m
.6451 .09483 L
s
1 .081 0 r
.64493 .09594 m
.64588 .09421 L
s
1 .516 0 r
.64493 .09594 m
.63628 .10513 L
s
1 .534 0 r
.64493 .09594 m
.63559 .10508 L
s
1 .558 0 r
.64493 .09594 m
.63539 .1057 L
s
1 .517 0 r
.64493 .09594 m
.63594 .10487 L
s
1 .536 0 r
.64493 .09594 m
.63596 .10552 L
s
1 .569 0 r
.64493 .09594 m
.63542 .10612 L
s
1 .616 0 r
.64493 .09594 m
.64164 .11065 L
s
1 .576 0 r
.64493 .09594 m
.64214 .10976 L
s
1 .584 0 r
.64493 .09594 m
.64187 .10991 L
s
1 .57 0 r
.64493 .09594 m
.64206 .1096 L
s
1 .584 0 r
.64493 .09594 m
.64209 .10996 L
s
1 .591 0 r
.64493 .09594 m
.64193 .1101 L
s
1 .223 0 r
.64493 .09594 m
.64981 .09835 L
s
1 .234 0 r
.64493 .09594 m
.6501 .09842 L
s
1 .236 0 r
.64493 .09594 m
.64996 .09876 L
s
1 .228 0 r
.64493 .09594 m
.65006 .09811 L
s
1 .23 0 r
.64493 .09594 m
.64994 .09849 L
s
1 .228 0 r
.64493 .09594 m
.64978 .09868 L
s
1 .723 0 r
.64493 .09594 m
.65331 .08036 L
s
1 .732 0 r
.64493 .09594 m
.6532 .08006 L
s
1 .718 0 r
.64493 .09594 m
.65258 .08013 L
s
1 .728 0 r
.64493 .09594 m
.65362 .08038 L
s
1 .735 0 r
.64493 .09594 m
.65289 .07981 L
s
1 .721 0 r
.64493 .09594 m
.65294 .08022 L
s
1 .028 0 r
.64461 .09549 m
.64443 .09615 L
s
1 .034 0 r
.64461 .09549 m
.6451 .09483 L
s
1 .074 0 r
.64461 .09549 m
.64588 .09421 L
s
1 .52 0 r
.64461 .09549 m
.63628 .10513 L
s
1 .538 0 r
.64461 .09549 m
.63559 .10508 L
s
1 .562 0 r
.64461 .09549 m
.63539 .1057 L
s
1 .522 0 r
.64461 .09549 m
.63594 .10487 L
s
1 .541 0 r
.64461 .09549 m
.63596 .10552 L
s
1 .574 0 r
.64461 .09549 m
.63542 .10612 L
s
1 .631 0 r
.64461 .09549 m
.64164 .11065 L
s
1 .592 0 r
.64461 .09549 m
.64214 .10976 L
s
1 .599 0 r
.64461 .09549 m
.64187 .10991 L
s
1 .586 0 r
.64461 .09549 m
.64206 .1096 L
s
1 .6 0 r
.64461 .09549 m
.64209 .10996 L
s
1 .607 0 r
.64461 .09549 m
.64193 .1101 L
s
1 .243 0 r
.64461 .09549 m
.64981 .09835 L
s
1 .254 0 r
.64461 .09549 m
.6501 .09842 L
s
1 .256 0 r
.64461 .09549 m
.64996 .09876 L
s
1 .247 0 r
.64461 .09549 m
.65006 .09811 L
s
1 .25 0 r
.64461 .09549 m
.64994 .09849 L
s
1 .248 0 r
.64461 .09549 m
.64978 .09868 L
s
1 .713 0 r
.64461 .09549 m
.65331 .08036 L
s
1 .722 0 r
.64461 .09549 m
.6532 .08006 L
s
1 .707 0 r
.64461 .09549 m
.65258 .08013 L
s
1 .719 0 r
.64461 .09549 m
.65362 .08038 L
s
1 .725 0 r
.64461 .09549 m
.65289 .07981 L
s
1 .711 0 r
.64461 .09549 m
.65294 .08022 L
s
1 .06 0 r
.64443 .09615 m
.6451 .09483 L
s
1 .099 0 r
.64443 .09615 m
.64588 .09421 L
s
1 .495 0 r
.64443 .09615 m
.63628 .10513 L
s
1 .513 0 r
.64443 .09615 m
.63559 .10508 L
s
1 .537 0 r
.64443 .09615 m
.63539 .1057 L
s
1 .497 0 r
.64443 .09615 m
.63594 .10487 L
s
1 .516 0 r
.64443 .09615 m
.63596 .10552 L
s
1 .549 0 r
.64443 .09615 m
.63542 .10612 L
s
1 .603 0 r
.64443 .09615 m
.64164 .11065 L
s
1 .564 0 r
.64443 .09615 m
.64214 .10976 L
s
1 .571 0 r
.64443 .09615 m
.64187 .10991 L
s
1 .558 0 r
.64443 .09615 m
.64206 .1096 L
s
1 .572 0 r
.64443 .09615 m
.64209 .10996 L
s
1 .579 0 r
.64443 .09615 m
.64193 .1101 L
s
1 .238 0 r
.64443 .09615 m
.64981 .09835 L
s
1 .25 0 r
.64443 .09615 m
.6501 .09842 L
s
.64443 .09615 m
.64996 .09876 L
s
1 .244 0 r
.64443 .09615 m
.65006 .09811 L
s
1 .245 0 r
.64443 .09615 m
.64994 .09849 L
s
1 .242 0 r
.64443 .09615 m
.64978 .09868 L
s
1 .741 0 r
.64443 .09615 m
.65331 .08036 L
s
1 .749 0 r
.64443 .09615 m
.6532 .08006 L
s
1 .735 0 r
.64443 .09615 m
.65258 .08013 L
s
1 .746 0 r
.64443 .09615 m
.65362 .08038 L
s
1 .752 0 r
.64443 .09615 m
.65289 .07981 L
s
1 .738 0 r
.64443 .09615 m
.65294 .08022 L
s
1 .041 0 r
.6451 .09483 m
.64588 .09421 L
s
1 .554 0 r
.6451 .09483 m
.63628 .10513 L
s
1 .571 0 r
.6451 .09483 m
.63559 .10508 L
s
1 .595 0 r
.6451 .09483 m
.63539 .1057 L
s
1 .555 0 r
.6451 .09483 m
.63594 .10487 L
s
1 .575 0 r
.6451 .09483 m
.63596 .10552 L
s
1 .607 0 r
.6451 .09483 m
.63542 .10612 L
s
1 .662 0 r
.6451 .09483 m
.64164 .11065 L
s
1 .622 0 r
.6451 .09483 m
.64214 .10976 L
s
1 .63 0 r
.6451 .09483 m
.64187 .10991 L
s
1 .616 0 r
.6451 .09483 m
.64206 .1096 L
s
1 .63 0 r
.6451 .09483 m
.64209 .10996 L
s
1 .637 0 r
.6451 .09483 m
.64193 .1101 L
s
1 .24 0 r
.6451 .09483 m
.64981 .09835 L
s
1 .251 0 r
.6451 .09483 m
.6501 .09842 L
s
1 .255 0 r
.6451 .09483 m
.64996 .09876 L
s
1 .243 0 r
.6451 .09483 m
.65006 .09811 L
s
1 .248 0 r
.6451 .09483 m
.64994 .09849 L
s
.6451 .09483 m
.64978 .09868 L
s
1 .68 0 r
.6451 .09483 m
.65331 .08036 L
s
1 .688 0 r
.6451 .09483 m
.6532 .08006 L
s
1 .674 0 r
.6451 .09483 m
.65258 .08013 L
s
1 .686 0 r
.6451 .09483 m
.65362 .08038 L
s
1 .691 0 r
.6451 .09483 m
.65289 .07981 L
s
1 .678 0 r
.6451 .09483 m
.65294 .08022 L
s
1 .594 0 r
.64588 .09421 m
.63628 .10513 L
s
1 .612 0 r
.64588 .09421 m
.63559 .10508 L
s
1 .636 0 r
.64588 .09421 m
.63539 .1057 L
s
1 .595 0 r
.64588 .09421 m
.63594 .10487 L
s
1 .615 0 r
.64588 .09421 m
.63596 .10552 L
s
1 .648 0 r
.64588 .09421 m
.63542 .10612 L
s
1 .694 0 r
.64588 .09421 m
.64164 .11065 L
s
1 .654 0 r
.64588 .09421 m
.64214 .10976 L
s
1 .662 0 r
.64588 .09421 m
.64187 .10991 L
s
1 .648 0 r
.64588 .09421 m
.64206 .1096 L
s
1 .662 0 r
.64588 .09421 m
.64209 .10996 L
s
1 .669 0 r
.64588 .09421 m
.64193 .1101 L
s
1 .233 0 r
.64588 .09421 m
.64981 .09835 L
s
1 .244 0 r
.64588 .09421 m
.6501 .09842 L
s
1 .25 0 r
.64588 .09421 m
.64996 .09876 L
s
1 .234 0 r
.64588 .09421 m
.65006 .09811 L
s
1 .241 0 r
.64588 .09421 m
.64994 .09849 L
s
1 .243 0 r
.64588 .09421 m
.64978 .09868 L
s
1 .642 0 r
.64588 .09421 m
.65331 .08036 L
s
1 .651 0 r
.64588 .09421 m
.6532 .08006 L
s
1 .637 0 r
.64588 .09421 m
.65258 .08013 L
s
1 .647 0 r
.64588 .09421 m
.65362 .08038 L
s
1 .654 0 r
.64588 .09421 m
.65289 .07981 L
s
1 .64 0 r
.64588 .09421 m
.65294 .08022 L
s
1 .043 0 r
.62654 .11354 m
.6269 .11254 L
s
1 .023 0 r
.62654 .11354 m
.62628 .11404 L
s
1 .046 0 r
.62654 .11354 m
.62726 .11266 L
s
1 .048 0 r
.62654 .11354 m
.62662 .11237 L
s
1 .031 0 r
.62654 .11354 m
.62686 .11284 L
s
1 .526 0 r
.62654 .11354 m
.63628 .10513 L
s
1 .506 0 r
.62654 .11354 m
.63559 .10508 L
s
1 .483 0 r
.62654 .11354 m
.63539 .1057 L
s
1 .523 0 r
.62654 .11354 m
.63594 .10487 L
s
1 .505 0 r
.62654 .11354 m
.63596 .10552 L
s
1 .473 0 r
.62654 .11354 m
.63542 .10612 L
s
1 .838 0 r
.62654 .11354 m
.6394 .09757 L
s
1 .844 0 r
.62654 .11354 m
.64016 .098 L
s
1 .837 0 r
.62654 .11354 m
.63974 .09788 L
s
1 .829 0 r
.62654 .11354 m
.63992 .09831 L
s
1 .823 0 r
.62654 .11354 m
.63932 .09796 L
s
1 .793 0 r
.62654 .11354 m
.63924 .09888 L
s
1 .747 0 r
.62654 .11354 m
.63285 .09637 L
s
1 .758 0 r
.62654 .11354 m
.63327 .09626 L
s
1 .756 0 r
.62654 .11354 m
.63367 .09648 L
s
1 .743 0 r
.62654 .11354 m
.63333 .09667 L
s
1 .728 0 r
.62654 .11354 m
.63254 .09677 L
s
.62654 .11354 m
.63294 .0969 L
s
1 .414 0 r
.62654 .11354 m
.63001 .12305 L
s
1 .436 0 r
.62654 .11354 m
.62964 .12375 L
s
1 .41 0 r
.62654 .11354 m
.62983 .12301 L
s
1 .421 0 r
.62654 .11354 m
.63001 .12325 L
s
1 .416 0 r
.62654 .11354 m
.62975 .1232 L
s
1 .423 0 r
.62654 .11354 m
.62987 .12335 L
s
.814 1 0 r
.62654 .11354 m
.60928 .13688 L
s
.818 1 0 r
.62654 .11354 m
.60915 .13667 L
s
.814 1 0 r
.62654 .11354 m
.60914 .13678 L
s
.806 1 0 r
.62654 .11354 m
.60912 .137 L
s
.807 1 0 r
.62654 .11354 m
.60901 .1369 L
s
.805 1 0 r
.62654 .11354 m
.60921 .13711 L
s
1 .066 0 r
.6269 .11254 m
.62628 .11404 L
s
1 .015 0 r
.6269 .11254 m
.62726 .11266 L
s
1 .013 0 r
.6269 .11254 m
.62662 .11237 L
s
1 .012 0 r
.6269 .11254 m
.62686 .11284 L
s
1 .489 0 r
.6269 .11254 m
.63628 .10513 L
s
1 .468 0 r
.6269 .11254 m
.63559 .10508 L
s
1 .446 0 r
.6269 .11254 m
.63539 .1057 L
s
1 .485 0 r
.6269 .11254 m
.63594 .10487 L
s
1 .468 0 r
.6269 .11254 m
.63596 .10552 L
s
1 .436 0 r
.6269 .11254 m
.63542 .10612 L
s
1 .797 0 r
.6269 .11254 m
.6394 .09757 L
s
1 .804 0 r
.6269 .11254 m
.64016 .098 L
s
1 .797 0 r
.6269 .11254 m
.63974 .09788 L
s
1 .788 0 r
.6269 .11254 m
.63992 .09831 L
s
1 .783 0 r
.6269 .11254 m
.63932 .09796 L
s
1 .752 0 r
.6269 .11254 m
.63924 .09888 L
s
1 .704 0 r
.6269 .11254 m
.63285 .09637 L
s
1 .715 0 r
.6269 .11254 m
.63327 .09626 L
s
1 .712 0 r
.6269 .11254 m
.63367 .09648 L
s
1 .7 0 r
.6269 .11254 m
.63333 .09667 L
s
1 .684 0 r
.6269 .11254 m
.63254 .09677 L
s
1 .685 0 r
.6269 .11254 m
.63294 .0969 L
s
1 .448 0 r
.6269 .11254 m
.63001 .12305 L
s
1 .471 0 r
.6269 .11254 m
.62964 .12375 L
s
1 .444 0 r
.6269 .11254 m
.62983 .12301 L
s
1 .456 0 r
.6269 .11254 m
.63001 .12325 L
s
1 .451 0 r
.6269 .11254 m
.62975 .1232 L
s
1 .458 0 r
.6269 .11254 m
.62987 .12335 L
s
.773 1 0 r
.6269 .11254 m
.60928 .13688 L
s
.776 1 0 r
.6269 .11254 m
.60915 .13667 L
s
.772 1 0 r
.6269 .11254 m
.60914 .13678 L
s
.764 1 0 r
.6269 .11254 m
.60912 .137 L
s
.765 1 0 r
.6269 .11254 m
.60901 .1369 L
s
.763 1 0 r
.6269 .11254 m
.60921 .13711 L
s
1 .069 0 r
.62628 .11404 m
.62726 .11266 L
s
1 .07 0 r
.62628 .11404 m
.62662 .11237 L
s
1 .054 0 r
.62628 .11404 m
.62686 .11284 L
s
1 .547 0 r
.62628 .11404 m
.63628 .10513 L
s
1 .528 0 r
.62628 .11404 m
.63559 .10508 L
s
1 .505 0 r
.62628 .11404 m
.63539 .1057 L
s
1 .544 0 r
.62628 .11404 m
.63594 .10487 L
s
1 .527 0 r
.62628 .11404 m
.63596 .10552 L
s
1 .494 0 r
.62628 .11404 m
.63542 .10612 L
s
1 .86 0 r
.62628 .11404 m
.6394 .09757 L
s
1 .867 0 r
.62628 .11404 m
.64016 .098 L
s
1 .859 0 r
.62628 .11404 m
.63974 .09788 L
s
1 .851 0 r
.62628 .11404 m
.63992 .09831 L
s
1 .846 0 r
.62628 .11404 m
.63932 .09796 L
s
1 .815 0 r
.62628 .11404 m
.63924 .09888 L
s
1 .77 0 r
.62628 .11404 m
.63285 .09637 L
s
1 .781 0 r
.62628 .11404 m
.63327 .09626 L
s
1 .778 0 r
.62628 .11404 m
.63367 .09648 L
s
1 .766 0 r
.62628 .11404 m
.63333 .09667 L
s
1 .75 0 r
.62628 .11404 m
.63254 .09677 L
s
1 .751 0 r
.62628 .11404 m
.63294 .0969 L
s
1 .398 0 r
.62628 .11404 m
.63001 .12305 L
s
1 .42 0 r
.62628 .11404 m
.62964 .12375 L
s
1 .394 0 r
.62628 .11404 m
.62983 .12301 L
s
1 .406 0 r
.62628 .11404 m
.63001 .12325 L
s
1 .4 0 r
.62628 .11404 m
.62975 .1232 L
s
1 .408 0 r
.62628 .11404 m
.62987 .12335 L
s
.837 1 0 r
.62628 .11404 m
.60928 .13688 L
s
.84 1 0 r
.62628 .11404 m
.60915 .13667 L
s
.837 1 0 r
.62628 .11404 m
.60914 .13678 L
s
.829 1 0 r
.62628 .11404 m
.60912 .137 L
s
.62628 .11404 m
.60901 .1369 L
s
.827 1 0 r
.62628 .11404 m
.60921 .13711 L
s
1 .029 0 r
.62726 .11266 m
.62662 .11237 L
s
1 .018 0 r
.62726 .11266 m
.62686 .11284 L
s
1 .48 0 r
.62726 .11266 m
.63628 .10513 L
s
1 .46 0 r
.62726 .11266 m
.63559 .10508 L
s
1 .437 0 r
.62726 .11266 m
.63539 .1057 L
s
1 .477 0 r
.62726 .11266 m
.63594 .10487 L
s
1 .46 0 r
.62726 .11266 m
.63596 .10552 L
s
1 .427 0 r
.62726 .11266 m
.63542 .10612 L
s
1 .791 0 r
.62726 .11266 m
.6394 .09757 L
s
1 .798 0 r
.62726 .11266 m
.64016 .098 L
s
1 .791 0 r
.62726 .11266 m
.63974 .09788 L
s
1 .782 0 r
.62726 .11266 m
.63992 .09831 L
s
1 .777 0 r
.62726 .11266 m
.63932 .09796 L
s
1 .746 0 r
.62726 .11266 m
.63924 .09888 L
s
1 .704 0 r
.62726 .11266 m
.63285 .09637 L
s
1 .714 0 r
.62726 .11266 m
.63327 .09626 L
s
1 .711 0 r
.62726 .11266 m
.63367 .09648 L
s
1 .699 0 r
.62726 .11266 m
.63333 .09667 L
s
1 .684 0 r
.62726 .11266 m
.63254 .09677 L
s
.62726 .11266 m
.63294 .0969 L
s
1 .439 0 r
.62726 .11266 m
.63001 .12305 L
s
1 .464 0 r
.62726 .11266 m
.62964 .12375 L
s
1 .436 0 r
.62726 .11266 m
.62983 .12301 L
s
1 .447 0 r
.62726 .11266 m
.63001 .12325 L
s
1 .443 0 r
.62726 .11266 m
.62975 .1232 L
s
1 .449 0 r
.62726 .11266 m
.62987 .12335 L
s
.768 1 0 r
.62726 .11266 m
.60928 .13688 L
s
.771 1 0 r
.62726 .11266 m
.60915 .13667 L
s
.767 1 0 r
.62726 .11266 m
.60914 .13678 L
s
.76 1 0 r
.62726 .11266 m
.60912 .137 L
s
.62726 .11266 m
.60901 .1369 L
s
.758 1 0 r
.62726 .11266 m
.60921 .13711 L
s
1 .022 0 r
.62662 .11237 m
.62686 .11284 L
s
1 .493 0 r
.62662 .11237 m
.63628 .10513 L
s
1 .472 0 r
.62662 .11237 m
.63559 .10508 L
s
1 .45 0 r
.62662 .11237 m
.63539 .1057 L
s
1 .489 0 r
.62662 .11237 m
.63594 .10487 L
s
1 .473 0 r
.62662 .11237 m
.63596 .10552 L
s
1 .441 0 r
.62662 .11237 m
.63542 .10612 L
s
1 .799 0 r
.62662 .11237 m
.6394 .09757 L
s
1 .807 0 r
.62662 .11237 m
.64016 .098 L
s
1 .799 0 r
.62662 .11237 m
.63974 .09788 L
s
1 .791 0 r
.62662 .11237 m
.63992 .09831 L
s
1 .785 0 r
.62662 .11237 m
.63932 .09796 L
s
1 .755 0 r
.62662 .11237 m
.63924 .09888 L
s
1 .701 0 r
.62662 .11237 m
.63285 .09637 L
s
1 .712 0 r
.62662 .11237 m
.63327 .09626 L
s
1 .71 0 r
.62662 .11237 m
.63367 .09648 L
s
1 .697 0 r
.62662 .11237 m
.63333 .09667 L
s
1 .682 0 r
.62662 .11237 m
.63254 .09677 L
s
1 .683 0 r
.62662 .11237 m
.63294 .0969 L
s
1 .458 0 r
.62662 .11237 m
.63001 .12305 L
s
1 .481 0 r
.62662 .11237 m
.62964 .12375 L
s
1 .454 0 r
.62662 .11237 m
.62983 .12301 L
s
1 .466 0 r
.62662 .11237 m
.63001 .12325 L
s
1 .461 0 r
.62662 .11237 m
.62975 .1232 L
s
1 .468 0 r
.62662 .11237 m
.62987 .12335 L
s
.773 1 0 r
.62662 .11237 m
.60928 .13688 L
s
.777 1 0 r
.62662 .11237 m
.60915 .13667 L
s
.773 1 0 r
.62662 .11237 m
.60914 .13678 L
s
.765 1 0 r
.62662 .11237 m
.60912 .137 L
s
.766 1 0 r
.62662 .11237 m
.60901 .1369 L
s
.764 1 0 r
.62662 .11237 m
.60921 .13711 L
s
1 .497 0 r
.62686 .11284 m
.63628 .10513 L
s
1 .477 0 r
.62686 .11284 m
.63559 .10508 L
s
1 .454 0 r
.62686 .11284 m
.63539 .1057 L
s
1 .494 0 r
.62686 .11284 m
.63594 .10487 L
s
1 .477 0 r
.62686 .11284 m
.63596 .10552 L
s
1 .445 0 r
.62686 .11284 m
.63542 .10612 L
s
1 .807 0 r
.62686 .11284 m
.6394 .09757 L
s
1 .814 0 r
.62686 .11284 m
.64016 .098 L
s
1 .807 0 r
.62686 .11284 m
.63974 .09788 L
s
1 .798 0 r
.62686 .11284 m
.63992 .09831 L
s
1 .793 0 r
.62686 .11284 m
.63932 .09796 L
s
1 .763 0 r
.62686 .11284 m
.63924 .09888 L
s
1 .716 0 r
.62686 .11284 m
.63285 .09637 L
s
1 .727 0 r
.62686 .11284 m
.63327 .09626 L
s
1 .724 0 r
.62686 .11284 m
.63367 .09648 L
s
1 .712 0 r
.62686 .11284 m
.63333 .09667 L
s
1 .696 0 r
.62686 .11284 m
.63254 .09677 L
s
1 .697 0 r
.62686 .11284 m
.63294 .0969 L
s
1 .436 0 r
.62686 .11284 m
.63001 .12305 L
s
1 .46 0 r
.62686 .11284 m
.62964 .12375 L
s
1 .433 0 r
.62686 .11284 m
.62983 .12301 L
s
1 .444 0 r
.62686 .11284 m
.63001 .12325 L
s
1 .439 0 r
.62686 .11284 m
.62975 .1232 L
s
1 .446 0 r
.62686 .11284 m
.62987 .12335 L
s
.783 1 0 r
.62686 .11284 m
.60928 .13688 L
s
.787 1 0 r
.62686 .11284 m
.60915 .13667 L
s
.783 1 0 r
.62686 .11284 m
.60914 .13678 L
s
.775 1 0 r
.62686 .11284 m
.60912 .137 L
s
.776 1 0 r
.62686 .11284 m
.60901 .1369 L
s
.774 1 0 r
.62686 .11284 m
.60921 .13711 L
s
1 .046 0 r
.69482 .07838 m
.69522 .07732 L
s
1 .066 0 r
.69482 .07838 m
.69539 .07687 L
s
1 .017 0 r
.69482 .07838 m
.69443 .07824 L
s
1 .032 0 r
.69482 .07838 m
.6943 .07778 L
s
1 .077 0 r
.69482 .07838 m
.69509 .07651 L
s
1 .539 0 r
.69482 .07838 m
.68617 .08833 L
s
1 .656 0 r
.69482 .07838 m
.68414 .09038 L
s
1 .534 0 r
.69482 .07838 m
.68663 .08856 L
s
1 .547 0 r
.69482 .07838 m
.68633 .08874 L
s
1 .555 0 r
.69482 .07838 m
.68587 .0886 L
s
1 .571 0 r
.69482 .07838 m
.68564 .08893 L
s
1 .672 0 r
.69482 .07838 m
.68672 .09268 L
s
1 .634 0 r
.69482 .07838 m
.6872 .0919 L
s
1 .663 0 r
.69482 .07838 m
.68694 .09258 L
s
1 .653 0 r
.69482 .07838 m
.68686 .09224 L
s
1 .648 0 r
.69482 .07838 m
.68709 .09224 L
s
1 .659 0 r
.69482 .07838 m
.68684 .09239 L
s
1 .175 0 r
.69482 .07838 m
.69055 .07808 L
s
1 .193 0 r
.69482 .07838 m
.69011 .07801 L
s
1 .199 0 r
.69482 .07838 m
.68996 .07851 L
s
1 .222 0 r
.69482 .07838 m
.6894 .07839 L
s
1 .213 0 r
.69482 .07838 m
.68964 .07792 L
s
1 .243 0 r
.69482 .07838 m
.68889 .07882 L
s
1 .02 0 r
.69522 .07732 m
.69539 .07687 L
s
1 .049 0 r
.69522 .07732 m
.69443 .07824 L
s
1 .042 0 r
.69522 .07732 m
.6943 .07778 L
s
1 .034 0 r
.69522 .07732 m
.69509 .07651 L
s
1 .582 0 r
.69522 .07732 m
.68617 .08833 L
s
1 .7 0 r
.69522 .07732 m
.68414 .09038 L
s
1 .578 0 r
.69522 .07732 m
.68663 .08856 L
s
1 .591 0 r
.69522 .07732 m
.68633 .08874 L
s
1 .598 0 r
.69522 .07732 m
.68587 .0886 L
s
1 .615 0 r
.69522 .07732 m
.68564 .08893 L
s
1 .717 0 r
.69522 .07732 m
.68672 .09268 L
s
1 .68 0 r
.69522 .07732 m
.6872 .0919 L
s
1 .709 0 r
.69522 .07732 m
.68694 .09258 L
s
1 .699 0 r
.69522 .07732 m
.68686 .09224 L
s
1 .694 0 r
.69522 .07732 m
.68709 .09224 L
s
1 .704 0 r
.69522 .07732 m
.68684 .09239 L
s
1 .193 0 r
.69522 .07732 m
.69055 .07808 L
s
1 .21 0 r
.69522 .07732 m
.69011 .07801 L
s
1 .22 0 r
.69522 .07732 m
.68996 .07851 L
s
1 .242 0 r
.69522 .07732 m
.6894 .07839 L
s
1 .229 0 r
.69522 .07732 m
.68964 .07792 L
s
1 .265 0 r
.69522 .07732 m
.68889 .07882 L
s
1 .068 0 r
.69539 .07687 m
.69443 .07824 L
s
1 .058 0 r
.69539 .07687 m
.6943 .07778 L
s
1 .019 0 r
.69539 .07687 m
.69509 .07651 L
s
1 .601 0 r
.69539 .07687 m
.68617 .08833 L
s
1 .718 0 r
.69539 .07687 m
.68414 .09038 L
s
1 .597 0 r
.69539 .07687 m
.68663 .08856 L
s
1 .61 0 r
.69539 .07687 m
.68633 .08874 L
s
1 .617 0 r
.69539 .07687 m
.68587 .0886 L
s
1 .634 0 r
.69539 .07687 m
.68564 .08893 L
s
1 .737 0 r
.69539 .07687 m
.68672 .09268 L
s
1 .7 0 r
.69539 .07687 m
.6872 .0919 L
s
1 .729 0 r
.69539 .07687 m
.68694 .09258 L
s
1 .718 0 r
.69539 .07687 m
.68686 .09224 L
s
1 .714 0 r
.69539 .07687 m
.68709 .09224 L
s
1 .724 0 r
.69539 .07687 m
.68684 .09239 L
s
1 .204 0 r
.69539 .07687 m
.69055 .07808 L
s
1 .221 0 r
.69539 .07687 m
.69011 .07801 L
s
1 .232 0 r
.69539 .07687 m
.68996 .07851 L
s
1 .252 0 r
.69539 .07687 m
.6894 .07839 L
s
1 .239 0 r
.69539 .07687 m
.68964 .07792 L
s
1 .277 0 r
.69539 .07687 m
.68889 .07882 L
s
1 .019 0 r
.69443 .07824 m
.6943 .07778 L
s
1 .076 0 r
.69443 .07824 m
.69509 .07651 L
s
1 .533 0 r
.69443 .07824 m
.68617 .08833 L
s
1 .65 0 r
.69443 .07824 m
.68414 .09038 L
s
1 .529 0 r
.69443 .07824 m
.68663 .08856 L
s
1 .542 0 r
.69443 .07824 m
.68633 .08874 L
s
1 .549 0 r
.69443 .07824 m
.68587 .0886 L
s
1 .566 0 r
.69443 .07824 m
.68564 .08893 L
s
1 .669 0 r
.69443 .07824 m
.68672 .09268 L
s
1 .632 0 r
.69443 .07824 m
.6872 .0919 L
s
1 .661 0 r
.69443 .07824 m
.68694 .09258 L
s
1 .65 0 r
.69443 .07824 m
.68686 .09224 L
s
1 .646 0 r
.69443 .07824 m
.68709 .09224 L
s
1 .656 0 r
.69443 .07824 m
.68684 .09239 L
s
1 .159 0 r
.69443 .07824 m
.69055 .07808 L
s
1 .177 0 r
.69443 .07824 m
.69011 .07801 L
s
1 .183 0 r
.69443 .07824 m
.68996 .07851 L
s
1 .206 0 r
.69443 .07824 m
.6894 .07839 L
s
1 .196 0 r
.69443 .07824 m
.68964 .07792 L
s
1 .228 0 r
.69443 .07824 m
.68889 .07882 L
s
1 .061 0 r
.6943 .07778 m
.69509 .07651 L
s
1 .544 0 r
.6943 .07778 m
.68617 .08833 L
s
1 .661 0 r
.6943 .07778 m
.68414 .09038 L
s
1 .541 0 r
.6943 .07778 m
.68663 .08856 L
s
1 .554 0 r
.6943 .07778 m
.68633 .08874 L
s
1 .56 0 r
.6943 .07778 m
.68587 .0886 L
s
1 .577 0 r
.6943 .07778 m
.68564 .08893 L
s
1 .683 0 r
.6943 .07778 m
.68672 .09268 L
s
1 .646 0 r
.6943 .07778 m
.6872 .0919 L
s
1 .675 0 r
.6943 .07778 m
.68694 .09258 L
s
1 .664 0 r
.6943 .07778 m
.68686 .09224 L
s
1 .66 0 r
.6943 .07778 m
.68709 .09224 L
s
1 .67 0 r
.6943 .07778 m
.68684 .09239 L
s
1 .154 0 r
.6943 .07778 m
.69055 .07808 L
s
1 .172 0 r
.6943 .07778 m
.69011 .07801 L
s
1 .18 0 r
.6943 .07778 m
.68996 .07851 L
s
1 .202 0 r
.6943 .07778 m
.6894 .07839 L
s
1 .191 0 r
.6943 .07778 m
.68964 .07792 L
s
1 .225 0 r
.6943 .07778 m
.68889 .07882 L
s
1 .605 0 r
.69509 .07651 m
.68617 .08833 L
s
1 .722 0 r
.69509 .07651 m
.68414 .09038 L
s
1 .602 0 r
.69509 .07651 m
.68663 .08856 L
s
1 .615 0 r
.69509 .07651 m
.68633 .08874 L
s
1 .621 0 r
.69509 .07651 m
.68587 .0886 L
s
1 .638 0 r
.69509 .07651 m
.68564 .08893 L
s
1 .744 0 r
.69509 .07651 m
.68672 .09268 L
s
1 .707 0 r
.69509 .07651 m
.6872 .0919 L
s
1 .736 0 r
.69509 .07651 m
.68694 .09258 L
s
1 .725 0 r
.69509 .07651 m
.68686 .09224 L
s
1 .721 0 r
.69509 .07651 m
.68709 .09224 L
s
1 .731 0 r
.69509 .07651 m
.68684 .09239 L
s
1 .196 0 r
.69509 .07651 m
.69055 .07808 L
s
1 .212 0 r
.69509 .07651 m
.69011 .07801 L
s
1 .225 0 r
.69509 .07651 m
.68996 .07851 L
s
1 .245 0 r
.69509 .07651 m
.6894 .07839 L
s
1 .23 0 r
.69509 .07651 m
.68964 .07792 L
s
1 .27 0 r
.69509 .07651 m
.68889 .07882 L
s
1 .014 0 r
.66198 .13642 m
.6617 .13664 L
s
1 .012 0 r
.66198 .13642 m
.66169 .13651 L
s
1 .016 0 r
.66198 .13642 m
.66201 .13681 L
s
1 .013 0 r
.66198 .13642 m
.66181 .1367 L
s
1 .014 0 r
.66198 .13642 m
.6619 .13676 L
s
1 .557 0 r
.66198 .13642 m
.66654 .12356 L
s
1 .549 0 r
.66198 .13642 m
.66621 .12367 L
s
1 .481 0 r
.66198 .13642 m
.66529 .12512 L
s
1 .564 0 r
.66198 .13642 m
.66627 .12331 L
s
1 .482 0 r
.66198 .13642 m
.66503 .12502 L
s
1 .559 0 r
.66198 .13642 m
.66596 .12334 L
s
1 .814 0 r
.66198 .13642 m
.67356 .12022 L
s
1 .803 0 r
.66198 .13642 m
.67366 .12063 L
s
1 .816 0 r
.66198 .13642 m
.67375 .12028 L
s
1 .803 0 r
.66198 .13642 m
.67338 .12043 L
s
1 .807 0 r
.66198 .13642 m
.6736 .12044 L
s
1 .802 0 r
.66198 .13642 m
.67351 .12055 L
s
.584 1 0 r
.66198 .13642 m
.63001 .12305 L
s
.581 1 0 r
.66198 .13642 m
.62964 .12375 L
s
.577 1 0 r
.66198 .13642 m
.62983 .12301 L
s
.587 1 0 r
.66198 .13642 m
.63001 .12325 L
s
.576 1 0 r
.66198 .13642 m
.62975 .1232 L
s
.583 1 0 r
.66198 .13642 m
.62987 .12335 L
s
.659 1 0 r
.66198 .13642 m
.64164 .11065 L
s
.642 1 0 r
.66198 .13642 m
.64214 .10976 L
s
.64 1 0 r
.66198 .13642 m
.64187 .10991 L
s
.635 1 0 r
.66198 .13642 m
.64206 .1096 L
s
.647 1 0 r
.66198 .13642 m
.64209 .10996 L
s
.648 1 0 r
.66198 .13642 m
.64193 .1101 L
s
.415 1 0 r
.66198 .13642 m
.69833 .14999 L
s
.413 1 0 r
.66198 .13642 m
.69832 .15013 L
s
.415 1 0 r
.66198 .13642 m
.69839 .14979 L
s
.422 1 0 r
.66198 .13642 m
.6982 .14985 L
s
.66198 .13642 m
.69811 .1501 L
s
.66198 .13642 m
.69803 .15031 L
s
.149 1 0 r
.66198 .13642 m
.70718 .1333 L
s
.165 1 0 r
.66198 .13642 m
.70681 .13365 L
s
.152 1 0 r
.66198 .13642 m
.70709 .13313 L
s
.155 1 0 r
.66198 .13642 m
.70703 .13346 L
s
.184 1 0 r
.66198 .13642 m
.70637 .13421 L
s
.158 1 0 r
.66198 .13642 m
.70694 .13328 L
s
0 1 .153 r
.66198 .13642 m
.60928 .13688 L
s
0 1 .159 r
.66198 .13642 m
.60915 .13667 L
s
.66198 .13642 m
.60914 .13678 L
s
0 1 .16 r
.66198 .13642 m
.60912 .137 L
s
0 1 .165 r
.66198 .13642 m
.60901 .1369 L
s
0 1 .156 r
.66198 .13642 m
.60921 .13711 L
s
1 .83 0 r
.66198 .13642 m
.64805 .15119 L
s
1 .837 0 r
.66198 .13642 m
.64807 .15146 L
s
1 .827 0 r
.66198 .13642 m
.64819 .15124 L
s
1 .828 0 r
.66198 .13642 m
.64797 .15105 L
s
1 .836 0 r
.66198 .13642 m
.64786 .15124 L
s
.66198 .13642 m
.64798 .15134 L
s
.336 1 0 r
.66198 .13642 m
.68824 .16756 L
s
.335 1 0 r
.66198 .13642 m
.68809 .1677 L
s
.66198 .13642 m
.68784 .16792 L
s
.341 1 0 r
.66198 .13642 m
.68804 .16754 L
s
.329 1 0 r
.66198 .13642 m
.68826 .16775 L
s
.66198 .13642 m
.68801 .16796 L
s
1 .005 0 r
.6617 .13664 m
.66169 .13651 L
s
1 .014 0 r
.6617 .13664 m
.66201 .13681 L
s
1 .005 0 r
.6617 .13664 m
.66181 .1367 L
s
1 .009 0 r
.6617 .13664 m
.6619 .13676 L
s
1 .57 0 r
.6617 .13664 m
.66654 .12356 L
s
1 .561 0 r
.6617 .13664 m
.66621 .12367 L
s
1 .493 0 r
.6617 .13664 m
.66529 .12512 L
s
1 .576 0 r
.6617 .13664 m
.66627 .12331 L
s
1 .494 0 r
.6617 .13664 m
.66503 .12502 L
s
1 .571 0 r
.6617 .13664 m
.66596 .12334 L
s
1 .828 0 r
.6617 .13664 m
.67356 .12022 L
s
1 .816 0 r
.6617 .13664 m
.67366 .12063 L
s
1 .83 0 r
.6617 .13664 m
.67375 .12028 L
s
1 .817 0 r
.6617 .13664 m
.67338 .12043 L
s
1 .821 0 r
.6617 .13664 m
.6736 .12044 L
s
1 .816 0 r
.6617 .13664 m
.67351 .12055 L
s
.591 1 0 r
.6617 .13664 m
.63001 .12305 L
s
.588 1 0 r
.6617 .13664 m
.62964 .12375 L
s
.584 1 0 r
.6617 .13664 m
.62983 .12301 L
s
.594 1 0 r
.6617 .13664 m
.63001 .12325 L
s
.583 1 0 r
.6617 .13664 m
.62975 .1232 L
s
.59 1 0 r
.6617 .13664 m
.62987 .12335 L
s
.659 1 0 r
.6617 .13664 m
.64164 .11065 L
s
.641 1 0 r
.6617 .13664 m
.64214 .10976 L
s
.64 1 0 r
.6617 .13664 m
.64187 .10991 L
s
.634 1 0 r
.6617 .13664 m
.64206 .1096 L
s
.647 1 0 r
.6617 .13664 m
.64209 .10996 L
s
.648 1 0 r
.6617 .13664 m
.64193 .1101 L
s
.407 1 0 r
.6617 .13664 m
.69833 .14999 L
s
.406 1 0 r
.6617 .13664 m
.69832 .15013 L
s
.408 1 0 r
.6617 .13664 m
.69839 .14979 L
s
.414 1 0 r
.6617 .13664 m
.6982 .14985 L
s
.6617 .13664 m
.69811 .1501 L
s
.6617 .13664 m
.69803 .15031 L
s
.137 1 0 r
.6617 .13664 m
.70718 .1333 L
s
.153 1 0 r
.6617 .13664 m
.70681 .13365 L
s
.14 1 0 r
.6617 .13664 m
.70709 .13313 L
s
.143 1 0 r
.6617 .13664 m
.70703 .13346 L
s
.172 1 0 r
.6617 .13664 m
.70637 .13421 L
s
.146 1 0 r
.6617 .13664 m
.70694 .13328 L
s
0 1 .142 r
.6617 .13664 m
.60928 .13688 L
s
0 1 .147 r
.6617 .13664 m
.60915 .13667 L
s
0 1 .148 r
.6617 .13664 m
.60914 .13678 L
s
0 1 .149 r
.6617 .13664 m
.60912 .137 L
s
0 1 .153 r
.6617 .13664 m
.60901 .1369 L
s
0 1 .145 r
.6617 .13664 m
.60921 .13711 L
s
1 .815 0 r
.6617 .13664 m
.64805 .15119 L
s
1 .823 0 r
.6617 .13664 m
.64807 .15146 L
s
1 .813 0 r
.6617 .13664 m
.64819 .15124 L
s
1 .814 0 r
.6617 .13664 m
.64797 .15105 L
s
1 .822 0 r
.6617 .13664 m
.64786 .15124 L
s
.6617 .13664 m
.64798 .15134 L
s
.335 1 0 r
.6617 .13664 m
.68824 .16756 L
s
.6617 .13664 m
.68809 .1677 L
s
.6617 .13664 m
.68784 .16792 L
s
.341 1 0 r
.6617 .13664 m
.68804 .16754 L
s
.329 1 0 r
.6617 .13664 m
.68826 .16775 L
s
.6617 .13664 m
.68801 .16796 L
s
1 .018 0 r
.66169 .13651 m
.66201 .13681 L
s
1 .009 0 r
.66169 .13651 m
.66181 .1367 L
s
1 .013 0 r
.66169 .13651 m
.6619 .13676 L
s
1 .565 0 r
.66169 .13651 m
.66654 .12356 L
s
1 .556 0 r
.66169 .13651 m
.66621 .12367 L
s
1 .488 0 r
.66169 .13651 m
.66529 .12512 L
s
1 .571 0 r
.66169 .13651 m
.66627 .12331 L
s
1 .489 0 r
.66169 .13651 m
.66503 .12502 L
s
1 .566 0 r
.66169 .13651 m
.66596 .12334 L
s
1 .823 0 r
.66169 .13651 m
.67356 .12022 L
s
1 .812 0 r
.66169 .13651 m
.67366 .12063 L
s
1 .826 0 r
.66169 .13651 m
.67375 .12028 L
s
1 .812 0 r
.66169 .13651 m
.67338 .12043 L
s
1 .817 0 r
.66169 .13651 m
.6736 .12044 L
s
1 .811 0 r
.66169 .13651 m
.67351 .12055 L
s
.593 1 0 r
.66169 .13651 m
.63001 .12305 L
s
.59 1 0 r
.66169 .13651 m
.62964 .12375 L
s
.586 1 0 r
.66169 .13651 m
.62983 .12301 L
s
.596 1 0 r
.66169 .13651 m
.63001 .12325 L
s
.586 1 0 r
.66169 .13651 m
.62975 .1232 L
s
.593 1 0 r
.66169 .13651 m
.62987 .12335 L
s
.663 1 0 r
.66169 .13651 m
.64164 .11065 L
s
.646 1 0 r
.66169 .13651 m
.64214 .10976 L
s
.644 1 0 r
.66169 .13651 m
.64187 .10991 L
s
.639 1 0 r
.66169 .13651 m
.64206 .1096 L
s
.651 1 0 r
.66169 .13651 m
.64209 .10996 L
s
.652 1 0 r
.66169 .13651 m
.64193 .1101 L
s
.405 1 0 r
.66169 .13651 m
.69833 .14999 L
s
.404 1 0 r
.66169 .13651 m
.69832 .15013 L
s
.406 1 0 r
.66169 .13651 m
.69839 .14979 L
s
.412 1 0 r
.66169 .13651 m
.6982 .14985 L
s
.66169 .13651 m
.69811 .1501 L
s
.66169 .13651 m
.69803 .15031 L
s
.137 1 0 r
.66169 .13651 m
.70718 .1333 L
s
.153 1 0 r
.66169 .13651 m
.70681 .13365 L
s
.14 1 0 r
.66169 .13651 m
.70709 .13313 L
s
.143 1 0 r
.66169 .13651 m
.70703 .13346 L
s
.172 1 0 r
.66169 .13651 m
.70637 .13421 L
s
.147 1 0 r
.66169 .13651 m
.70694 .13328 L
s
0 1 .142 r
.66169 .13651 m
.60928 .13688 L
s
0 1 .147 r
.66169 .13651 m
.60915 .13667 L
s
.66169 .13651 m
.60914 .13678 L
s
0 1 .148 r
.66169 .13651 m
.60912 .137 L
s
0 1 .153 r
.66169 .13651 m
.60901 .1369 L
s
0 1 .145 r
.66169 .13651 m
.60921 .13711 L
s
1 .819 0 r
.66169 .13651 m
.64805 .15119 L
s
1 .826 0 r
.66169 .13651 m
.64807 .15146 L
s
1 .816 0 r
.66169 .13651 m
.64819 .15124 L
s
1 .817 0 r
.66169 .13651 m
.64797 .15105 L
s
1 .826 0 r
.66169 .13651 m
.64786 .15124 L
s
1 .825 0 r
.66169 .13651 m
.64798 .15134 L
s
.331 1 0 r
.66169 .13651 m
.68824 .16756 L
s
.66169 .13651 m
.68809 .1677 L
s
.33 1 0 r
.66169 .13651 m
.68784 .16792 L
s
.337 1 0 r
.66169 .13651 m
.68804 .16754 L
s
.325 1 0 r
.66169 .13651 m
.68826 .16775 L
s
.66169 .13651 m
.68801 .16796 L
s
1 .009 0 r
.66201 .13681 m
.66181 .1367 L
s
1 .005 0 r
.66201 .13681 m
.6619 .13676 L
s
1 .572 0 r
.66201 .13681 m
.66654 .12356 L
s
1 .564 0 r
.66201 .13681 m
.66621 .12367 L
s
1 .496 0 r
.66201 .13681 m
.66529 .12512 L
s
1 .578 0 r
.66201 .13681 m
.66627 .12331 L
s
1 .497 0 r
.66201 .13681 m
.66503 .12502 L
s
1 .574 0 r
.66201 .13681 m
.66596 .12334 L
s
1 .826 0 r
.66201 .13681 m
.67356 .12022 L
s
1 .814 0 r
.66201 .13681 m
.67366 .12063 L
s
1 .828 0 r
.66201 .13681 m
.67375 .12028 L
s
1 .815 0 r
.66201 .13681 m
.67338 .12043 L
s
1 .819 0 r
.66201 .13681 m
.6736 .12044 L
s
1 .814 0 r
.66201 .13681 m
.67351 .12055 L
s
.577 1 0 r
.66201 .13681 m
.63001 .12305 L
s
.574 1 0 r
.66201 .13681 m
.62964 .12375 L
s
.569 1 0 r
.66201 .13681 m
.62983 .12301 L
s
.58 1 0 r
.66201 .13681 m
.63001 .12325 L
s
.569 1 0 r
.66201 .13681 m
.62975 .1232 L
s
.576 1 0 r
.66201 .13681 m
.62987 .12335 L
s
.646 1 0 r
.66201 .13681 m
.64164 .11065 L
s
.629 1 0 r
.66201 .13681 m
.64214 .10976 L
s
.627 1 0 r
.66201 .13681 m
.64187 .10991 L
s
.622 1 0 r
.66201 .13681 m
.64206 .1096 L
s
.634 1 0 r
.66201 .13681 m
.64209 .10996 L
s
.635 1 0 r
.66201 .13681 m
.64193 .1101 L
s
.421 1 0 r
.66201 .13681 m
.69833 .14999 L
s
.42 1 0 r
.66201 .13681 m
.69832 .15013 L
s
.422 1 0 r
.66201 .13681 m
.69839 .14979 L
s
.428 1 0 r
.66201 .13681 m
.6982 .14985 L
s
.66201 .13681 m
.69811 .1501 L
s
.66201 .13681 m
.69803 .15031 L
s
.149 1 0 r
.66201 .13681 m
.70718 .1333 L
s
.165 1 0 r
.66201 .13681 m
.70681 .13365 L
s
.152 1 0 r
.66201 .13681 m
.70709 .13313 L
s
.155 1 0 r
.66201 .13681 m
.70703 .13346 L
s
.184 1 0 r
.66201 .13681 m
.70637 .13421 L
s
.158 1 0 r
.66201 .13681 m
.70694 .13328 L
s
0 1 .154 r
.66201 .13681 m
.60928 .13688 L
s
0 1 .16 r
.66201 .13681 m
.60915 .13667 L
s
.66201 .13681 m
.60914 .13678 L
s
0 1 .161 r
.66201 .13681 m
.60912 .137 L
s
0 1 .166 r
.66201 .13681 m
.60901 .1369 L
s
0 1 .158 r
.66201 .13681 m
.60921 .13711 L
s
1 .819 0 r
.66201 .13681 m
.64805 .15119 L
s
1 .826 0 r
.66201 .13681 m
.64807 .15146 L
s
1 .816 0 r
.66201 .13681 m
.64819 .15124 L
s
1 .817 0 r
.66201 .13681 m
.64797 .15105 L
s
1 .826 0 r
.66201 .13681 m
.64786 .15124 L
s
1 .825 0 r
.66201 .13681 m
.64798 .15134 L
s
.349 1 0 r
.66201 .13681 m
.68824 .16756 L
s
.348 1 0 r
.66201 .13681 m
.68809 .1677 L
s
.66201 .13681 m
.68784 .16792 L
s
.354 1 0 r
.66201 .13681 m
.68804 .16754 L
s
.342 1 0 r
.66201 .13681 m
.68826 .16775 L
s
.66201 .13681 m
.68801 .16796 L
s
1 .005 0 r
.66181 .1367 m
.6619 .13676 L
s
1 .571 0 r
.66181 .1367 m
.66654 .12356 L
s
1 .562 0 r
.66181 .1367 m
.66621 .12367 L
s
1 .494 0 r
.66181 .1367 m
.66529 .12512 L
s
1 .577 0 r
.66181 .1367 m
.66627 .12331 L
s
1 .495 0 r
.66181 .1367 m
.66503 .12502 L
s
1 .572 0 r
.66181 .1367 m
.66596 .12334 L
s
1 .827 0 r
.66181 .1367 m
.67356 .12022 L
s
1 .816 0 r
.66181 .1367 m
.67366 .12063 L
s
1 .83 0 r
.66181 .1367 m
.67375 .12028 L
s
1 .816 0 r
.66181 .1367 m
.67338 .12043 L
s
1 .821 0 r
.66181 .1367 m
.6736 .12044 L
s
1 .815 0 r
.66181 .1367 m
.67351 .12055 L
s
.586 1 0 r
.66181 .1367 m
.63001 .12305 L
s
.583 1 0 r
.66181 .1367 m
.62964 .12375 L
s
.579 1 0 r
.66181 .1367 m
.62983 .12301 L
s
.589 1 0 r
.66181 .1367 m
.63001 .12325 L
s
.579 1 0 r
.66181 .1367 m
.62975 .1232 L
s
.585 1 0 r
.66181 .1367 m
.62987 .12335 L
s
.654 1 0 r
.66181 .1367 m
.64164 .11065 L
s
.637 1 0 r
.66181 .1367 m
.64214 .10976 L
s
.635 1 0 r
.66181 .1367 m
.64187 .10991 L
s
.63 1 0 r
.66181 .1367 m
.64206 .1096 L
s
.642 1 0 r
.66181 .1367 m
.64209 .10996 L
s
.643 1 0 r
.66181 .1367 m
.64193 .1101 L
s
.412 1 0 r
.66181 .1367 m
.69833 .14999 L
s
.411 1 0 r
.66181 .1367 m
.69832 .15013 L
s
.412 1 0 r
.66181 .1367 m
.69839 .14979 L
s
.419 1 0 r
.66181 .1367 m
.6982 .14985 L
s
.66181 .1367 m
.69811 .1501 L
s
.66181 .1367 m
.69803 .15031 L
s
.141 1 0 r
.66181 .1367 m
.70718 .1333 L
s
.157 1 0 r
.66181 .1367 m
.70681 .13365 L
s
.144 1 0 r
.66181 .1367 m
.70709 .13313 L
s
.148 1 0 r
.66181 .1367 m
.70703 .13346 L
s
.176 1 0 r
.66181 .1367 m
.70637 .13421 L
s
.151 1 0 r
.66181 .1367 m
.70694 .13328 L
s
0 1 .146 r
.66181 .1367 m
.60928 .13688 L
s
0 1 .152 r
.66181 .1367 m
.60915 .13667 L
s
.66181 .1367 m
.60914 .13678 L
s
0 1 .153 r
.66181 .1367 m
.60912 .137 L
s
0 1 .157 r
.66181 .1367 m
.60901 .1369 L
s
0 1 .149 r
.66181 .1367 m
.60921 .13711 L
s
1 .816 0 r
.66181 .1367 m
.64805 .15119 L
s
1 .824 0 r
.66181 .1367 m
.64807 .15146 L
s
1 .814 0 r
.66181 .1367 m
.64819 .15124 L
s
1 .815 0 r
.66181 .1367 m
.64797 .15105 L
s
1 .823 0 r
.66181 .1367 m
.64786 .15124 L
s
.66181 .1367 m
.64798 .15134 L
s
.34 1 0 r
.66181 .1367 m
.68824 .16756 L
s
.339 1 0 r
.66181 .1367 m
.68809 .1677 L
s
.66181 .1367 m
.68784 .16792 L
s
.346 1 0 r
.66181 .1367 m
.68804 .16754 L
s
.333 1 0 r
.66181 .1367 m
.68826 .16775 L
s
.334 1 0 r
.66181 .1367 m
.68801 .16796 L
s
1 .571 0 r
.6619 .13676 m
.66654 .12356 L
s
1 .563 0 r
.6619 .13676 m
.66621 .12367 L
s
1 .495 0 r
.6619 .13676 m
.66529 .12512 L
s
1 .578 0 r
.6619 .13676 m
.66627 .12331 L
s
1 .496 0 r
.6619 .13676 m
.66503 .12502 L
s
1 .573 0 r
.6619 .13676 m
.66596 .12334 L
s
1 .827 0 r
.6619 .13676 m
.67356 .12022 L
s
1 .815 0 r
.6619 .13676 m
.67366 .12063 L
s
1 .829 0 r
.6619 .13676 m
.67375 .12028 L
s
1 .816 0 r
.6619 .13676 m
.67338 .12043 L
s
1 .82 0 r
.6619 .13676 m
.6736 .12044 L
s
1 .815 0 r
.6619 .13676 m
.67351 .12055 L
s
.581 1 0 r
.6619 .13676 m
.63001 .12305 L
s
.578 1 0 r
.6619 .13676 m
.62964 .12375 L
s
.574 1 0 r
.6619 .13676 m
.62983 .12301 L
s
.585 1 0 r
.6619 .13676 m
.63001 .12325 L
s
.574 1 0 r
.6619 .13676 m
.62975 .1232 L
s
.581 1 0 r
.6619 .13676 m
.62987 .12335 L
s
.65 1 0 r
.6619 .13676 m
.64164 .11065 L
s
.633 1 0 r
.6619 .13676 m
.64214 .10976 L
s
.631 1 0 r
.6619 .13676 m
.64187 .10991 L
s
.626 1 0 r
.6619 .13676 m
.64206 .1096 L
s
.638 1 0 r
.6619 .13676 m
.64209 .10996 L
s
.639 1 0 r
.6619 .13676 m
.64193 .1101 L
s
.416 1 0 r
.6619 .13676 m
.69833 .14999 L
s
.415 1 0 r
.6619 .13676 m
.69832 .15013 L
s
.417 1 0 r
.6619 .13676 m
.69839 .14979 L
s
.423 1 0 r
.6619 .13676 m
.6982 .14985 L
s
.6619 .13676 m
.69811 .1501 L
s
.424 1 0 r
.6619 .13676 m
.69803 .15031 L
s
.145 1 0 r
.6619 .13676 m
.70718 .1333 L
s
.161 1 0 r
.6619 .13676 m
.70681 .13365 L
s
.148 1 0 r
.6619 .13676 m
.70709 .13313 L
s
.151 1 0 r
.6619 .13676 m
.70703 .13346 L
s
.18 1 0 r
.6619 .13676 m
.70637 .13421 L
s
.154 1 0 r
.6619 .13676 m
.70694 .13328 L
s
0 1 .15 r
.6619 .13676 m
.60928 .13688 L
s
0 1 .155 r
.6619 .13676 m
.60915 .13667 L
s
0 1 .156 r
.6619 .13676 m
.60914 .13678 L
s
0 1 .157 r
.6619 .13676 m
.60912 .137 L
s
0 1 .161 r
.6619 .13676 m
.60901 .1369 L
s
0 1 .153 r
.6619 .13676 m
.60921 .13711 L
s
1 .818 0 r
.6619 .13676 m
.64805 .15119 L
s
1 .825 0 r
.6619 .13676 m
.64807 .15146 L
s
1 .815 0 r
.6619 .13676 m
.64819 .15124 L
s
1 .816 0 r
.6619 .13676 m
.64797 .15105 L
s
1 .824 0 r
.6619 .13676 m
.64786 .15124 L
s
.6619 .13676 m
.64798 .15134 L
s
.344 1 0 r
.6619 .13676 m
.68824 .16756 L
s
.6619 .13676 m
.68809 .1677 L
s
.343 1 0 r
.6619 .13676 m
.68784 .16792 L
s
.35 1 0 r
.6619 .13676 m
.68804 .16754 L
s
.338 1 0 r
.6619 .13676 m
.68826 .16775 L
s
.6619 .13676 m
.68801 .16796 L
s
1 .065 0 r
.67873 .10902 m
.67801 .11043 L
s
1 .016 0 r
.67873 .10902 m
.67904 .10926 L
s
1 .032 0 r
.67873 .10902 m
.67939 .10943 L
s
1 .1 0 r
.67873 .10902 m
.67779 .11127 L
s
1 .068 0 r
.67873 .10902 m
.67845 .11067 L
s
1 .775 0 r
.67873 .10902 m
.66654 .12356 L
s
1 .787 0 r
.67873 .10902 m
.66621 .12367 L
s
1 .857 0 r
.67873 .10902 m
.66529 .12512 L
s
1 .775 0 r
.67873 .10902 m
.66627 .12331 L
s
1 .861 0 r
.67873 .10902 m
.66503 .12502 L
s
1 .784 0 r
.67873 .10902 m
.66596 .12334 L
s
1 .504 0 r
.67873 .10902 m
.67356 .12022 L
s
1 .518 0 r
.67873 .10902 m
.67366 .12063 L
s
1 .503 0 r
.67873 .10902 m
.67375 .12028 L
s
1 .515 0 r
.67873 .10902 m
.67338 .12043 L
s
1 .512 0 r
.67873 .10902 m
.6736 .12044 L
s
1 .517 0 r
.67873 .10902 m
.67351 .12055 L
s
1 .145 0 r
.67873 .10902 m
.67655 .10621 L
s
1 .119 0 r
.67873 .10902 m
.67657 .10704 L
s
1 .131 0 r
.67873 .10902 m
.67687 .10642 L
s
1 .117 0 r
.67873 .10902 m
.67716 .10662 L
s
1 .128 0 r
.67873 .10902 m
.67621 .10713 L
s
1 .142 0 r
.67873 .10902 m
.67628 .10656 L
s
1 .064 0 r
.67801 .11043 m
.67904 .10926 L
s
1 .07 0 r
.67801 .11043 m
.67939 .10943 L
s
1 .035 0 r
.67801 .11043 m
.67779 .11127 L
s
1 .02 0 r
.67801 .11043 m
.67845 .11067 L
s
1 .712 0 r
.67801 .11043 m
.66654 .12356 L
s
1 .724 0 r
.67801 .11043 m
.66621 .12367 L
s
1 .794 0 r
.67801 .11043 m
.66529 .12512 L
s
1 .712 0 r
.67801 .11043 m
.66627 .12331 L
s
1 .798 0 r
.67801 .11043 m
.66503 .12502 L
s
1 .721 0 r
.67801 .11043 m
.66596 .12334 L
s
1 .439 0 r
.67801 .11043 m
.67356 .12022 L
s
1 .453 0 r
.67801 .11043 m
.67366 .12063 L
s
1 .438 0 r
.67801 .11043 m
.67375 .12028 L
s
1 .45 0 r
.67801 .11043 m
.67338 .12043 L
s
1 .447 0 r
.67801 .11043 m
.6736 .12044 L
s
1 .452 0 r
.67801 .11043 m
.67351 .12055 L
s
1 .183 0 r
.67801 .11043 m
.67655 .10621 L
s
1 .151 0 r
.67801 .11043 m
.67657 .10704 L
s
1 .171 0 r
.67801 .11043 m
.67687 .10642 L
s
1 .16 0 r
.67801 .11043 m
.67716 .10662 L
s
1 .154 0 r
.67801 .11043 m
.67621 .10713 L
s
1 .174 0 r
.67801 .11043 m
.67628 .10656 L
s
1 .016 0 r
.67904 .10926 m
.67939 .10943 L
s
1 .097 0 r
.67904 .10926 m
.67779 .11127 L
s
1 .062 0 r
.67904 .10926 m
.67845 .11067 L
s
1 .776 0 r
.67904 .10926 m
.66654 .12356 L
s
1 .788 0 r
.67904 .10926 m
.66621 .12367 L
s
1 .858 0 r
.67904 .10926 m
.66529 .12512 L
s
1 .776 0 r
.67904 .10926 m
.66627 .12331 L
s
1 .862 0 r
.67904 .10926 m
.66503 .12502 L
s
1 .785 0 r
.67904 .10926 m
.66596 .12334 L
s
1 .501 0 r
.67904 .10926 m
.67356 .12022 L
s
1 .514 0 r
.67904 .10926 m
.67366 .12063 L
s
1 .5 0 r
.67904 .10926 m
.67375 .12028 L
s
1 .512 0 r
.67904 .10926 m
.67338 .12043 L
s
1 .508 0 r
.67904 .10926 m
.6736 .12044 L
s
1 .514 0 r
.67904 .10926 m
.67351 .12055 L
s
1 .161 0 r
.67904 .10926 m
.67655 .10621 L
s
1 .136 0 r
.67904 .10926 m
.67657 .10704 L
s
1 .146 0 r
.67904 .10926 m
.67687 .10642 L
s
1 .132 0 r
.67904 .10926 m
.67716 .10662 L
s
1 .144 0 r
.67904 .10926 m
.67621 .10713 L
s
1 .158 0 r
.67904 .10926 m
.67628 .10656 L
s
1 .1 0 r
.67939 .10943 m
.67779 .11127 L
s
1 .064 0 r
.67939 .10943 m
.67845 .11067 L
s
1 .781 0 r
.67939 .10943 m
.66654 .12356 L
s
1 .793 0 r
.67939 .10943 m
.66621 .12367 L
s
1 .862 0 r
.67939 .10943 m
.66529 .12512 L
s
1 .78 0 r
.67939 .10943 m
.66627 .12331 L
s
1 .866 0 r
.67939 .10943 m
.66503 .12502 L
s
1 .79 0 r
.67939 .10943 m
.66596 .12334 L
s
1 .501 0 r
.67939 .10943 m
.67356 .12022 L
s
1 .514 0 r
.67939 .10943 m
.67366 .12063 L
s
1 .5 0 r
.67939 .10943 m
.67375 .12028 L
s
1 .512 0 r
.67939 .10943 m
.67338 .12043 L
s
1 .509 0 r
.67939 .10943 m
.6736 .12044 L
s
1 .514 0 r
.67939 .10943 m
.67351 .12055 L
s
1 .175 0 r
.67939 .10943 m
.67655 .10621 L
s
1 .151 0 r
.67939 .10943 m
.67657 .10704 L
s
1 .16 0 r
.67939 .10943 m
.67687 .10642 L
s
1 .147 0 r
.67939 .10943 m
.67716 .10662 L
s
1 .16 0 r
.67939 .10943 m
.67621 .10713 L
s
1 .173 0 r
.67939 .10943 m
.67628 .10656 L
s
1 .037 0 r
.67779 .11127 m
.67845 .11067 L
s
1 .681 0 r
.67779 .11127 m
.66654 .12356 L
s
1 .693 0 r
.67779 .11127 m
.66621 .12367 L
s
1 .762 0 r
.67779 .11127 m
.66529 .12512 L
s
1 .681 0 r
.67779 .11127 m
.66627 .12331 L
s
1 .766 0 r
.67779 .11127 m
.66503 .12502 L
s
1 .69 0 r
.67779 .11127 m
.66596 .12334 L
s
1 .404 0 r
.67779 .11127 m
.67356 .12022 L
s
1 .418 0 r
.67779 .11127 m
.67366 .12063 L
s
1 .404 0 r
.67779 .11127 m
.67375 .12028 L
s
1 .415 0 r
.67779 .11127 m
.67338 .12043 L
s
1 .412 0 r
.67779 .11127 m
.6736 .12044 L
s
1 .417 0 r
.67779 .11127 m
.67351 .12055 L
s
1 .213 0 r
.67779 .11127 m
.67655 .10621 L
s
1 .18 0 r
.67779 .11127 m
.67657 .10704 L
s
1 .202 0 r
.67779 .11127 m
.67687 .10642 L
s
1 .192 0 r
.67779 .11127 m
.67716 .10662 L
s
1 .181 0 r
.67779 .11127 m
.67621 .10713 L
s
1 .202 0 r
.67779 .11127 m
.67628 .10656 L
s
1 .717 0 r
.67845 .11067 m
.66654 .12356 L
s
1 .729 0 r
.67845 .11067 m
.66621 .12367 L
s
1 .799 0 r
.67845 .11067 m
.66529 .12512 L
s
1 .717 0 r
.67845 .11067 m
.66627 .12331 L
s
1 .803 0 r
.67845 .11067 m
.66503 .12502 L
s
1 .727 0 r
.67845 .11067 m
.66596 .12334 L
s
1 .439 0 r
.67845 .11067 m
.67356 .12022 L
s
1 .452 0 r
.67845 .11067 m
.67366 .12063 L
s
1 .437 0 r
.67845 .11067 m
.67375 .12028 L
s
1 .449 0 r
.67845 .11067 m
.67338 .12043 L
s
1 .446 0 r
.67845 .11067 m
.6736 .12044 L
s
1 .451 0 r
.67845 .11067 m
.67351 .12055 L
s
1 .198 0 r
.67845 .11067 m
.67655 .10621 L
s
1 .167 0 r
.67845 .11067 m
.67657 .10704 L
s
1 .185 0 r
.67845 .11067 m
.67687 .10642 L
s
1 .174 0 r
.67845 .11067 m
.67716 .10662 L
s
1 .171 0 r
.67845 .11067 m
.67621 .10713 L
s
1 .19 0 r
.67845 .11067 m
.67628 .10656 L
s
1 .042 0 r
.65764 .04606 m
.65839 .04534 L
s
1 .056 0 r
.65764 .04606 m
.65847 .04497 L
s
1 .026 0 r
.65764 .04606 m
.65814 .04565 L
s
1 .069 0 r
.65764 .04606 m
.65902 .04507 L
s
1 .058 0 r
.65764 .04606 m
.65886 .04535 L
s
1 .408 0 r
.65764 .04606 m
.66607 .05139 L
s
1 .391 0 r
.65764 .04606 m
.66517 .05194 L
s
1 .378 0 r
.65764 .04606 m
.66541 .05108 L
s
1 .419 0 r
.65764 .04606 m
.66616 .05174 L
s
1 .392 0 r
.65764 .04606 m
.66568 .05129 L
s
1 .399 0 r
.65764 .04606 m
.66565 .05165 L
s
1 .749 0 r
.65764 .04606 m
.66207 .06385 L
s
1 .762 0 r
.65764 .04606 m
.66201 .06418 L
s
1 .743 0 r
.65764 .04606 m
.6619 .06375 L
s
1 .751 0 r
.65764 .04606 m
.66176 .06397 L
s
1 .798 0 r
.65764 .04606 m
.6614 .06522 L
s
1 .756 0 r
.65764 .04606 m
.66191 .06406 L
s
1 .401 0 r
.65764 .04606 m
.66293 .05433 L
s
1 .418 0 r
.65764 .04606 m
.66264 .05497 L
s
1 .389 0 r
.65764 .04606 m
.66222 .05441 L
s
1 .402 0 r
.65764 .04606 m
.66258 .05457 L
s
1 .409 0 r
.65764 .04606 m
.66197 .05509 L
s
1 .419 0 r
.65764 .04606 m
.66319 .05469 L
s
1 .016 0 r
.65839 .04534 m
.65847 .04497 L
s
.65839 .04534 m
.65814 .04565 L
s
1 .028 0 r
.65839 .04534 m
.65902 .04507 L
s
1 .019 0 r
.65839 .04534 m
.65886 .04535 L
s
1 .399 0 r
.65839 .04534 m
.66607 .05139 L
s
1 .387 0 r
.65839 .04534 m
.66517 .05194 L
s
1 .371 0 r
.65839 .04534 m
.66541 .05108 L
s
1 .411 0 r
.65839 .04534 m
.66616 .05174 L
s
1 .385 0 r
.65839 .04534 m
.66568 .05129 L
s
1 .393 0 r
.65839 .04534 m
.66565 .05165 L
s
1 .771 0 r
.65839 .04534 m
.66207 .06385 L
s
1 .784 0 r
.65839 .04534 m
.66201 .06418 L
s
1 .766 0 r
.65839 .04534 m
.6619 .06375 L
s
1 .774 0 r
.65839 .04534 m
.66176 .06397 L
s
1 .822 0 r
.65839 .04534 m
.6614 .06522 L
s
1 .778 0 r
.65839 .04534 m
.66191 .06406 L
s
1 .412 0 r
.65839 .04534 m
.66293 .05433 L
s
1 .43 0 r
.65839 .04534 m
.66264 .05497 L
s
1 .402 0 r
.65839 .04534 m
.66222 .05441 L
s
1 .414 0 r
.65839 .04534 m
.66258 .05457 L
s
1 .424 0 r
.65839 .04534 m
.66197 .05509 L
s
1 .429 0 r
.65839 .04534 m
.66319 .05469 L
s
1 .031 0 r
.65847 .04497 m
.65814 .04565 L
s
1 .023 0 r
.65847 .04497 m
.65902 .04507 L
s
1 .022 0 r
.65847 .04497 m
.65886 .04535 L
s
1 .407 0 r
.65847 .04497 m
.66607 .05139 L
s
1 .395 0 r
.65847 .04497 m
.66517 .05194 L
s
1 .378 0 r
.65847 .04497 m
.66541 .05108 L
s
1 .419 0 r
.65847 .04497 m
.66616 .05174 L
s
1 .392 0 r
.65847 .04497 m
.66568 .05129 L
s
1 .401 0 r
.65847 .04497 m
.66565 .05165 L
s
1 .785 0 r
.65847 .04497 m
.66207 .06385 L
s
1 .798 0 r
.65847 .04497 m
.66201 .06418 L
s
1 .78 0 r
.65847 .04497 m
.6619 .06375 L
s
1 .788 0 r
.65847 .04497 m
.66176 .06397 L
s
1 .836 0 r
.65847 .04497 m
.6614 .06522 L
s
1 .793 0 r
.65847 .04497 m
.66191 .06406 L
s
1 .424 0 r
.65847 .04497 m
.66293 .05433 L
s
1 .443 0 r
.65847 .04497 m
.66264 .05497 L
s
1 .415 0 r
.65847 .04497 m
.66222 .05441 L
s
1 .427 0 r
.65847 .04497 m
.66258 .05457 L
s
1 .437 0 r
.65847 .04497 m
.66197 .05509 L
s
1 .441 0 r
.65847 .04497 m
.66319 .05469 L
s
1 .043 0 r
.65814 .04565 m
.65902 .04507 L
s
1 .032 0 r
.65814 .04565 m
.65886 .04535 L
s
1 .4 0 r
.65814 .04565 m
.66607 .05139 L
s
1 .385 0 r
.65814 .04565 m
.66517 .05194 L
s
1 .371 0 r
.65814 .04565 m
.66541 .05108 L
s
1 .411 0 r
.65814 .04565 m
.66616 .05174 L
s
1 .385 0 r
.65814 .04565 m
.66568 .05129 L
s
1 .393 0 r
.65814 .04565 m
.66565 .05165 L
s
1 .761 0 r
.65814 .04565 m
.66207 .06385 L
s
1 .773 0 r
.65814 .04565 m
.66201 .06418 L
s
1 .755 0 r
.65814 .04565 m
.6619 .06375 L
s
1 .763 0 r
.65814 .04565 m
.66176 .06397 L
s
1 .811 0 r
.65814 .04565 m
.6614 .06522 L
s
1 .768 0 r
.65814 .04565 m
.66191 .06406 L
s
1 .405 0 r
.65814 .04565 m
.66293 .05433 L
s
1 .423 0 r
.65814 .04565 m
.66264 .05497 L
s
1 .395 0 r
.65814 .04565 m
.66222 .05441 L
s
1 .407 0 r
.65814 .04565 m
.66258 .05457 L
s
1 .416 0 r
.65814 .04565 m
.66197 .05509 L
s
1 .423 0 r
.65814 .04565 m
.66319 .05469 L
s
1 .013 0 r
.65902 .04507 m
.65886 .04535 L
s
1 .387 0 r
.65902 .04507 m
.66607 .05139 L
s
1 .377 0 r
.65902 .04507 m
.66517 .05194 L
s
1 .359 0 r
.65902 .04507 m
.66541 .05108 L
s
1 .399 0 r
.65902 .04507 m
.66616 .05174 L
s
1 .372 0 r
.65902 .04507 m
.66568 .05129 L
s
1 .382 0 r
.65902 .04507 m
.66565 .05165 L
s
1 .777 0 r
.65902 .04507 m
.66207 .06385 L
s
1 .79 0 r
.65902 .04507 m
.66201 .06418 L
s
1 .772 0 r
.65902 .04507 m
.6619 .06375 L
s
1 .78 0 r
.65902 .04507 m
.66176 .06397 L
s
1 .829 0 r
.65902 .04507 m
.6614 .06522 L
s
1 .785 0 r
.65902 .04507 m
.66191 .06406 L
s
1 .411 0 r
.65902 .04507 m
.66293 .05433 L
s
1 .431 0 r
.65902 .04507 m
.66264 .05497 L
s
1 .403 0 r
.65902 .04507 m
.66222 .05441 L
s
1 .414 0 r
.65902 .04507 m
.66258 .05457 L
s
1 .427 0 r
.65902 .04507 m
.66197 .05509 L
s
1 .428 0 r
.65902 .04507 m
.66319 .05469 L
s
1 .384 0 r
.65886 .04535 m
.66607 .05139 L
s
1 .373 0 r
.65886 .04535 m
.66517 .05194 L
s
1 .356 0 r
.65886 .04535 m
.66541 .05108 L
s
1 .396 0 r
.65886 .04535 m
.66616 .05174 L
s
1 .37 0 r
.65886 .04535 m
.66568 .05129 L
s
1 .379 0 r
.65886 .04535 m
.66565 .05165 L
s
1 .767 0 r
.65886 .04535 m
.66207 .06385 L
s
1 .78 0 r
.65886 .04535 m
.66201 .06418 L
s
1 .762 0 r
.65886 .04535 m
.6619 .06375 L
s
1 .77 0 r
.65886 .04535 m
.66176 .06397 L
s
1 .819 0 r
.65886 .04535 m
.6614 .06522 L
s
1 .775 0 r
.65886 .04535 m
.66191 .06406 L
s
1 .403 0 r
.65886 .04535 m
.66293 .05433 L
s
1 .422 0 r
.65886 .04535 m
.66264 .05497 L
s
1 .395 0 r
.65886 .04535 m
.66222 .05441 L
s
1 .406 0 r
.65886 .04535 m
.66258 .05457 L
s
1 .418 0 r
.65886 .04535 m
.66197 .05509 L
s
1 .421 0 r
.65886 .04535 m
.66319 .05469 L
s
1 .071 0 r
.69596 .04917 m
.6947 .05037 L
s
1 .073 0 r
.69596 .04917 m
.69442 .05007 L
s
1 .02 0 r
.69596 .04917 m
.69634 .04945 L
s
1 .051 0 r
.69596 .04917 m
.69502 .05 L
s
1 .014 0 r
.69596 .04917 m
.69586 .04949 L
s
1 .433 0 r
.69596 .04917 m
.69213 .05904 L
s
1 .446 0 r
.69596 .04917 m
.69161 .05919 L
s
1 .485 0 r
.69596 .04917 m
.69106 .05997 L
s
1 .434 0 r
.69596 .04917 m
.69181 .05896 L
s
1 .483 0 r
.69596 .04917 m
.69144 .06009 L
s
1 .441 0 r
.69596 .04917 m
.6923 .05933 L
s
1 .898 0 r
.69596 .04917 m
.69457 .07111 L
s
1 .887 0 r
.69596 .04917 m
.6947 .07083 L
s
1 .868 0 r
.69596 .04917 m
.69487 .07039 L
s
1 .887 0 r
.69596 .04917 m
.69452 .07082 L
s
1 .877 0 r
.69596 .04917 m
.69468 .07059 L
s
1 .893 0 r
.69596 .04917 m
.69445 .07097 L
s
1 .373 0 r
.69596 .04917 m
.69882 .05782 L
s
1 .368 0 r
.69596 .04917 m
.69943 .05749 L
s
1 .36 0 r
.69596 .04917 m
.69891 .05748 L
s
1 .354 0 r
.69596 .04917 m
.6985 .05745 L
s
1 .385 0 r
.69596 .04917 m
.69917 .05803 L
s
1 .384 0 r
.69596 .04917 m
.69818 .0583 L
s
1 .017 0 r
.6947 .05037 m
.69442 .05007 L
s
1 .077 0 r
.6947 .05037 m
.69634 .04945 L
s
1 .02 0 r
.6947 .05037 m
.69502 .05 L
s
1 .06 0 r
.6947 .05037 m
.69586 .04949 L
s
1 .369 0 r
.6947 .05037 m
.69213 .05904 L
s
1 .382 0 r
.6947 .05037 m
.69161 .05919 L
s
1 .42 0 r
.6947 .05037 m
.69106 .05997 L
s
1 .37 0 r
.6947 .05037 m
.69181 .05896 L
s
1 .419 0 r
.6947 .05037 m
.69144 .06009 L
s
1 .379 0 r
.6947 .05037 m
.6923 .05933 L
s
1 .847 0 r
.6947 .05037 m
.69457 .07111 L
s
1 .836 0 r
.6947 .05037 m
.6947 .07083 L
s
1 .818 0 r
.6947 .05037 m
.69487 .07039 L
s
1 .836 0 r
.6947 .05037 m
.69452 .07082 L
s
1 .826 0 r
.6947 .05037 m
.69468 .07059 L
s
1 .842 0 r
.6947 .05037 m
.69445 .07097 L
s
1 .348 0 r
.6947 .05037 m
.69882 .05782 L
s
1 .349 0 r
.6947 .05037 m
.69943 .05749 L
s
1 .338 0 r
.6947 .05037 m
.69891 .05748 L
s
1 .328 0 r
.6947 .05037 m
.6985 .05745 L
s
1 .363 0 r
.6947 .05037 m
.69917 .05803 L
s
1 .354 0 r
.6947 .05037 m
.69818 .0583 L
s
1 .082 0 r
.69442 .05007 m
.69634 .04945 L
s
1 .024 0 r
.69442 .05007 m
.69502 .05 L
s
1 .063 0 r
.69442 .05007 m
.69586 .04949 L
s
1 .378 0 r
.69442 .05007 m
.69213 .05904 L
s
1 .39 0 r
.69442 .05007 m
.69161 .05919 L
s
1 .427 0 r
.69442 .05007 m
.69106 .05997 L
s
1 .379 0 r
.69442 .05007 m
.69181 .05896 L
s
1 .427 0 r
.69442 .05007 m
.69144 .06009 L
s
1 .388 0 r
.69442 .05007 m
.6923 .05933 L
s
1 .86 0 r
.69442 .05007 m
.69457 .07111 L
s
1 .848 0 r
.69442 .05007 m
.6947 .07083 L
s
1 .831 0 r
.69442 .05007 m
.69487 .07039 L
s
1 .848 0 r
.69442 .05007 m
.69452 .07082 L
s
1 .839 0 r
.69442 .05007 m
.69468 .07059 L
s
1 .854 0 r
.69442 .05007 m
.69445 .07097 L
s
1 .364 0 r
.69442 .05007 m
.69882 .05782 L
s
1 .366 0 r
.69442 .05007 m
.69943 .05749 L
s
1 .354 0 r
.69442 .05007 m
.69891 .05748 L
s
1 .345 0 r
.69442 .05007 m
.6985 .05745 L
s
1 .379 0 r
.69442 .05007 m
.69917 .05803 L
s
1 .37 0 r
.69442 .05007 m
.69818 .0583 L
s
1 .059 0 r
.69634 .04945 m
.69502 .05 L
s
1 .02 0 r
.69634 .04945 m
.69586 .04949 L
s
1 .428 0 r
.69634 .04945 m
.69213 .05904 L
s
1 .442 0 r
.69634 .04945 m
.69161 .05919 L
s
1 .481 0 r
.69634 .04945 m
.69106 .05997 L
s
1 .43 0 r
.69634 .04945 m
.69181 .05896 L
s
1 .478 0 r
.69634 .04945 m
.69144 .06009 L
s
1 .436 0 r
.69634 .04945 m
.6923 .05933 L
s
1 .888 0 r
.69634 .04945 m
.69457 .07111 L
s
1 .876 0 r
.69634 .04945 m
.6947 .07083 L
s
1 .858 0 r
.69634 .04945 m
.69487 .07039 L
s
1 .876 0 r
.69634 .04945 m
.69452 .07082 L
s
1 .866 0 r
.69634 .04945 m
.69468 .07059 L
s
1 .882 0 r
.69634 .04945 m
.69445 .07097 L
s
1 .357 0 r
.69634 .04945 m
.69882 .05782 L
s
1 .352 0 r
.69634 .04945 m
.69943 .05749 L
s
1 .344 0 r
.69634 .04945 m
.69891 .05748 L
s
1 .338 0 r
.69634 .04945 m
.6985 .05745 L
s
1 .369 0 r
.69634 .04945 m
.69917 .05803 L
s
.69634 .04945 m
.69818 .0583 L
s
1 .04 0 r
.69502 .05 m
.69586 .04949 L
s
1 .388 0 r
.69502 .05 m
.69213 .05904 L
s
1 .4 0 r
.69502 .05 m
.69161 .05919 L
s
1 .438 0 r
.69502 .05 m
.69106 .05997 L
s
1 .389 0 r
.69502 .05 m
.69181 .05896 L
s
1 .437 0 r
.69502 .05 m
.69144 .06009 L
s
1 .397 0 r
.69502 .05 m
.6923 .05933 L
s
1 .862 0 r
.69502 .05 m
.69457 .07111 L
s
1 .851 0 r
.69502 .05 m
.6947 .07083 L
s
1 .833 0 r
.69502 .05 m
.69487 .07039 L
s
1 .851 0 r
.69502 .05 m
.69452 .07082 L
s
1 .841 0 r
.69502 .05 m
.69468 .07059 L
s
1 .857 0 r
.69502 .05 m
.69445 .07097 L
s
1 .355 0 r
.69502 .05 m
.69882 .05782 L
s
.69502 .05 m
.69943 .05749 L
s
1 .344 0 r
.69502 .05 m
.69891 .05748 L
s
1 .336 0 r
.69502 .05 m
.6985 .05745 L
s
1 .369 0 r
.69502 .05 m
.69917 .05803 L
s
1 .363 0 r
.69502 .05 m
.69818 .0583 L
s
1 .419 0 r
.69586 .04949 m
.69213 .05904 L
s
1 .433 0 r
.69586 .04949 m
.69161 .05919 L
s
1 .471 0 r
.69586 .04949 m
.69106 .05997 L
s
1 .421 0 r
.69586 .04949 m
.69181 .05896 L
s
1 .469 0 r
.69586 .04949 m
.69144 .06009 L
s
1 .428 0 r
.69586 .04949 m
.6923 .05933 L
s
1 .885 0 r
.69586 .04949 m
.69457 .07111 L
s
1 .873 0 r
.69586 .04949 m
.6947 .07083 L
s
1 .855 0 r
.69586 .04949 m
.69487 .07039 L
s
1 .873 0 r
.69586 .04949 m
.69452 .07082 L
s
1 .863 0 r
.69586 .04949 m
.69468 .07059 L
s
1 .879 0 r
.69586 .04949 m
.69445 .07097 L
s
1 .361 0 r
.69586 .04949 m
.69882 .05782 L
s
1 .358 0 r
.69586 .04949 m
.69943 .05749 L
s
1 .349 0 r
.69586 .04949 m
.69891 .05748 L
s
1 .343 0 r
.69586 .04949 m
.6985 .05745 L
s
1 .374 0 r
.69586 .04949 m
.69917 .05803 L
s
1 .372 0 r
.69586 .04949 m
.69818 .0583 L
s
1 .087 0 r
.65061 .06881 m
.65193 .06714 L
s
1 .085 0 r
.65061 .06881 m
.65233 .06763 L
s
.65061 .06881 m
.65213 .06739 L
s
1 .036 0 r
.65061 .06881 m
.64998 .06942 L
s
1 .065 0 r
.65061 .06881 m
.65167 .06762 L
s
1 .485 0 r
.65061 .06881 m
.65331 .08036 L
s
1 .472 0 r
.65061 .06881 m
.6532 .08006 L
s
1 .469 0 r
.65061 .06881 m
.65258 .08013 L
s
1 .489 0 r
.65061 .06881 m
.65362 .08038 L
s
1 .459 0 r
.65061 .06881 m
.65289 .07981 L
s
1 .476 0 r
.65061 .06881 m
.65294 .08022 L
s
1 .749 0 r
.65061 .06881 m
.65553 .08646 L
s
1 .729 0 r
.65061 .06881 m
.6556 .08595 L
s
1 .738 0 r
.65061 .06881 m
.65541 .08622 L
s
1 .736 0 r
.65061 .06881 m
.65527 .08621 L
s
1 .743 0 r
.65061 .06881 m
.65552 .08632 L
s
1 .753 0 r
.65061 .06881 m
.65529 .08664 L
s
1 .305 0 r
.65061 .06881 m
.65751 .07165 L
s
1 .271 0 r
.65061 .06881 m
.65674 .07133 L
s
1 .268 0 r
.65061 .06881 m
.65637 .07195 L
s
1 .286 0 r
.65061 .06881 m
.65705 .07157 L
s
1 .301 0 r
.65061 .06881 m
.65722 .07202 L
s
1 .288 0 r
.65061 .06881 m
.65673 .07228 L
s
1 .026 0 r
.65193 .06714 m
.65233 .06763 L
s
1 .013 0 r
.65193 .06714 m
.65213 .06739 L
s
1 .123 0 r
.65193 .06714 m
.64998 .06942 L
s
1 .022 0 r
.65193 .06714 m
.65167 .06762 L
s
1 .543 0 r
.65193 .06714 m
.65331 .08036 L
s
1 .531 0 r
.65193 .06714 m
.6532 .08006 L
s
.65193 .06714 m
.65258 .08013 L
s
1 .545 0 r
.65193 .06714 m
.65362 .08038 L
s
1 .519 0 r
.65193 .06714 m
.65289 .07981 L
s
1 .536 0 r
.65193 .06714 m
.65294 .08022 L
s
1 .803 0 r
.65193 .06714 m
.65553 .08646 L
s
1 .783 0 r
.65193 .06714 m
.6556 .08595 L
s
1 .792 0 r
.65193 .06714 m
.65541 .08622 L
s
1 .791 0 r
.65193 .06714 m
.65527 .08621 L
s
1 .797 0 r
.65193 .06714 m
.65552 .08632 L
s
1 .808 0 r
.65193 .06714 m
.65529 .08664 L
s
1 .293 0 r
.65193 .06714 m
.65751 .07165 L
s
1 .261 0 r
.65193 .06714 m
.65674 .07133 L
s
1 .268 0 r
.65193 .06714 m
.65637 .07195 L
s
1 .277 0 r
.65193 .06714 m
.65705 .07157 L
s
1 .294 0 r
.65193 .06714 m
.65722 .07202 L
s
1 .287 0 r
.65193 .06714 m
.65673 .07228 L
s
1 .013 0 r
.65233 .06763 m
.65213 .06739 L
s
1 .121 0 r
.65233 .06763 m
.64998 .06942 L
s
1 .027 0 r
.65233 .06763 m
.65167 .06762 L
s
1 .522 0 r
.65233 .06763 m
.65331 .08036 L
s
1 .509 0 r
.65233 .06763 m
.6532 .08006 L
s
1 .511 0 r
.65233 .06763 m
.65258 .08013 L
s
1 .524 0 r
.65233 .06763 m
.65362 .08038 L
s
1 .498 0 r
.65233 .06763 m
.65289 .07981 L
s
1 .515 0 r
.65233 .06763 m
.65294 .08022 L
s
1 .781 0 r
.65233 .06763 m
.65553 .08646 L
s
1 .76 0 r
.65233 .06763 m
.6556 .08595 L
s
1 .77 0 r
.65233 .06763 m
.65541 .08622 L
s
1 .769 0 r
.65233 .06763 m
.65527 .08621 L
s
1 .775 0 r
.65233 .06763 m
.65552 .08632 L
s
1 .786 0 r
.65233 .06763 m
.65529 .08664 L
s
1 .268 0 r
.65233 .06763 m
.65751 .07165 L
s
1 .235 0 r
.65233 .06763 m
.65674 .07133 L
s
1 .242 0 r
.65233 .06763 m
.65637 .07195 L
s
1 .251 0 r
.65233 .06763 m
.65705 .07157 L
s
1 .269 0 r
.65233 .06763 m
.65722 .07202 L
s
1 .262 0 r
.65233 .06763 m
.65673 .07228 L
s
1 .121 0 r
.65213 .06739 m
.64998 .06942 L
s
1 .021 0 r
.65213 .06739 m
.65167 .06762 L
s
1 .532 0 r
.65213 .06739 m
.65331 .08036 L
s
1 .52 0 r
.65213 .06739 m
.6532 .08006 L
s
1 .521 0 r
.65213 .06739 m
.65258 .08013 L
s
1 .534 0 r
.65213 .06739 m
.65362 .08038 L
s
1 .509 0 r
.65213 .06739 m
.65289 .07981 L
s
1 .525 0 r
.65213 .06739 m
.65294 .08022 L
s
1 .792 0 r
.65213 .06739 m
.65553 .08646 L
s
1 .772 0 r
.65213 .06739 m
.6556 .08595 L
s
1 .781 0 r
.65213 .06739 m
.65541 .08622 L
s
1 .78 0 r
.65213 .06739 m
.65527 .08621 L
s
1 .786 0 r
.65213 .06739 m
.65552 .08632 L
s
1 .797 0 r
.65213 .06739 m
.65529 .08664 L
s
1 .28 0 r
.65213 .06739 m
.65751 .07165 L
s
1 .248 0 r
.65213 .06739 m
.65674 .07133 L
s
1 .255 0 r
.65213 .06739 m
.65637 .07195 L
s
1 .264 0 r
.65213 .06739 m
.65705 .07157 L
s
1 .281 0 r
.65213 .06739 m
.65722 .07202 L
s
1 .274 0 r
.65213 .06739 m
.65673 .07228 L
s
1 .101 0 r
.64998 .06942 m
.65167 .06762 L
s
1 .467 0 r
.64998 .06942 m
.65331 .08036 L
s
1 .454 0 r
.64998 .06942 m
.6532 .08006 L
s
1 .45 0 r
.64998 .06942 m
.65258 .08013 L
s
1 .472 0 r
.64998 .06942 m
.65362 .08038 L
s
1 .441 0 r
.64998 .06942 m
.65289 .07981 L
s
1 .457 0 r
.64998 .06942 m
.65294 .08022 L
s
1 .732 0 r
.64998 .06942 m
.65553 .08646 L
s
1 .713 0 r
.64998 .06942 m
.6556 .08595 L
s
1 .721 0 r
.64998 .06942 m
.65541 .08622 L
s
1 .719 0 r
.64998 .06942 m
.65527 .08621 L
s
1 .726 0 r
.64998 .06942 m
.65552 .08632 L
s
1 .736 0 r
.64998 .06942 m
.65529 .08664 L
s
1 .321 0 r
.64998 .06942 m
.65751 .07165 L
s
1 .287 0 r
.64998 .06942 m
.65674 .07133 L
s
1 .281 0 r
.64998 .06942 m
.65637 .07195 L
s
1 .302 0 r
.64998 .06942 m
.65705 .07157 L
s
1 .315 0 r
.64998 .06942 m
.65722 .07202 L
s
1 .3 0 r
.64998 .06942 m
.65673 .07228 L
s
1 .525 0 r
.65167 .06762 m
.65331 .08036 L
s
1 .512 0 r
.65167 .06762 m
.6532 .08006 L
s
1 .513 0 r
.65167 .06762 m
.65258 .08013 L
s
1 .528 0 r
.65167 .06762 m
.65362 .08038 L
s
1 .501 0 r
.65167 .06762 m
.65289 .07981 L
s
1 .518 0 r
.65167 .06762 m
.65294 .08022 L
s
1 .786 0 r
.65167 .06762 m
.65553 .08646 L
s
1 .766 0 r
.65167 .06762 m
.6556 .08595 L
s
1 .775 0 r
.65167 .06762 m
.65541 .08622 L
s
1 .774 0 r
.65167 .06762 m
.65527 .08621 L
s
1 .78 0 r
.65167 .06762 m
.65552 .08632 L
s
1 .791 0 r
.65167 .06762 m
.65529 .08664 L
s
1 .29 0 r
.65167 .06762 m
.65751 .07165 L
s
1 .257 0 r
.65167 .06762 m
.65674 .07133 L
s
1 .261 0 r
.65167 .06762 m
.65637 .07195 L
s
1 .273 0 r
.65167 .06762 m
.65705 .07157 L
s
1 .29 0 r
.65167 .06762 m
.65722 .07202 L
s
1 .281 0 r
.65167 .06762 m
.65673 .07228 L
s
1 .022 0 r
.59869 .09472 m
.59878 .09525 L
s
1 .033 0 r
.59869 .09472 m
.59845 .09548 L
s
1 .026 0 r
.59869 .09472 m
.59825 .09517 L
s
1 .034 0 r
.59869 .09472 m
.59897 .09551 L
s
1 .051 0 r
.59869 .09472 m
.59855 .09596 L
s
1 .967 0 r
.59869 .09472 m
.57986 .10905 L
s
1 .99 0 r
.59869 .09472 m
.57992 .11003 L
s
1 .969 0 r
.59869 .09472 m
.57994 .10923 L
s
1 .96 0 r
.59869 .09472 m
.58032 .10938 L
s
1 .962 0 r
.59869 .09472 m
.58016 .10923 L
s
1 .989 0 r
.59869 .09472 m
.58008 .11022 L
s
1 .428 0 r
.59869 .09472 m
.59458 .10436 L
s
1 .42 0 r
.59869 .09472 m
.59428 .104 L
s
1 .417 0 r
.59869 .09472 m
.5941 .10384 L
s
1 .466 0 r
.59869 .09472 m
.59411 .10515 L
s
1 .439 0 r
.59869 .09472 m
.59419 .10448 L
s
1 .424 0 r
.59869 .09472 m
.59439 .10418 L
s
1 .758 0 r
.59869 .09472 m
.61491 .10374 L
s
1 .751 0 r
.59869 .09472 m
.61469 .10379 L
s
1 .759 0 r
.59869 .09472 m
.6148 .10399 L
s
1 .761 0 r
.59869 .09472 m
.61476 .10417 L
s
1 .766 0 r
.59869 .09472 m
.61456 .1047 L
s
1 .761 0 r
.59869 .09472 m
.61464 .10437 L
s
1 .016 0 r
.59878 .09525 m
.59845 .09548 L
s
1 .022 0 r
.59878 .09525 m
.59825 .09517 L
s
1 .013 0 r
.59878 .09525 m
.59897 .09551 L
s
1 .031 0 r
.59878 .09525 m
.59855 .09596 L
s
1 .957 0 r
.59878 .09525 m
.57986 .10905 L
s
1 .979 0 r
.59878 .09525 m
.57992 .11003 L
s
1 .959 0 r
.59878 .09525 m
.57994 .10923 L
s
1 .95 0 r
.59878 .09525 m
.58032 .10938 L
s
1 .952 0 r
.59878 .09525 m
.58016 .10923 L
s
1 .979 0 r
.59878 .09525 m
.58008 .11022 L
s
1 .41 0 r
.59878 .09525 m
.59458 .10436 L
s
1 .402 0 r
.59878 .09525 m
.59428 .104 L
s
1 .4 0 r
.59878 .09525 m
.5941 .10384 L
s
1 .448 0 r
.59878 .09525 m
.59411 .10515 L
s
1 .421 0 r
.59878 .09525 m
.59419 .10448 L
s
1 .407 0 r
.59878 .09525 m
.59439 .10418 L
s
1 .745 0 r
.59878 .09525 m
.61491 .10374 L
s
1 .738 0 r
.59878 .09525 m
.61469 .10379 L
s
1 .746 0 r
.59878 .09525 m
.6148 .10399 L
s
1 .748 0 r
.59878 .09525 m
.61476 .10417 L
s
1 .751 0 r
.59878 .09525 m
.61456 .1047 L
s
1 .747 0 r
.59878 .09525 m
.61464 .10437 L
s
1 .015 0 r
.59845 .09548 m
.59825 .09517 L
s
1 .021 0 r
.59845 .09548 m
.59897 .09551 L
s
1 .02 0 r
.59845 .09548 m
.59855 .09596 L
s
1 .94 0 r
.59845 .09548 m
.57986 .10905 L
s
1 .963 0 r
.59845 .09548 m
.57992 .11003 L
s
1 .942 0 r
.59845 .09548 m
.57994 .10923 L
s
1 .933 0 r
.59845 .09548 m
.58032 .10938 L
s
1 .935 0 r
.59845 .09548 m
.58016 .10923 L
s
1 .962 0 r
.59845 .09548 m
.58008 .11022 L
s
1 .396 0 r
.59845 .09548 m
.59458 .10436 L
s
1 .387 0 r
.59845 .09548 m
.59428 .104 L
s
1 .385 0 r
.59845 .09548 m
.5941 .10384 L
s
1 .433 0 r
.59845 .09548 m
.59411 .10515 L
s
1 .407 0 r
.59845 .09548 m
.59419 .10448 L
s
1 .392 0 r
.59845 .09548 m
.59439 .10418 L
s
1 .752 0 r
.59845 .09548 m
.61491 .10374 L
s
1 .745 0 r
.59845 .09548 m
.61469 .10379 L
s
1 .753 0 r
.59845 .09548 m
.6148 .10399 L
s
1 .755 0 r
.59845 .09548 m
.61476 .10417 L
s
1 .758 0 r
.59845 .09548 m
.61456 .1047 L
s
1 .754 0 r
.59845 .09548 m
.61464 .10437 L
s
1 .032 0 r
.59825 .09517 m
.59897 .09551 L
s
1 .034 0 r
.59825 .09517 m
.59855 .09596 L
s
1 .941 0 r
.59825 .09517 m
.57986 .10905 L
s
1 .964 0 r
.59825 .09517 m
.57992 .11003 L
s
1 .943 0 r
.59825 .09517 m
.57994 .10923 L
s
1 .934 0 r
.59825 .09517 m
.58032 .10938 L
s
1 .936 0 r
.59825 .09517 m
.58016 .10923 L
s
1 .964 0 r
.59825 .09517 m
.58008 .11022 L
s
1 .404 0 r
.59825 .09517 m
.59458 .10436 L
s
1 .395 0 r
.59825 .09517 m
.59428 .104 L
s
1 .393 0 r
.59825 .09517 m
.5941 .10384 L
s
1 .442 0 r
.59825 .09517 m
.59411 .10515 L
s
1 .415 0 r
.59825 .09517 m
.59419 .10448 L
s
1 .4 0 r
.59825 .09517 m
.59439 .10418 L
s
1 .765 0 r
.59825 .09517 m
.61491 .10374 L
s
1 .758 0 r
.59825 .09517 m
.61469 .10379 L
s
1 .766 0 r
.59825 .09517 m
.6148 .10399 L
s
1 .768 0 r
.59825 .09517 m
.61476 .10417 L
s
1 .772 0 r
.59825 .09517 m
.61456 .1047 L
s
1 .768 0 r
.59825 .09517 m
.61464 .10437 L
s
1 .025 0 r
.59897 .09551 m
.59855 .09596 L
s
1 .957 0 r
.59897 .09551 m
.57986 .10905 L
s
1 .979 0 r
.59897 .09551 m
.57992 .11003 L
s
1 .959 0 r
.59897 .09551 m
.57994 .10923 L
s
1 .949 0 r
.59897 .09551 m
.58032 .10938 L
s
1 .951 0 r
.59897 .09551 m
.58016 .10923 L
s
1 .978 0 r
.59897 .09551 m
.58008 .11022 L
s
1 .404 0 r
.59897 .09551 m
.59458 .10436 L
s
1 .396 0 r
.59897 .09551 m
.59428 .104 L
s
1 .394 0 r
.59897 .09551 m
.5941 .10384 L
s
1 .441 0 r
.59897 .09551 m
.59411 .10515 L
s
1 .415 0 r
.59897 .09551 m
.59419 .10448 L
s
1 .401 0 r
.59897 .09551 m
.59439 .10418 L
s
1 .733 0 r
.59897 .09551 m
.61491 .10374 L
s
1 .726 0 r
.59897 .09551 m
.61469 .10379 L
s
1 .734 0 r
.59897 .09551 m
.6148 .10399 L
s
1 .736 0 r
.59897 .09551 m
.61476 .10417 L
s
1 .739 0 r
.59897 .09551 m
.61456 .1047 L
s
1 .736 0 r
.59897 .09551 m
.61464 .10437 L
s
1 .932 0 r
.59855 .09596 m
.57986 .10905 L
s
1 .954 0 r
.59855 .09596 m
.57992 .11003 L
s
1 .934 0 r
.59855 .09596 m
.57994 .10923 L
s
1 .925 0 r
.59855 .09596 m
.58032 .10938 L
s
1 .927 0 r
.59855 .09596 m
.58016 .10923 L
s
1 .953 0 r
.59855 .09596 m
.58008 .11022 L
s
1 .379 0 r
.59855 .09596 m
.59458 .10436 L
s
1 .372 0 r
.59855 .09596 m
.59428 .104 L
s
1 .37 0 r
.59855 .09596 m
.5941 .10384 L
s
1 .417 0 r
.59855 .09596 m
.59411 .10515 L
s
1 .391 0 r
.59855 .09596 m
.59419 .10448 L
s
1 .376 0 r
.59855 .09596 m
.59439 .10418 L
s
1 .74 0 r
.59855 .09596 m
.61491 .10374 L
s
1 .733 0 r
.59855 .09596 m
.61469 .10379 L
s
1 .741 0 r
.59855 .09596 m
.6148 .10399 L
s
1 .742 0 r
.59855 .09596 m
.61476 .10417 L
s
1 .745 0 r
.59855 .09596 m
.61456 .1047 L
s
1 .742 0 r
.59855 .09596 m
.61464 .10437 L
s
1 .029 0 r
.68805 .07349 m
.68875 .07351 L
s
1 .039 0 r
.68805 .07349 m
.6874 .0742 L
s
1 .017 0 r
.68805 .07349 m
.6884 .0737 L
s
1 .071 0 r
.68805 .07349 m
.68666 .07455 L
s
1 .056 0 r
.68805 .07349 m
.68715 .07451 L
s
1 .611 0 r
.68805 .07349 m
.68617 .08833 L
s
1 .708 0 r
.68805 .07349 m
.68414 .09038 L
s
1 .619 0 r
.68805 .07349 m
.68663 .08856 L
s
1 .627 0 r
.68805 .07349 m
.68633 .08874 L
s
1 .624 0 r
.68805 .07349 m
.68587 .0886 L
s
1 .638 0 r
.68805 .07349 m
.68564 .08893 L
s
1 .786 0 r
.68805 .07349 m
.68672 .09268 L
s
1 .753 0 r
.68805 .07349 m
.6872 .0919 L
s
1 .781 0 r
.68805 .07349 m
.68694 .09258 L
s
1 .768 0 r
.68805 .07349 m
.68686 .09224 L
s
1 .767 0 r
.68805 .07349 m
.68709 .09224 L
s
1 .774 0 r
.68805 .07349 m
.68684 .09239 L
s
1 .214 0 r
.68805 .07349 m
.69055 .07808 L
s
1 .203 0 r
.68805 .07349 m
.69011 .07801 L
s
1 .219 0 r
.68805 .07349 m
.68996 .07851 L
s
1 .208 0 r
.68805 .07349 m
.6894 .07839 L
s
1 .192 0 r
.68805 .07349 m
.68964 .07792 L
s
1 .221 0 r
.68805 .07349 m
.68889 .07882 L
s
1 .062 0 r
.68875 .07351 m
.6874 .0742 L
s
1 .016 0 r
.68875 .07351 m
.6884 .0737 L
s
1 .095 0 r
.68875 .07351 m
.68666 .07455 L
s
1 .077 0 r
.68875 .07351 m
.68715 .07451 L
s
1 .615 0 r
.68875 .07351 m
.68617 .08833 L
s
1 .715 0 r
.68875 .07351 m
.68414 .09038 L
s
1 .621 0 r
.68875 .07351 m
.68663 .08856 L
s
1 .63 0 r
.68875 .07351 m
.68633 .08874 L
s
1 .628 0 r
.68875 .07351 m
.68587 .0886 L
s
1 .643 0 r
.68875 .07351 m
.68564 .08893 L
s
1 .788 0 r
.68875 .07351 m
.68672 .09268 L
s
1 .754 0 r
.68875 .07351 m
.6872 .0919 L
s
1 .783 0 r
.68875 .07351 m
.68694 .09258 L
s
1 .769 0 r
.68875 .07351 m
.68686 .09224 L
s
1 .768 0 r
.68875 .07351 m
.68709 .09224 L
s
1 .776 0 r
.68875 .07351 m
.68684 .09239 L
s
1 .201 0 r
.68875 .07351 m
.69055 .07808 L
s
1 .192 0 r
.68875 .07351 m
.69011 .07801 L
s
1 .21 0 r
.68875 .07351 m
.68996 .07851 L
s
1 .201 0 r
.68875 .07351 m
.6894 .07839 L
s
1 .184 0 r
.68875 .07351 m
.68964 .07792 L
s
1 .217 0 r
.68875 .07351 m
.68889 .07882 L
s
1 .046 0 r
.6874 .0742 m
.6884 .0737 L
s
1 .033 0 r
.6874 .0742 m
.68666 .07455 L
s
1 .016 0 r
.6874 .0742 m
.68715 .07451 L
s
1 .58 0 r
.6874 .0742 m
.68617 .08833 L
s
1 .674 0 r
.6874 .0742 m
.68414 .09038 L
s
1 .588 0 r
.6874 .0742 m
.68663 .08856 L
s
1 .596 0 r
.6874 .0742 m
.68633 .08874 L
s
1 .592 0 r
.6874 .0742 m
.68587 .0886 L
s
1 .606 0 r
.6874 .0742 m
.68564 .08893 L
s
1 .756 0 r
.6874 .0742 m
.68672 .09268 L
s
1 .723 0 r
.6874 .0742 m
.6872 .0919 L
s
1 .751 0 r
.6874 .0742 m
.68694 .09258 L
s
1 .737 0 r
.6874 .0742 m
.68686 .09224 L
s
.6874 .0742 m
.68709 .09224 L
s
1 .744 0 r
.6874 .0742 m
.68684 .09239 L
s
1 .204 0 r
.6874 .0742 m
.69055 .07808 L
s
1 .191 0 r
.6874 .0742 m
.69011 .07801 L
s
1 .205 0 r
.6874 .0742 m
.68996 .07851 L
s
1 .189 0 r
.6874 .0742 m
.6894 .07839 L
s
1 .177 0 r
.6874 .0742 m
.68964 .07792 L
s
1 .198 0 r
.6874 .0742 m
.68889 .07882 L
s
1 .079 0 r
.6884 .0737 m
.68666 .07455 L
s
1 .061 0 r
.6884 .0737 m
.68715 .07451 L
s
1 .605 0 r
.6884 .0737 m
.68617 .08833 L
s
1 .703 0 r
.6884 .0737 m
.68414 .09038 L
s
1 .611 0 r
.6884 .0737 m
.68663 .08856 L
s
1 .62 0 r
.6884 .0737 m
.68633 .08874 L
s
1 .617 0 r
.6884 .0737 m
.68587 .0886 L
s
1 .632 0 r
.6884 .0737 m
.68564 .08893 L
s
1 .779 0 r
.6884 .0737 m
.68672 .09268 L
s
1 .745 0 r
.6884 .0737 m
.6872 .0919 L
s
1 .774 0 r
.6884 .0737 m
.68694 .09258 L
s
1 .76 0 r
.6884 .0737 m
.68686 .09224 L
s
1 .759 0 r
.6884 .0737 m
.68709 .09224 L
s
1 .766 0 r
.6884 .0737 m
.68684 .09239 L
s
1 .199 0 r
.6884 .0737 m
.69055 .07808 L
s
1 .189 0 r
.6884 .0737 m
.69011 .07801 L
s
1 .206 0 r
.6884 .0737 m
.68996 .07851 L
s
1 .196 0 r
.6884 .0737 m
.6894 .07839 L
s
1 .179 0 r
.6884 .0737 m
.68964 .07792 L
s
1 .21 0 r
.6884 .0737 m
.68889 .07882 L
s
1 .02 0 r
.68666 .07455 m
.68715 .07451 L
s
1 .564 0 r
.68666 .07455 m
.68617 .08833 L
s
1 .655 0 r
.68666 .07455 m
.68414 .09038 L
s
1 .573 0 r
.68666 .07455 m
.68663 .08856 L
s
1 .58 0 r
.68666 .07455 m
.68633 .08874 L
s
1 .575 0 r
.68666 .07455 m
.68587 .0886 L
s
1 .589 0 r
.68666 .07455 m
.68564 .08893 L
s
1 .741 0 r
.68666 .07455 m
.68672 .09268 L
s
1 .709 0 r
.68666 .07455 m
.6872 .0919 L
s
1 .737 0 r
.68666 .07455 m
.68694 .09258 L
s
1 .723 0 r
.68666 .07455 m
.68686 .09224 L
s
.68666 .07455 m
.68709 .09224 L
s
1 .729 0 r
.68666 .07455 m
.68684 .09239 L
s
1 .215 0 r
.68666 .07455 m
.69055 .07808 L
s
1 .2 0 r
.68666 .07455 m
.69011 .07801 L
s
1 .211 0 r
.68666 .07455 m
.68996 .07851 L
s
1 .193 0 r
.68666 .07455 m
.6894 .07839 L
s
1 .184 0 r
.68666 .07455 m
.68964 .07792 L
s
1 .197 0 r
.68666 .07455 m
.68889 .07882 L
s
1 .566 0 r
.68715 .07451 m
.68617 .08833 L
s
1 .66 0 r
.68715 .07451 m
.68414 .09038 L
s
1 .575 0 r
.68715 .07451 m
.68663 .08856 L
s
1 .583 0 r
.68715 .07451 m
.68633 .08874 L
s
1 .578 0 r
.68715 .07451 m
.68587 .0886 L
s
1 .592 0 r
.68715 .07451 m
.68564 .08893 L
s
1 .743 0 r
.68715 .07451 m
.68672 .09268 L
s
1 .711 0 r
.68715 .07451 m
.6872 .0919 L
s
1 .738 0 r
.68715 .07451 m
.68694 .09258 L
s
1 .725 0 r
.68715 .07451 m
.68686 .09224 L
s
1 .724 0 r
.68715 .07451 m
.68709 .09224 L
s
1 .731 0 r
.68715 .07451 m
.68684 .09239 L
s
1 .201 0 r
.68715 .07451 m
.69055 .07808 L
s
1 .187 0 r
.68715 .07451 m
.69011 .07801 L
s
1 .2 0 r
.68715 .07451 m
.68996 .07851 L
s
1 .183 0 r
.68715 .07451 m
.6894 .07839 L
s
1 .172 0 r
.68715 .07451 m
.68964 .07792 L
s
1 .19 0 r
.68715 .07451 m
.68889 .07882 L
s
1 .035 0 r
.6712 .10673 m
.6704 .10702 L
s
1 .031 0 r
.6712 .10673 m
.67075 .10613 L
s
1 .024 0 r
.6712 .10673 m
.67109 .10615 L
s
1 .025 0 r
.6712 .10673 m
.67171 .10639 L
s
1 .014 0 r
.6712 .10673 m
.67127 .1064 L
s
1 .714 0 r
.6712 .10673 m
.66654 .12356 L
s
1 .721 0 r
.6712 .10673 m
.66621 .12367 L
s
1 .789 0 r
.6712 .10673 m
.66529 .12512 L
s
1 .707 0 r
.6712 .10673 m
.66627 .12331 L
s
1 .789 0 r
.6712 .10673 m
.66503 .12502 L
s
1 .712 0 r
.6712 .10673 m
.66596 .12334 L
s
1 .56 0 r
.6712 .10673 m
.67356 .12022 L
s
1 .577 0 r
.6712 .10673 m
.67366 .12063 L
s
1 .563 0 r
.6712 .10673 m
.67375 .12028 L
s
1 .567 0 r
.6712 .10673 m
.67338 .12043 L
s
1 .569 0 r
.6712 .10673 m
.6736 .12044 L
s
1 .572 0 r
.6712 .10673 m
.67351 .12055 L
s
1 .22 0 r
.6712 .10673 m
.67655 .10621 L
s
.6712 .10673 m
.67657 .10704 L
s
1 .232 0 r
.6712 .10673 m
.67687 .10642 L
s
1 .244 0 r
.6712 .10673 m
.67716 .10662 L
s
1 .205 0 r
.6712 .10673 m
.67621 .10713 L
s
1 .208 0 r
.6712 .10673 m
.67628 .10656 L
s
1 .039 0 r
.6704 .10702 m
.67075 .10613 L
s
1 .045 0 r
.6704 .10702 m
.67109 .10615 L
s
1 .059 0 r
.6704 .10702 m
.67171 .10639 L
s
1 .043 0 r
.6704 .10702 m
.67127 .1064 L
s
1 .694 0 r
.6704 .10702 m
.66654 .12356 L
s
1 .701 0 r
.6704 .10702 m
.66621 .12367 L
s
1 .768 0 r
.6704 .10702 m
.66529 .12512 L
s
1 .686 0 r
.6704 .10702 m
.66627 .12331 L
s
1 .767 0 r
.6704 .10702 m
.66503 .12502 L
s
1 .691 0 r
.6704 .10702 m
.66596 .12334 L
s
1 .554 0 r
.6704 .10702 m
.67356 .12022 L
s
1 .572 0 r
.6704 .10702 m
.67366 .12063 L
s
1 .559 0 r
.6704 .10702 m
.67375 .12028 L
s
1 .561 0 r
.6704 .10702 m
.67338 .12043 L
s
1 .564 0 r
.6704 .10702 m
.6736 .12044 L
s
1 .567 0 r
.6704 .10702 m
.67351 .12055 L
s
1 .253 0 r
.6704 .10702 m
.67655 .10621 L
s
1 .252 0 r
.6704 .10702 m
.67657 .10704 L
s
1 .265 0 r
.6704 .10702 m
.67687 .10642 L
s
1 .276 0 r
.6704 .10702 m
.67716 .10662 L
s
1 .237 0 r
.6704 .10702 m
.67621 .10713 L
s
1 .241 0 r
.6704 .10702 m
.67628 .10656 L
s
1 .014 0 r
.67075 .10613 m
.67109 .10615 L
s
1 .041 0 r
.67075 .10613 m
.67171 .10639 L
s
1 .024 0 r
.67075 .10613 m
.67127 .1064 L
s
1 .733 0 r
.67075 .10613 m
.66654 .12356 L
s
1 .74 0 r
.67075 .10613 m
.66621 .12367 L
s
1 .807 0 r
.67075 .10613 m
.66529 .12512 L
s
1 .725 0 r
.67075 .10613 m
.66627 .12331 L
s
1 .806 0 r
.67075 .10613 m
.66503 .12502 L
s
1 .73 0 r
.67075 .10613 m
.66596 .12334 L
s
1 .587 0 r
.67075 .10613 m
.67356 .12022 L
s
1 .604 0 r
.67075 .10613 m
.67366 .12063 L
s
1 .591 0 r
.67075 .10613 m
.67375 .12028 L
s
1 .594 0 r
.67075 .10613 m
.67338 .12043 L
s
1 .596 0 r
.67075 .10613 m
.6736 .12044 L
s
1 .6 0 r
.67075 .10613 m
.67351 .12055 L
s
1 .237 0 r
.67075 .10613 m
.67655 .10621 L
s
1 .241 0 r
.67075 .10613 m
.67657 .10704 L
s
1 .25 0 r
.67075 .10613 m
.67687 .10642 L
s
1 .263 0 r
.67075 .10613 m
.67716 .10662 L
s
1 .227 0 r
.67075 .10613 m
.67621 .10713 L
s
.67075 .10613 m
.67628 .10656 L
s
1 .027 0 r
.67109 .10615 m
.67171 .10639 L
s
1 .013 0 r
.67109 .10615 m
.67127 .1064 L
s
1 .736 0 r
.67109 .10615 m
.66654 .12356 L
s
1 .743 0 r
.67109 .10615 m
.66621 .12367 L
s
1 .811 0 r
.67109 .10615 m
.66529 .12512 L
s
1 .728 0 r
.67109 .10615 m
.66627 .12331 L
s
1 .81 0 r
.67109 .10615 m
.66503 .12502 L
s
1 .733 0 r
.67109 .10615 m
.66596 .12334 L
s
1 .584 0 r
.67109 .10615 m
.67356 .12022 L
s
1 .601 0 r
.67109 .10615 m
.67366 .12063 L
s
1 .588 0 r
.67109 .10615 m
.67375 .12028 L
s
1 .591 0 r
.67109 .10615 m
.67338 .12043 L
s
1 .593 0 r
.67109 .10615 m
.6736 .12044 L
s
1 .597 0 r
.67109 .10615 m
.67351 .12055 L
s
1 .223 0 r
.67109 .10615 m
.67655 .10621 L
s
1 .227 0 r
.67109 .10615 m
.67657 .10704 L
s
1 .236 0 r
.67109 .10615 m
.67687 .10642 L
s
1 .249 0 r
.67109 .10615 m
.67716 .10662 L
s
1 .213 0 r
.67109 .10615 m
.67621 .10713 L
s
.67109 .10615 m
.67628 .10656 L
s
1 .018 0 r
.67171 .10639 m
.67127 .1064 L
s
1 .733 0 r
.67171 .10639 m
.66654 .12356 L
s
1 .741 0 r
.67171 .10639 m
.66621 .12367 L
s
1 .809 0 r
.67171 .10639 m
.66529 .12512 L
s
1 .726 0 r
.67171 .10639 m
.66627 .12331 L
s
1 .809 0 r
.67171 .10639 m
.66503 .12502 L
s
1 .731 0 r
.67171 .10639 m
.66596 .12334 L
s
1 .57 0 r
.67171 .10639 m
.67356 .12022 L
s
1 .587 0 r
.67171 .10639 m
.67366 .12063 L
s
1 .574 0 r
.67171 .10639 m
.67375 .12028 L
s
1 .578 0 r
.67171 .10639 m
.67338 .12043 L
s
1 .579 0 r
.67171 .10639 m
.6736 .12044 L
s
1 .583 0 r
.67171 .10639 m
.67351 .12055 L
s
1 .198 0 r
.67171 .10639 m
.67655 .10621 L
s
1 .2 0 r
.67171 .10639 m
.67657 .10704 L
s
1 .211 0 r
.67171 .10639 m
.67687 .10642 L
s
1 .223 0 r
.67171 .10639 m
.67716 .10662 L
s
1 .186 0 r
.67171 .10639 m
.67621 .10713 L
s
1 .187 0 r
.67171 .10639 m
.67628 .10656 L
s
1 .727 0 r
.67127 .1064 m
.66654 .12356 L
s
1 .735 0 r
.67127 .1064 m
.66621 .12367 L
s
1 .803 0 r
.67127 .1064 m
.66529 .12512 L
s
1 .72 0 r
.67127 .1064 m
.66627 .12331 L
s
1 .802 0 r
.67127 .1064 m
.66503 .12502 L
s
1 .725 0 r
.67127 .1064 m
.66596 .12334 L
s
1 .572 0 r
.67127 .1064 m
.67356 .12022 L
s
1 .589 0 r
.67127 .1064 m
.67366 .12063 L
s
1 .576 0 r
.67127 .1064 m
.67375 .12028 L
s
1 .579 0 r
.67127 .1064 m
.67338 .12043 L
s
1 .581 0 r
.67127 .1064 m
.6736 .12044 L
s
1 .585 0 r
.67127 .1064 m
.67351 .12055 L
s
1 .216 0 r
.67127 .1064 m
.67655 .10621 L
s
1 .218 0 r
.67127 .1064 m
.67657 .10704 L
s
1 .229 0 r
.67127 .1064 m
.67687 .10642 L
s
1 .241 0 r
.67127 .1064 m
.67716 .10662 L
s
1 .204 0 r
.67127 .1064 m
.67621 .10713 L
s
1 .205 0 r
.67127 .1064 m
.67628 .10656 L
s
1 .061 0 r
.67234 .05365 m
.67095 .0531 L
s
1 .049 0 r
.67234 .05365 m
.67117 .05342 L
s
1 .033 0 r
.67234 .05365 m
.67156 .05347 L
s
1 .03 0 r
.67234 .05365 m
.67184 .05311 L
s
1 .016 0 r
.67234 .05365 m
.67197 .05358 L
s
1 .542 0 r
.67234 .05365 m
.66667 .06566 L
s
1 .544 0 r
.67234 .05365 m
.66681 .06577 L
s
1 .551 0 r
.67234 .05365 m
.66684 .06596 L
s
1 .566 0 r
.67234 .05365 m
.66673 .06632 L
s
1 .557 0 r
.67234 .05365 m
.66658 .06601 L
s
1 .564 0 r
.67234 .05365 m
.66659 .06619 L
s
1 .389 0 r
.67234 .05365 m
.67237 .06317 L
s
1 .398 0 r
.67234 .05365 m
.6721 .06339 L
s
1 .401 0 r
.67234 .05365 m
.67238 .06347 L
s
1 .409 0 r
.67234 .05365 m
.67247 .06367 L
s
1 .405 0 r
.67234 .05365 m
.6722 .06356 L
s
1 .415 0 r
.67234 .05365 m
.67225 .06381 L
s
1 .272 0 r
.67234 .05365 m
.66607 .05139 L
s
1 .301 0 r
.67234 .05365 m
.66517 .05194 L
s
1 .302 0 r
.67234 .05365 m
.66541 .05108 L
s
1 .264 0 r
.67234 .05365 m
.66616 .05174 L
s
1 .289 0 r
.67234 .05365 m
.66568 .05129 L
s
1 .285 0 r
.67234 .05365 m
.66565 .05165 L
s
1 .016 0 r
.67095 .0531 m
.67117 .05342 L
s
1 .029 0 r
.67095 .0531 m
.67156 .05347 L
s
1 .036 0 r
.67095 .0531 m
.67184 .05311 L
s
1 .046 0 r
.67095 .0531 m
.67197 .05358 L
s
1 .542 0 r
.67095 .0531 m
.66667 .06566 L
s
1 .545 0 r
.67095 .0531 m
.66681 .06577 L
s
1 .552 0 r
.67095 .0531 m
.66684 .06596 L
s
1 .567 0 r
.67095 .0531 m
.66673 .06632 L
s
1 .557 0 r
.67095 .0531 m
.66658 .06601 L
s
1 .564 0 r
.67095 .0531 m
.66659 .06619 L
s
1 .416 0 r
.67095 .0531 m
.67237 .06317 L
s
1 .423 0 r
.67095 .0531 m
.6721 .06339 L
s
1 .428 0 r
.67095 .0531 m
.67238 .06347 L
s
1 .436 0 r
.67095 .0531 m
.67247 .06367 L
s
1 .431 0 r
.67095 .0531 m
.6722 .06356 L
s
1 .441 0 r
.67095 .0531 m
.67225 .06381 L
s
1 .211 0 r
.67095 .0531 m
.66607 .05139 L
s
1 .241 0 r
.67095 .0531 m
.66517 .05194 L
s
.67095 .0531 m
.66541 .05108 L
s
1 .204 0 r
.67095 .0531 m
.66616 .05174 L
s
1 .228 0 r
.67095 .0531 m
.66568 .05129 L
s
1 .224 0 r
.67095 .0531 m
.66565 .05165 L
s
1 .016 0 r
.67117 .05342 m
.67156 .05347 L
s
1 .03 0 r
.67117 .05342 m
.67184 .05311 L
s
1 .033 0 r
.67117 .05342 m
.67197 .05358 L
s
1 .533 0 r
.67117 .05342 m
.66667 .06566 L
s
1 .535 0 r
.67117 .05342 m
.66681 .06577 L
s
1 .542 0 r
.67117 .05342 m
.66684 .06596 L
s
1 .557 0 r
.67117 .05342 m
.66673 .06632 L
s
1 .547 0 r
.67117 .05342 m
.66658 .06601 L
s
1 .554 0 r
.67117 .05342 m
.66659 .06619 L
s
1 .401 0 r
.67117 .05342 m
.67237 .06317 L
s
1 .409 0 r
.67117 .05342 m
.6721 .06339 L
s
1 .414 0 r
.67117 .05342 m
.67238 .06347 L
s
1 .422 0 r
.67117 .05342 m
.67247 .06367 L
s
1 .416 0 r
.67117 .05342 m
.6722 .06356 L
s
1 .427 0 r
.67117 .05342 m
.67225 .06381 L
s
1 .224 0 r
.67117 .05342 m
.66607 .05139 L
s
1 .253 0 r
.67117 .05342 m
.66517 .05194 L
s
1 .254 0 r
.67117 .05342 m
.66541 .05108 L
s
1 .216 0 r
.67117 .05342 m
.66616 .05174 L
s
1 .241 0 r
.67117 .05342 m
.66568 .05129 L
s
1 .237 0 r
.67117 .05342 m
.66565 .05165 L
s
1 .018 0 r
.67156 .05347 m
.67184 .05311 L
s
1 .017 0 r
.67156 .05347 m
.67197 .05358 L
s
1 .537 0 r
.67156 .05347 m
.66667 .06566 L
s
1 .539 0 r
.67156 .05347 m
.66681 .06577 L
s
1 .546 0 r
.67156 .05347 m
.66684 .06596 L
s
1 .561 0 r
.67156 .05347 m
.66673 .06632 L
s
1 .551 0 r
.67156 .05347 m
.66658 .06601 L
s
1 .558 0 r
.67156 .05347 m
.66659 .06619 L
s
1 .398 0 r
.67156 .05347 m
.67237 .06317 L
s
1 .406 0 r
.67156 .05347 m
.6721 .06339 L
s
1 .41 0 r
.67156 .05347 m
.67238 .06347 L
s
1 .419 0 r
.67156 .05347 m
.67247 .06367 L
s
1 .413 0 r
.67156 .05347 m
.6722 .06356 L
s
1 .423 0 r
.67156 .05347 m
.67225 .06381 L
s
1 .24 0 r
.67156 .05347 m
.66607 .05139 L
s
1 .268 0 r
.67156 .05347 m
.66517 .05194 L
s
1 .269 0 r
.67156 .05347 m
.66541 .05108 L
s
1 .232 0 r
.67156 .05347 m
.66616 .05174 L
s
1 .256 0 r
.67156 .05347 m
.66568 .05129 L
s
1 .252 0 r
.67156 .05347 m
.66565 .05165 L
s
1 .02 0 r
.67184 .05311 m
.67197 .05358 L
s
1 .554 0 r
.67184 .05311 m
.66667 .06566 L
s
1 .556 0 r
.67184 .05311 m
.66681 .06577 L
s
1 .563 0 r
.67184 .05311 m
.66684 .06596 L
s
1 .579 0 r
.67184 .05311 m
.66673 .06632 L
s
1 .569 0 r
.67184 .05311 m
.66658 .06601 L
s
1 .576 0 r
.67184 .05311 m
.66659 .06619 L
s
1 .412 0 r
.67184 .05311 m
.67237 .06317 L
s
1 .42 0 r
.67184 .05311 m
.6721 .06339 L
s
1 .424 0 r
.67184 .05311 m
.67238 .06347 L
s
1 .432 0 r
.67184 .05311 m
.67247 .06367 L
s
1 .427 0 r
.67184 .05311 m
.6722 .06356 L
s
1 .437 0 r
.67184 .05311 m
.67225 .06381 L
s
1 .246 0 r
.67184 .05311 m
.66607 .05139 L
s
1 .277 0 r
.67184 .05311 m
.66517 .05194 L
s
1 .275 0 r
.67184 .05311 m
.66541 .05108 L
s
1 .239 0 r
.67184 .05311 m
.66616 .05174 L
s
1 .262 0 r
.67184 .05311 m
.66568 .05129 L
s
1 .26 0 r
.67184 .05311 m
.66565 .05165 L
s
1 .539 0 r
.67197 .05358 m
.66667 .06566 L
s
1 .541 0 r
.67197 .05358 m
.66681 .06577 L
s
1 .547 0 r
.67197 .05358 m
.66684 .06596 L
s
1 .563 0 r
.67197 .05358 m
.66673 .06632 L
s
1 .553 0 r
.67197 .05358 m
.66658 .06601 L
s
1 .56 0 r
.67197 .05358 m
.66659 .06619 L
s
1 .392 0 r
.67197 .05358 m
.67237 .06317 L
s
1 .401 0 r
.67197 .05358 m
.6721 .06339 L
s
1 .404 0 r
.67197 .05358 m
.67238 .06347 L
s
1 .413 0 r
.67197 .05358 m
.67247 .06367 L
s
1 .408 0 r
.67197 .05358 m
.6722 .06356 L
s
1 .418 0 r
.67197 .05358 m
.67225 .06381 L
s
1 .257 0 r
.67197 .05358 m
.66607 .05139 L
s
1 .286 0 r
.67197 .05358 m
.66517 .05194 L
s
1 .287 0 r
.67197 .05358 m
.66541 .05108 L
s
1 .249 0 r
.67197 .05358 m
.66616 .05174 L
s
1 .273 0 r
.67197 .05358 m
.66568 .05129 L
s
1 .27 0 r
.67197 .05358 m
.66565 .05165 L
s
1 .036 0 r
.70349 .05896 m
.70434 .05915 L
s
1 .099 0 r
.70349 .05896 m
.70206 .06091 L
s
1 .07 0 r
.70349 .05896 m
.70282 .06053 L
s
1 .04 0 r
.70349 .05896 m
.70376 .05991 L
s
1 .018 0 r
.70349 .05896 m
.70358 .05938 L
s
1 .43 0 r
.70349 .05896 m
.70225 .06942 L
s
1 .453 0 r
.70349 .05896 m
.7023 .06997 L
s
1 .434 0 r
.70349 .05896 m
.70241 .06952 L
s
1 .432 0 r
.70349 .05896 m
.70259 .06951 L
s
1 .442 0 r
.70349 .05896 m
.70231 .06972 L
s
1 .428 0 r
.70349 .05896 m
.70269 .0694 L
s
1 .51 0 r
.70349 .05896 m
.69908 .07063 L
s
1 .536 0 r
.70349 .05896 m
.69869 .07116 L
s
1 .547 0 r
.70349 .05896 m
.69857 .07141 L
s
1 .502 0 r
.70349 .05896 m
.69898 .0704 L
s
1 .514 0 r
.70349 .05896 m
.69886 .07064 L
s
1 .52 0 r
.70349 .05896 m
.69887 .07082 L
s
1 .196 0 r
.70349 .05896 m
.69882 .05782 L
s
1 .176 0 r
.70349 .05896 m
.69943 .05749 L
s
1 .197 0 r
.70349 .05896 m
.69891 .05748 L
s
1 .213 0 r
.70349 .05896 m
.6985 .05745 L
s
1 .18 0 r
.70349 .05896 m
.69917 .05803 L
s
1 .218 0 r
.70349 .05896 m
.69818 .0583 L
s
1 .118 0 r
.70434 .05915 m
.70206 .06091 L
s
1 .084 0 r
.70434 .05915 m
.70282 .06053 L
s
1 .039 0 r
.70434 .05915 m
.70376 .05991 L
s
1 .033 0 r
.70434 .05915 m
.70358 .05938 L
s
1 .428 0 r
.70434 .05915 m
.70225 .06942 L
s
1 .45 0 r
.70434 .05915 m
.7023 .06997 L
s
1 .431 0 r
.70434 .05915 m
.70241 .06952 L
s
1 .429 0 r
.70434 .05915 m
.70259 .06951 L
s
1 .44 0 r
.70434 .05915 m
.70231 .06972 L
s
1 .424 0 r
.70434 .05915 m
.70269 .0694 L
s
1 .516 0 r
.70434 .05915 m
.69908 .07063 L
s
1 .542 0 r
.70434 .05915 m
.69869 .07116 L
s
1 .554 0 r
.70434 .05915 m
.69857 .07141 L
s
1 .509 0 r
.70434 .05915 m
.69898 .0704 L
s
1 .52 0 r
.70434 .05915 m
.69886 .07064 L
s
1 .527 0 r
.70434 .05915 m
.69887 .07082 L
s
1 .232 0 r
.70434 .05915 m
.69882 .05782 L
s
1 .212 0 r
.70434 .05915 m
.69943 .05749 L
s
1 .232 0 r
.70434 .05915 m
.69891 .05748 L
s
1 .249 0 r
.70434 .05915 m
.6985 .05745 L
s
1 .216 0 r
.70434 .05915 m
.69917 .05803 L
s
1 .254 0 r
.70434 .05915 m
.69818 .0583 L
s
1 .034 0 r
.70206 .06091 m
.70282 .06053 L
s
1 .08 0 r
.70206 .06091 m
.70376 .05991 L
s
1 .088 0 r
.70206 .06091 m
.70358 .05938 L
s
1 .348 0 r
.70206 .06091 m
.70225 .06942 L
s
1 .371 0 r
.70206 .06091 m
.7023 .06997 L
s
1 .352 0 r
.70206 .06091 m
.70241 .06952 L
s
.70206 .06091 m
.70259 .06951 L
s
1 .36 0 r
.70206 .06091 m
.70231 .06972 L
s
1 .348 0 r
.70206 .06091 m
.70269 .0694 L
s
1 .415 0 r
.70206 .06091 m
.69908 .07063 L
s
1 .441 0 r
.70206 .06091 m
.69869 .07116 L
s
1 .452 0 r
.70206 .06091 m
.69857 .07141 L
s
1 .408 0 r
.70206 .06091 m
.69898 .0704 L
s
1 .419 0 r
.70206 .06091 m
.69886 .07064 L
s
1 .425 0 r
.70206 .06091 m
.69887 .07082 L
s
1 .183 0 r
.70206 .06091 m
.69882 .05782 L
s
1 .176 0 r
.70206 .06091 m
.69943 .05749 L
s
1 .19 0 r
.70206 .06091 m
.69891 .05748 L
s
1 .203 0 r
.70206 .06091 m
.6985 .05745 L
s
1 .166 0 r
.70206 .06091 m
.69917 .05803 L
s
1 .191 0 r
.70206 .06091 m
.69818 .0583 L
s
1 .046 0 r
.70282 .06053 m
.70376 .05991 L
s
1 .056 0 r
.70282 .06053 m
.70358 .05938 L
s
1 .364 0 r
.70282 .06053 m
.70225 .06942 L
s
1 .386 0 r
.70282 .06053 m
.7023 .06997 L
s
1 .367 0 r
.70282 .06053 m
.70241 .06952 L
s
.70282 .06053 m
.70259 .06951 L
s
1 .376 0 r
.70282 .06053 m
.70231 .06972 L
s
1 .362 0 r
.70282 .06053 m
.70269 .0694 L
s
1 .44 0 r
.70282 .06053 m
.69908 .07063 L
s
1 .466 0 r
.70282 .06053 m
.69869 .07116 L
s
1 .477 0 r
.70282 .06053 m
.69857 .07141 L
s
1 .432 0 r
.70282 .06053 m
.69898 .0704 L
s
1 .444 0 r
.70282 .06053 m
.69886 .07064 L
s
1 .45 0 r
.70282 .06053 m
.69887 .07082 L
s
1 .197 0 r
.70282 .06053 m
.69882 .05782 L
s
1 .186 0 r
.70282 .06053 m
.69943 .05749 L
s
1 .203 0 r
.70282 .06053 m
.69891 .05748 L
s
1 .217 0 r
.70282 .06053 m
.6985 .05745 L
s
1 .181 0 r
.70282 .06053 m
.69917 .05803 L
s
1 .21 0 r
.70282 .06053 m
.69818 .0583 L
s
1 .023 0 r
.70376 .05991 m
.70358 .05938 L
s
1 .393 0 r
.70376 .05991 m
.70225 .06942 L
s
1 .415 0 r
.70376 .05991 m
.7023 .06997 L
s
1 .396 0 r
.70376 .05991 m
.70241 .06952 L
s
1 .395 0 r
.70376 .05991 m
.70259 .06951 L
s
1 .405 0 r
.70376 .05991 m
.70231 .06972 L
s
1 .39 0 r
.70376 .05991 m
.70269 .0694 L
s
1 .478 0 r
.70376 .05991 m
.69908 .07063 L
s
1 .504 0 r
.70376 .05991 m
.69869 .07116 L
s
1 .515 0 r
.70376 .05991 m
.69857 .07141 L
s
1 .471 0 r
.70376 .05991 m
.69898 .0704 L
s
1 .482 0 r
.70376 .05991 m
.69886 .07064 L
s
1 .488 0 r
.70376 .05991 m
.69887 .07082 L
s
1 .219 0 r
.70376 .05991 m
.69882 .05782 L
s
1 .203 0 r
.70376 .05991 m
.69943 .05749 L
s
1 .222 0 r
.70376 .05991 m
.69891 .05748 L
s
1 .237 0 r
.70376 .05991 m
.6985 .05745 L
s
1 .203 0 r
.70376 .05991 m
.69917 .05803 L
s
1 .237 0 r
.70376 .05991 m
.69818 .0583 L
s
1 .414 0 r
.70358 .05938 m
.70225 .06942 L
s
1 .436 0 r
.70358 .05938 m
.7023 .06997 L
s
1 .417 0 r
.70358 .05938 m
.70241 .06952 L
s
1 .416 0 r
.70358 .05938 m
.70259 .06951 L
s
1 .426 0 r
.70358 .05938 m
.70231 .06972 L
s
1 .411 0 r
.70358 .05938 m
.70269 .0694 L
s
1 .495 0 r
.70358 .05938 m
.69908 .07063 L
s
1 .521 0 r
.70358 .05938 m
.69869 .07116 L
s
1 .532 0 r
.70358 .05938 m
.69857 .07141 L
s
1 .488 0 r
.70358 .05938 m
.69898 .0704 L
s
1 .499 0 r
.70358 .05938 m
.69886 .07064 L
s
1 .505 0 r
.70358 .05938 m
.69887 .07082 L
s
1 .204 0 r
.70358 .05938 m
.69882 .05782 L
s
1 .186 0 r
.70358 .05938 m
.69943 .05749 L
s
1 .206 0 r
.70358 .05938 m
.69891 .05748 L
s
1 .222 0 r
.70358 .05938 m
.6985 .05745 L
s
1 .188 0 r
.70358 .05938 m
.69917 .05803 L
s
1 .225 0 r
.70358 .05938 m
.69818 .0583 L
s
1 .027 0 r
.6021 .0734 m
.60237 .07279 L
s
1 .035 0 r
.6021 .0734 m
.6022 .07254 L
s
1 .01 0 r
.6021 .0734 m
.60233 .0735 L
s
1 .064 0 r
.6021 .0734 m
.6023 .07186 L
s
1 .049 0 r
.6021 .0734 m
.60217 .07222 L
s
1 .803 0 r
.6021 .0734 m
.6208 .06736 L
s
1 .834 0 r
.6021 .0734 m
.62095 .0656 L
s
1 .845 0 r
.6021 .0734 m
.62123 .06554 L
s
1 .852 0 r
.6021 .0734 m
.62098 .06457 L
s
1 .862 0 r
.6021 .0734 m
.62126 .06459 L
s
1 .846 0 r
.6021 .0734 m
.62104 .06507 L
s
1 .391 0 r
.6021 .0734 m
.6083 .06612 L
s
1 .405 0 r
.6021 .0734 m
.60841 .06577 L
s
1 .389 0 r
.6021 .0734 m
.60859 .06644 L
s
1 .235 0 r
.6021 .0734 m
.60764 .0719 L
s
1 .383 0 r
.6021 .0734 m
.60826 .06636 L
s
1 .378 0 r
.6021 .0734 m
.60844 .06666 L
s
.538 1 0 r
.6021 .0734 m
.63716 .06629 L
s
.527 1 0 r
.6021 .0734 m
.63747 .06649 L
s
.547 1 0 r
.6021 .0734 m
.63714 .06732 L
s
.532 1 0 r
.6021 .0734 m
.63733 .06633 L
s
.549 1 0 r
.6021 .0734 m
.63712 .0676 L
s
.535 1 0 r
.6021 .0734 m
.63729 .0666 L
s
1 .154 0 r
.6021 .0734 m
.60482 .07081 L
s
1 .144 0 r
.6021 .0734 m
.60509 .07154 L
s
1 .141 0 r
.6021 .0734 m
.60463 .07107 L
s
1 .15 0 r
.6021 .0734 m
.60503 .07117 L
s
1 .141 0 r
.6021 .0734 m
.60479 .07125 L
s
1 .136 0 r
.6021 .0734 m
.60483 .07153 L
s
.351 1 0 r
.6021 .0734 m
.56334 .08463 L
s
.349 1 0 r
.6021 .0734 m
.56337 .08493 L
s
.303 1 0 r
.6021 .0734 m
.56346 .08864 L
s
.333 1 0 r
.6021 .0734 m
.56336 .08616 L
s
.299 1 0 r
.6021 .0734 m
.56335 .0886 L
s
.349 1 0 r
.6021 .0734 m
.56331 .08476 L
s
1 .012 0 r
.60237 .07279 m
.6022 .07254 L
s
1 .029 0 r
.60237 .07279 m
.60233 .0735 L
s
1 .038 0 r
.60237 .07279 m
.6023 .07186 L
s
1 .025 0 r
.60237 .07279 m
.60217 .07222 L
s
1 .785 0 r
.60237 .07279 m
.6208 .06736 L
s
1 .814 0 r
.60237 .07279 m
.62095 .0656 L
s
1 .825 0 r
.60237 .07279 m
.62123 .06554 L
s
1 .831 0 r
.60237 .07279 m
.62098 .06457 L
s
1 .842 0 r
.60237 .07279 m
.62126 .06459 L
s
1 .825 0 r
.60237 .07279 m
.62104 .06507 L
s
1 .365 0 r
.60237 .07279 m
.6083 .06612 L
s
1 .378 0 r
.60237 .07279 m
.60841 .06577 L
s
1 .363 0 r
.60237 .07279 m
.60859 .06644 L
s
1 .218 0 r
.60237 .07279 m
.60764 .0719 L
s
1 .356 0 r
.60237 .07279 m
.60826 .06636 L
s
1 .352 0 r
.60237 .07279 m
.60844 .06666 L
s
.554 1 0 r
.60237 .07279 m
.63716 .06629 L
s
.543 1 0 r
.60237 .07279 m
.63747 .06649 L
s
.562 1 0 r
.60237 .07279 m
.63714 .06732 L
s
.547 1 0 r
.60237 .07279 m
.63733 .06633 L
s
.564 1 0 r
.60237 .07279 m
.63712 .0676 L
s
.551 1 0 r
.60237 .07279 m
.63729 .0666 L
s
1 .129 0 r
.60237 .07279 m
.60482 .07081 L
s
1 .122 0 r
.60237 .07279 m
.60509 .07154 L
s
1 .116 0 r
.60237 .07279 m
.60463 .07107 L
s
1 .127 0 r
.60237 .07279 m
.60503 .07117 L
s
1 .117 0 r
.60237 .07279 m
.60479 .07125 L
s
1 .113 0 r
.60237 .07279 m
.60483 .07153 L
s
.333 1 0 r
.60237 .07279 m
.56334 .08463 L
s
.331 1 0 r
.60237 .07279 m
.56337 .08493 L
s
.283 1 0 r
.60237 .07279 m
.56346 .08864 L
s
.315 1 0 r
.60237 .07279 m
.56336 .08616 L
s
.28 1 0 r
.60237 .07279 m
.56335 .0886 L
s
.331 1 0 r
.60237 .07279 m
.56331 .08476 L
s
1 .039 0 r
.6022 .07254 m
.60233 .0735 L
s
1 .028 0 r
.6022 .07254 m
.6023 .07186 L
s
1 .013 0 r
.6022 .07254 m
.60217 .07222 L
s
1 .789 0 r
.6022 .07254 m
.6208 .06736 L
s
1 .817 0 r
.6022 .07254 m
.62095 .0656 L
s
1 .828 0 r
.6022 .07254 m
.62123 .06554 L
s
1 .834 0 r
.6022 .07254 m
.62098 .06457 L
s
1 .844 0 r
.6022 .07254 m
.62126 .06459 L
s
1 .828 0 r
.6022 .07254 m
.62104 .06507 L
s
1 .362 0 r
.6022 .07254 m
.6083 .06612 L
s
1 .376 0 r
.6022 .07254 m
.60841 .06577 L
s
1 .361 0 r
.6022 .07254 m
.60859 .06644 L
s
1 .224 0 r
.6022 .07254 m
.60764 .0719 L
s
1 .354 0 r
.6022 .07254 m
.60826 .06636 L
s
1 .35 0 r
.6022 .07254 m
.60844 .06666 L
s
.549 1 0 r
.6022 .07254 m
.63716 .06629 L
s
.538 1 0 r
.6022 .07254 m
.63747 .06649 L
s
.556 1 0 r
.6022 .07254 m
.63714 .06732 L
s
.542 1 0 r
.6022 .07254 m
.63733 .06633 L
s
.559 1 0 r
.6022 .07254 m
.63712 .0676 L
s
.545 1 0 r
.6022 .07254 m
.63729 .0666 L
s
1 .129 0 r
.6022 .07254 m
.60482 .07081 L
s
1 .125 0 r
.6022 .07254 m
.60509 .07154 L
s
1 .116 0 r
.6022 .07254 m
.60463 .07107 L
s
1 .128 0 r
.6022 .07254 m
.60503 .07117 L
s
1 .118 0 r
.6022 .07254 m
.60479 .07125 L
s
1 .115 0 r
.6022 .07254 m
.60483 .07153 L
s
.337 1 0 r
.6022 .07254 m
.56334 .08463 L
s
.335 1 0 r
.6022 .07254 m
.56337 .08493 L
s
.286 1 0 r
.6022 .07254 m
.56346 .08864 L
s
.318 1 0 r
.6022 .07254 m
.56336 .08616 L
s
.283 1 0 r
.6022 .07254 m
.56335 .0886 L
s
.334 1 0 r
.6022 .07254 m
.56331 .08476 L
s
1 .067 0 r
.60233 .0735 m
.6023 .07186 L
s
1 .053 0 r
.60233 .0735 m
.60217 .07222 L
s
1 .795 0 r
.60233 .0735 m
.6208 .06736 L
s
1 .826 0 r
.60233 .0735 m
.62095 .0656 L
s
1 .838 0 r
.60233 .0735 m
.62123 .06554 L
s
1 .845 0 r
.60233 .0735 m
.62098 .06457 L
s
1 .855 0 r
.60233 .0735 m
.62126 .06459 L
s
1 .838 0 r
.60233 .0735 m
.62104 .06507 L
s
1 .388 0 r
.60233 .0735 m
.6083 .06612 L
s
1 .402 0 r
.60233 .0735 m
.60841 .06577 L
s
1 .385 0 r
.60233 .0735 m
.60859 .06644 L
s
1 .226 0 r
.60233 .0735 m
.60764 .0719 L
s
1 .379 0 r
.60233 .0735 m
.60826 .06636 L
s
1 .375 0 r
.60233 .0735 m
.60844 .06666 L
s
.547 1 0 r
.60233 .0735 m
.63716 .06629 L
s
.536 1 0 r
.60233 .0735 m
.63747 .06649 L
s
.555 1 0 r
.60233 .0735 m
.63714 .06732 L
s
.54 1 0 r
.60233 .0735 m
.63733 .06633 L
s
.558 1 0 r
.60233 .0735 m
.63712 .0676 L
s
.544 1 0 r
.60233 .0735 m
.63729 .0666 L
s
1 .15 0 r
.60233 .0735 m
.60482 .07081 L
s
1 .138 0 r
.60233 .0735 m
.60509 .07154 L
s
1 .136 0 r
.60233 .0735 m
.60463 .07107 L
s
1 .145 0 r
.60233 .0735 m
.60503 .07117 L
s
1 .136 0 r
.60233 .0735 m
.60479 .07125 L
s
1 .13 0 r
.60233 .0735 m
.60483 .07153 L
s
.343 1 0 r
.60233 .0735 m
.56334 .08463 L
s
.341 1 0 r
.60233 .0735 m
.56337 .08493 L
s
.295 1 0 r
.60233 .0735 m
.56346 .08864 L
s
.326 1 0 r
.60233 .0735 m
.56336 .08616 L
s
.292 1 0 r
.60233 .0735 m
.56335 .0886 L
s
.34 1 0 r
.60233 .0735 m
.56331 .08476 L
s
1 .016 0 r
.6023 .07186 m
.60217 .07222 L
s
1 .778 0 r
.6023 .07186 m
.6208 .06736 L
s
1 .804 0 r
.6023 .07186 m
.62095 .0656 L
s
1 .815 0 r
.6023 .07186 m
.62123 .06554 L
s
1 .819 0 r
.6023 .07186 m
.62098 .06457 L
s
1 .83 0 r
.6023 .07186 m
.62126 .06459 L
s
1 .815 0 r
.6023 .07186 m
.62104 .06507 L
s
1 .339 0 r
.6023 .07186 m
.6083 .06612 L
s
1 .353 0 r
.6023 .07186 m
.60841 .06577 L
s
1 .339 0 r
.6023 .07186 m
.60859 .06644 L
s
1 .218 0 r
.6023 .07186 m
.60764 .0719 L
s
1 .332 0 r
.6023 .07186 m
.60826 .06636 L
s
1 .329 0 r
.6023 .07186 m
.60844 .06666 L
s
.558 1 0 r
.6023 .07186 m
.63716 .06629 L
s
.546 1 0 r
.6023 .07186 m
.63747 .06649 L
s
.564 1 0 r
.6023 .07186 m
.63714 .06732 L
s
.551 1 0 r
.6023 .07186 m
.63733 .06633 L
s
.567 1 0 r
.6023 .07186 m
.63712 .0676 L
s
.554 1 0 r
.6023 .07186 m
.63729 .0666 L
s
1 .112 0 r
.6023 .07186 m
.60482 .07081 L
s
1 .115 0 r
.6023 .07186 m
.60509 .07154 L
s
1 .1 0 r
.6023 .07186 m
.60463 .07107 L
s
1 .115 0 r
.6023 .07186 m
.60503 .07117 L
s
1 .105 0 r
.6023 .07186 m
.60479 .07125 L
s
.6023 .07186 m
.60483 .07153 L
s
.325 1 0 r
.6023 .07186 m
.56334 .08463 L
s
.322 1 0 r
.6023 .07186 m
.56337 .08493 L
s
.271 1 0 r
.6023 .07186 m
.56346 .08864 L
s
.305 1 0 r
.6023 .07186 m
.56336 .08616 L
s
.268 1 0 r
.6023 .07186 m
.56335 .0886 L
s
.322 1 0 r
.6023 .07186 m
.56331 .08476 L
s
1 .787 0 r
.60217 .07222 m
.6208 .06736 L
s
1 .814 0 r
.60217 .07222 m
.62095 .0656 L
s
1 .825 0 r
.60217 .07222 m
.62123 .06554 L
s
1 .83 0 r
.60217 .07222 m
.62098 .06457 L
s
1 .84 0 r
.60217 .07222 m
.62126 .06459 L
s
1 .824 0 r
.60217 .07222 m
.62104 .06507 L
s
1 .353 0 r
.60217 .07222 m
.6083 .06612 L
s
1 .367 0 r
.60217 .07222 m
.60841 .06577 L
s
1 .353 0 r
.60217 .07222 m
.60859 .06644 L
s
1 .224 0 r
.60217 .07222 m
.60764 .0719 L
s
1 .345 0 r
.60217 .07222 m
.60826 .06636 L
s
1 .342 0 r
.60217 .07222 m
.60844 .06666 L
s
.55 1 0 r
.60217 .07222 m
.63716 .06629 L
s
.539 1 0 r
.60217 .07222 m
.63747 .06649 L
s
.557 1 0 r
.60217 .07222 m
.63714 .06732 L
s
.543 1 0 r
.60217 .07222 m
.63733 .06633 L
s
.56 1 0 r
.60217 .07222 m
.63712 .0676 L
s
.547 1 0 r
.60217 .07222 m
.63729 .0666 L
s
1 .123 0 r
.60217 .07222 m
.60482 .07081 L
s
1 .122 0 r
.60217 .07222 m
.60509 .07154 L
s
1 .111 0 r
.60217 .07222 m
.60463 .07107 L
s
1 .124 0 r
.60217 .07222 m
.60503 .07117 L
s
1 .114 0 r
.60217 .07222 m
.60479 .07125 L
s
1 .112 0 r
.60217 .07222 m
.60483 .07153 L
s
.334 1 0 r
.60217 .07222 m
.56334 .08463 L
s
.332 1 0 r
.60217 .07222 m
.56337 .08493 L
s
.282 1 0 r
.60217 .07222 m
.56346 .08864 L
s
.315 1 0 r
.60217 .07222 m
.56336 .08616 L
s
.278 1 0 r
.60217 .07222 m
.56335 .0886 L
s
.332 1 0 r
.60217 .07222 m
.56331 .08476 L
s
1 .055 0 r
.61331 .07843 m
.61259 .07957 L
s
1 .056 0 r
.61331 .07843 m
.6129 .07974 L
s
1 .036 0 r
.61331 .07843 m
.61315 .07929 L
s
1 .069 0 r
.61331 .07843 m
.61285 .08005 L
s
1 .014 0 r
.61331 .07843 m
.61301 .07825 L
s
1 .21 0 r
.61331 .07843 m
.61769 .07572 L
s
1 .269 0 r
.61331 .07843 m
.61809 .07392 L
s
1 .189 0 r
.61331 .07843 m
.61747 .07643 L
s
1 .217 0 r
.61331 .07843 m
.61764 .07536 L
s
1 .22 0 r
.61331 .07843 m
.61751 .07507 L
s
1 .261 0 r
.61331 .07843 m
.61781 .07389 L
s
1 .522 0 r
.61331 .07843 m
.60088 .0755 L
s
1 .525 0 r
.61331 .07843 m
.60051 .07733 L
s
1 .523 0 r
.61331 .07843 m
.60072 .0761 L
s
1 .529 0 r
.61331 .07843 m
.60067 .07563 L
s
1 .516 0 r
.61331 .07843 m
.60097 .07575 L
s
1 .536 0 r
.61331 .07843 m
.60054 .07541 L
s
1 .891 0 r
.61331 .07843 m
.59481 .08996 L
s
1 .852 0 r
.61331 .07843 m
.59478 .08797 L
s
1 .876 0 r
.61331 .07843 m
.59483 .08929 L
s
1 .886 0 r
.61331 .07843 m
.59457 .08935 L
s
1 .856 0 r
.61331 .07843 m
.59481 .08827 L
s
1 .885 0 r
.61331 .07843 m
.59473 .08957 L
s
1 .932 0 r
.61331 .07843 m
.63611 .07799 L
s
1 .913 0 r
.61331 .07843 m
.63562 .07986 L
s
1 .939 0 r
.61331 .07843 m
.63627 .07749 L
s
1 .928 0 r
.61331 .07843 m
.63601 .07748 L
s
1 .908 0 r
.61331 .07843 m
.63549 .07967 L
s
1 .933 0 r
.61331 .07843 m
.63614 .07772 L
s
1 .102 0 r
.61331 .07843 m
.61396 .08085 L
s
1 .118 0 r
.61331 .07843 m
.61399 .08125 L
s
1 .129 0 r
.61331 .07843 m
.61404 .08151 L
s
1 .14 0 r
.61331 .07843 m
.61369 .08184 L
s
1 .153 0 r
.61331 .07843 m
.61379 .08215 L
s
1 .112 0 r
.61331 .07843 m
.61367 .08114 L
s
1 .014 0 r
.61259 .07957 m
.6129 .07974 L
s
1 .025 0 r
.61259 .07957 m
.61315 .07929 L
s
1 .022 0 r
.61259 .07957 m
.61285 .08005 L
s
1 .056 0 r
.61259 .07957 m
.61301 .07825 L
s
1 .261 0 r
.61259 .07957 m
.61769 .07572 L
s
1 .322 0 r
.61259 .07957 m
.61809 .07392 L
s
1 .237 0 r
.61259 .07957 m
.61747 .07643 L
s
1 .268 0 r
.61259 .07957 m
.61764 .07536 L
s
1 .272 0 r
.61259 .07957 m
.61751 .07507 L
s
1 .315 0 r
.61259 .07957 m
.61781 .07389 L
s
1 .507 0 r
.61259 .07957 m
.60088 .0755 L
s
1 .502 0 r
.61259 .07957 m
.60051 .07733 L
s
1 .505 0 r
.61259 .07957 m
.60072 .0761 L
s
1 .513 0 r
.61259 .07957 m
.60067 .07563 L
s
1 .5 0 r
.61259 .07957 m
.60097 .07575 L
s
1 .521 0 r
.61259 .07957 m
.60054 .07541 L
s
1 .842 0 r
.61259 .07957 m
.59481 .08996 L
s
1 .805 0 r
.61259 .07957 m
.59478 .08797 L
s
1 .827 0 r
.61259 .07957 m
.59483 .08929 L
s
1 .838 0 r
.61259 .07957 m
.59457 .08935 L
s
1 .809 0 r
.61259 .07957 m
.59481 .08827 L
s
1 .837 0 r
.61259 .07957 m
.59473 .08957 L
s
1 .963 0 r
.61259 .07957 m
.63611 .07799 L
s
1 .941 0 r
.61259 .07957 m
.63562 .07986 L
s
1 .971 0 r
.61259 .07957 m
.63627 .07749 L
s
1 .961 0 r
.61259 .07957 m
.63601 .07748 L
s
1 .936 0 r
.61259 .07957 m
.63549 .07967 L
s
1 .965 0 r
.61259 .07957 m
.63614 .07772 L
s
1 .077 0 r
.61259 .07957 m
.61396 .08085 L
s
1 .089 0 r
.61259 .07957 m
.61399 .08125 L
s
1 .099 0 r
.61259 .07957 m
.61404 .08151 L
s
1 .103 0 r
.61259 .07957 m
.61369 .08184 L
s
1 .116 0 r
.61259 .07957 m
.61379 .08215 L
s
1 .078 0 r
.61259 .07957 m
.61367 .08114 L
s
1 .021 0 r
.6129 .07974 m
.61315 .07929 L
s
1 .013 0 r
.6129 .07974 m
.61285 .08005 L
s
1 .061 0 r
.6129 .07974 m
.61301 .07825 L
s
1 .256 0 r
.6129 .07974 m
.61769 .07572 L
s
1 .319 0 r
.6129 .07974 m
.61809 .07392 L
s
1 .231 0 r
.6129 .07974 m
.61747 .07643 L
s
1 .264 0 r
.6129 .07974 m
.61764 .07536 L
s
1 .268 0 r
.6129 .07974 m
.61751 .07507 L
s
1 .312 0 r
.6129 .07974 m
.61781 .07389 L
s
1 .521 0 r
.6129 .07974 m
.60088 .0755 L
s
1 .516 0 r
.6129 .07974 m
.60051 .07733 L
s
1 .519 0 r
.6129 .07974 m
.60072 .0761 L
s
1 .527 0 r
.6129 .07974 m
.60067 .07563 L
s
1 .514 0 r
.6129 .07974 m
.60097 .07575 L
s
1 .535 0 r
.6129 .07974 m
.60054 .07541 L
s
1 .849 0 r
.6129 .07974 m
.59481 .08996 L
s
1 .813 0 r
.6129 .07974 m
.59478 .08797 L
s
1 .835 0 r
.6129 .07974 m
.59483 .08929 L
s
1 .846 0 r
.6129 .07974 m
.59457 .08935 L
s
1 .817 0 r
.6129 .07974 m
.59481 .08827 L
s
1 .844 0 r
.6129 .07974 m
.59473 .08957 L
s
1 .951 0 r
.6129 .07974 m
.63611 .07799 L
s
1 .928 0 r
.6129 .07974 m
.63562 .07986 L
s
1 .959 0 r
.6129 .07974 m
.63627 .07749 L
s
1 .949 0 r
.6129 .07974 m
.63601 .07748 L
s
1 .923 0 r
.6129 .07974 m
.63549 .07967 L
s
1 .953 0 r
.6129 .07974 m
.63614 .07772 L
s
1 .063 0 r
.6129 .07974 m
.61396 .08085 L
s
1 .076 0 r
.6129 .07974 m
.61399 .08125 L
s
1 .086 0 r
.6129 .07974 m
.61404 .08151 L
s
1 .092 0 r
.6129 .07974 m
.61369 .08184 L
s
1 .105 0 r
.6129 .07974 m
.61379 .08215 L
s
1 .066 0 r
.6129 .07974 m
.61367 .08114 L
s
1 .033 0 r
.61315 .07929 m
.61285 .08005 L
s
1 .043 0 r
.61315 .07929 m
.61301 .07825 L
s
1 .236 0 r
.61315 .07929 m
.61769 .07572 L
s
1 .298 0 r
.61315 .07929 m
.61809 .07392 L
s
1 .212 0 r
.61315 .07929 m
.61747 .07643 L
s
1 .244 0 r
.61315 .07929 m
.61764 .07536 L
s
1 .248 0 r
.61315 .07929 m
.61751 .07507 L
s
1 .291 0 r
.61315 .07929 m
.61781 .07389 L
s
1 .525 0 r
.61315 .07929 m
.60088 .0755 L
s
1 .523 0 r
.61315 .07929 m
.60051 .07733 L
s
1 .524 0 r
.61315 .07929 m
.60072 .0761 L
s
1 .532 0 r
.61315 .07929 m
.60067 .07563 L
s
1 .518 0 r
.61315 .07929 m
.60097 .07575 L
s
1 .539 0 r
.61315 .07929 m
.60054 .07541 L
s
1 .867 0 r
.61315 .07929 m
.59481 .08996 L
s
1 .831 0 r
.61315 .07929 m
.59478 .08797 L
s
1 .853 0 r
.61315 .07929 m
.59483 .08929 L
s
1 .864 0 r
.61315 .07929 m
.59457 .08935 L
s
1 .834 0 r
.61315 .07929 m
.59481 .08827 L
s
1 .862 0 r
.61315 .07929 m
.59473 .08957 L
s
1 .939 0 r
.61315 .07929 m
.63611 .07799 L
s
1 .918 0 r
.61315 .07929 m
.63562 .07986 L
s
1 .947 0 r
.61315 .07929 m
.63627 .07749 L
s
1 .937 0 r
.61315 .07929 m
.63601 .07748 L
s
1 .913 0 r
.61315 .07929 m
.63549 .07967 L
s
1 .941 0 r
.61315 .07929 m
.63614 .07772 L
s
1 .072 0 r
.61315 .07929 m
.61396 .08085 L
s
1 .087 0 r
.61315 .07929 m
.61399 .08125 L
s
1 .098 0 r
.61315 .07929 m
.61404 .08151 L
s
1 .107 0 r
.61315 .07929 m
.61369 .08184 L
s
1 .12 0 r
.61315 .07929 m
.61379 .08215 L
s
1 .079 0 r
.61315 .07929 m
.61367 .08114 L
s
1 .074 0 r
.61285 .08005 m
.61301 .07825 L
s
1 .265 0 r
.61285 .08005 m
.61769 .07572 L
s
1 .329 0 r
.61285 .08005 m
.61809 .07392 L
s
1 .24 0 r
.61285 .08005 m
.61747 .07643 L
s
1 .274 0 r
.61285 .08005 m
.61764 .07536 L
s
1 .278 0 r
.61285 .08005 m
.61751 .07507 L
s
1 .323 0 r
.61285 .08005 m
.61781 .07389 L
s
1 .523 0 r
.61285 .08005 m
.60088 .0755 L
s
1 .516 0 r
.61285 .08005 m
.60051 .07733 L
s
1 .521 0 r
.61285 .08005 m
.60072 .0761 L
s
1 .529 0 r
.61285 .08005 m
.60067 .07563 L
s
1 .516 0 r
.61285 .08005 m
.60097 .07575 L
s
1 .537 0 r
.61285 .08005 m
.60054 .07541 L
s
1 .841 0 r
.61285 .08005 m
.59481 .08996 L
s
1 .806 0 r
.61285 .08005 m
.59478 .08797 L
s
1 .827 0 r
.61285 .08005 m
.59483 .08929 L
s
1 .838 0 r
.61285 .08005 m
.59457 .08935 L
s
1 .81 0 r
.61285 .08005 m
.59481 .08827 L
s
1 .836 0 r
.61285 .08005 m
.59473 .08957 L
s
1 .954 0 r
.61285 .08005 m
.63611 .07799 L
s
1 .93 0 r
.61285 .08005 m
.63562 .07986 L
s
1 .963 0 r
.61285 .08005 m
.63627 .07749 L
s
1 .952 0 r
.61285 .08005 m
.63601 .07748 L
s
1 .925 0 r
.61285 .08005 m
.63549 .07967 L
s
1 .957 0 r
.61285 .08005 m
.63614 .07772 L
s
1 .056 0 r
.61285 .08005 m
.61396 .08085 L
s
1 .068 0 r
.61285 .08005 m
.61399 .08125 L
s
1 .077 0 r
.61285 .08005 m
.61404 .08151 L
s
1 .081 0 r
.61285 .08005 m
.61369 .08184 L
s
1 .094 0 r
.61285 .08005 m
.61379 .08215 L
s
1 .056 0 r
.61285 .08005 m
.61367 .08114 L
s
1 .218 0 r
.61301 .07825 m
.61769 .07572 L
s
1 .273 0 r
.61301 .07825 m
.61809 .07392 L
s
1 .197 0 r
.61301 .07825 m
.61747 .07643 L
s
1 .223 0 r
.61301 .07825 m
.61764 .07536 L
s
1 .225 0 r
.61301 .07825 m
.61751 .07507 L
s
1 .265 0 r
.61301 .07825 m
.61781 .07389 L
s
1 .508 0 r
.61301 .07825 m
.60088 .0755 L
s
1 .512 0 r
.61301 .07825 m
.60051 .07733 L
s
1 .51 0 r
.61301 .07825 m
.60072 .0761 L
s
1 .515 0 r
.61301 .07825 m
.60067 .07563 L
s
1 .502 0 r
.61301 .07825 m
.60097 .07575 L
s
1 .523 0 r
.61301 .07825 m
.60054 .07541 L
s
1 .884 0 r
.61301 .07825 m
.59481 .08996 L
s
1 .844 0 r
.61301 .07825 m
.59478 .08797 L
s
1 .869 0 r
.61301 .07825 m
.59483 .08929 L
s
1 .879 0 r
.61301 .07825 m
.59457 .08935 L
s
1 .849 0 r
.61301 .07825 m
.59481 .08827 L
s
1 .878 0 r
.61301 .07825 m
.59473 .08957 L
s
1 .944 0 r
.61301 .07825 m
.63611 .07799 L
s
1 .926 0 r
.61301 .07825 m
.63562 .07986 L
s
1 .951 0 r
.61301 .07825 m
.63627 .07749 L
s
1 .941 0 r
.61301 .07825 m
.63601 .07748 L
s
1 .921 0 r
.61301 .07825 m
.63549 .07967 L
s
1 .945 0 r
.61301 .07825 m
.63614 .07772 L
s
1 .113 0 r
.61301 .07825 m
.61396 .08085 L
s
1 .129 0 r
.61301 .07825 m
.61399 .08125 L
s
1 .14 0 r
.61301 .07825 m
.61404 .08151 L
s
1 .149 0 r
.61301 .07825 m
.61369 .08184 L
s
1 .162 0 r
.61301 .07825 m
.61379 .08215 L
s
1 .121 0 r
.61301 .07825 m
.61367 .08114 L
s
1 .051 0 r
.62873 .06091 m
.62832 .06208 L
s
1 .016 0 r
.62873 .06091 m
.62846 .06061 L
s
1 .067 0 r
.62873 .06091 m
.62873 .05927 L
s
1 .049 0 r
.62873 .06091 m
.62866 .05971 L
s
1 .053 0 r
.62873 .06091 m
.62904 .05966 L
s
1 .598 0 r
.62873 .06091 m
.64303 .06406 L
s
1 .588 0 r
.62873 .06091 m
.64285 .06365 L
s
1 .596 0 r
.62873 .06091 m
.64272 .06499 L
s
1 .602 0 r
.62873 .06091 m
.6432 .06366 L
s
1 .594 0 r
.62873 .06091 m
.64309 .06321 L
s
1 .596 0 r
.62873 .06091 m
.64305 .06371 L
s
1 .418 0 r
.62873 .06091 m
.6208 .06736 L
s
1 .371 0 r
.62873 .06091 m
.62095 .0656 L
s
1 .36 0 r
.62873 .06091 m
.62123 .06554 L
s
1 .35 0 r
.62873 .06091 m
.62098 .06457 L
s
1 .34 0 r
.62873 .06091 m
.62126 .06459 L
s
1 .357 0 r
.62873 .06091 m
.62104 .06507 L
s
1 .861 0 r
.62873 .06091 m
.6083 .06612 L
s
1 .854 0 r
.62873 .06091 m
.60841 .06577 L
s
1 .853 0 r
.62873 .06091 m
.60859 .06644 L
s
1 .972 0 r
.62873 .06091 m
.60764 .0719 L
s
1 .865 0 r
.62873 .06091 m
.60826 .06636 L
s
1 .862 0 r
.62873 .06091 m
.60844 .06666 L
s
1 .06 0 r
.62832 .06208 m
.62846 .06061 L
s
1 .116 0 r
.62832 .06208 m
.62873 .05927 L
s
1 .098 0 r
.62832 .06208 m
.62866 .05971 L
s
1 .103 0 r
.62832 .06208 m
.62904 .05966 L
s
1 .606 0 r
.62832 .06208 m
.64303 .06406 L
s
1 .597 0 r
.62832 .06208 m
.64285 .06365 L
s
1 .6 0 r
.62832 .06208 m
.64272 .06499 L
s
1 .611 0 r
.62832 .06208 m
.6432 .06366 L
s
1 .605 0 r
.62832 .06208 m
.64309 .06321 L
s
1 .606 0 r
.62832 .06208 m
.64305 .06371 L
s
1 .375 0 r
.62832 .06208 m
.6208 .06736 L
s
1 .334 0 r
.62832 .06208 m
.62095 .0656 L
s
1 .323 0 r
.62832 .06208 m
.62123 .06554 L
s
1 .317 0 r
.62832 .06208 m
.62098 .06457 L
s
1 .306 0 r
.62832 .06208 m
.62126 .06459 L
s
1 .322 0 r
.62832 .06208 m
.62104 .06507 L
s
1 .835 0 r
.62832 .06208 m
.6083 .06612 L
s
1 .827 0 r
.62832 .06208 m
.60841 .06577 L
s
1 .826 0 r
.62832 .06208 m
.60859 .06644 L
s
1 .936 0 r
.62832 .06208 m
.60764 .0719 L
s
1 .838 0 r
.62832 .06208 m
.60826 .06636 L
s
1 .834 0 r
.62832 .06208 m
.60844 .06666 L
s
1 .056 0 r
.62846 .06061 m
.62873 .05927 L
s
1 .038 0 r
.62846 .06061 m
.62866 .05971 L
s
1 .045 0 r
.62846 .06061 m
.62904 .05966 L
s
1 .612 0 r
.62846 .06061 m
.64303 .06406 L
s
1 .601 0 r
.62846 .06061 m
.64285 .06365 L
s
1 .61 0 r
.62846 .06061 m
.64272 .06499 L
s
1 .615 0 r
.62846 .06061 m
.6432 .06366 L
s
1 .607 0 r
.62846 .06061 m
.64309 .06321 L
s
1 .609 0 r
.62846 .06061 m
.64305 .06371 L
s
1 .417 0 r
.62846 .06061 m
.6208 .06736 L
s
1 .368 0 r
.62846 .06061 m
.62095 .0656 L
s
1 .358 0 r
.62846 .06061 m
.62123 .06554 L
s
1 .346 0 r
.62846 .06061 m
.62098 .06457 L
s
1 .336 0 r
.62846 .06061 m
.62126 .06459 L
s
1 .354 0 r
.62846 .06061 m
.62104 .06507 L
s
1 .854 0 r
.62846 .06061 m
.6083 .06612 L
s
1 .846 0 r
.62846 .06061 m
.60841 .06577 L
s
.62846 .06061 m
.60859 .06644 L
s
1 .968 0 r
.62846 .06061 m
.60764 .0719 L
s
1 .858 0 r
.62846 .06061 m
.60826 .06636 L
s
1 .855 0 r
.62846 .06061 m
.60844 .06666 L
s
1 .018 0 r
.62873 .05927 m
.62866 .05971 L
s
1 .021 0 r
.62873 .05927 m
.62904 .05966 L
s
1 .616 0 r
.62873 .05927 m
.64303 .06406 L
s
1 .604 0 r
.62873 .05927 m
.64285 .06365 L
s
1 .618 0 r
.62873 .05927 m
.64272 .06499 L
s
.62873 .05927 m
.6432 .06366 L
s
1 .608 0 r
.62873 .05927 m
.64309 .06321 L
s
1 .613 0 r
.62873 .05927 m
.64305 .06371 L
s
1 .463 0 r
.62873 .05927 m
.6208 .06736 L
s
1 .41 0 r
.62873 .05927 m
.62095 .0656 L
s
1 .4 0 r
.62873 .05927 m
.62123 .06554 L
s
1 .384 0 r
.62873 .05927 m
.62098 .06457 L
s
1 .375 0 r
.62873 .05927 m
.62126 .06459 L
s
1 .394 0 r
.62873 .05927 m
.62104 .06507 L
s
1 .881 0 r
.62873 .05927 m
.6083 .06612 L
s
1 .872 0 r
.62873 .05927 m
.60841 .06577 L
s
1 .874 0 r
.62873 .05927 m
.60859 .06644 L
s
.995 1 0 r
.62873 .05927 m
.60764 .0719 L
s
1 .885 0 r
.62873 .05927 m
.60826 .06636 L
s
1 .883 0 r
.62873 .05927 m
.60844 .06666 L
s
1 .016 0 r
.62866 .05971 m
.62904 .05966 L
s
1 .614 0 r
.62866 .05971 m
.64303 .06406 L
s
1 .602 0 r
.62866 .05971 m
.64285 .06365 L
s
1 .614 0 r
.62866 .05971 m
.64272 .06499 L
s
1 .616 0 r
.62866 .05971 m
.6432 .06366 L
s
1 .607 0 r
.62866 .05971 m
.64309 .06321 L
s
1 .611 0 r
.62866 .05971 m
.64305 .06371 L
s
1 .448 0 r
.62866 .05971 m
.6208 .06736 L
s
1 .396 0 r
.62866 .05971 m
.62095 .0656 L
s
1 .386 0 r
.62866 .05971 m
.62123 .06554 L
s
1 .371 0 r
.62866 .05971 m
.62098 .06457 L
s
1 .362 0 r
.62866 .05971 m
.62126 .06459 L
s
1 .381 0 r
.62866 .05971 m
.62104 .06507 L
s
1 .872 0 r
.62866 .05971 m
.6083 .06612 L
s
1 .864 0 r
.62866 .05971 m
.60841 .06577 L
s
1 .865 0 r
.62866 .05971 m
.60859 .06644 L
s
1 .993 0 r
.62866 .05971 m
.60764 .0719 L
s
1 .876 0 r
.62866 .05971 m
.60826 .06636 L
s
1 .874 0 r
.62866 .05971 m
.60844 .06666 L
s
1 .599 0 r
.62904 .05966 m
.64303 .06406 L
s
1 .587 0 r
.62904 .05966 m
.64285 .06365 L
s
1 .6 0 r
.62904 .05966 m
.64272 .06499 L
s
1 .601 0 r
.62904 .05966 m
.6432 .06366 L
s
1 .592 0 r
.62904 .05966 m
.64309 .06321 L
s
1 .596 0 r
.62904 .05966 m
.64305 .06371 L
s
1 .461 0 r
.62904 .05966 m
.6208 .06736 L
s
1 .41 0 r
.62904 .05966 m
.62095 .0656 L
s
1 .4 0 r
.62904 .05966 m
.62123 .06554 L
s
1 .386 0 r
.62904 .05966 m
.62098 .06457 L
s
1 .376 0 r
.62904 .05966 m
.62126 .06459 L
s
1 .395 0 r
.62904 .05966 m
.62104 .06507 L
s
1 .888 0 r
.62904 .05966 m
.6083 .06612 L
s
1 .879 0 r
.62904 .05966 m
.60841 .06577 L
s
1 .88 0 r
.62904 .05966 m
.60859 .06644 L
s
.993 1 0 r
.62904 .05966 m
.60764 .0719 L
s
1 .892 0 r
.62904 .05966 m
.60826 .06636 L
s
1 .889 0 r
.62904 .05966 m
.60844 .06666 L
s
1 .015 0 r
.58966 .09952 m
.58936 .09931 L
s
1 .033 0 r
.58966 .09952 m
.58964 .0987 L
s
1 .017 0 r
.58966 .09952 m
.58983 .09913 L
s
1 .014 0 r
.58966 .09952 m
.5896 .09918 L
s
1 .029 0 r
.58966 .09952 m
.58939 .09886 L
s
1 .225 0 r
.58966 .09952 m
.58475 .10201 L
s
1 .213 0 r
.58966 .09952 m
.58481 .1014 L
s
1 .223 0 r
.58966 .09952 m
.58462 .10158 L
s
1 .244 0 r
.58966 .09952 m
.58475 .10293 L
s
1 .25 0 r
.58966 .09952 m
.58449 .10281 L
s
1 .242 0 r
.58966 .09952 m
.58451 .10243 L
s
1 .282 0 r
.58966 .09952 m
.59458 .10436 L
s
1 .263 0 r
.58966 .09952 m
.59428 .104 L
s
1 .253 0 r
.58966 .09952 m
.5941 .10384 L
s
1 .293 0 r
.58966 .09952 m
.59411 .10515 L
s
1 .274 0 r
.58966 .09952 m
.59419 .10448 L
s
1 .271 0 r
.58966 .09952 m
.59439 .10418 L
s
.954 1 0 r
.58966 .09952 m
.61491 .10374 L
s
.963 1 0 r
.58966 .09952 m
.61469 .10379 L
s
.957 1 0 r
.58966 .09952 m
.6148 .10399 L
s
.58966 .09952 m
.61476 .10417 L
s
.961 1 0 r
.58966 .09952 m
.61456 .1047 L
s
.96 1 0 r
.58966 .09952 m
.61464 .10437 L
s
1 .973 0 r
.58966 .09952 m
.61327 .09631 L
s
1 .975 0 r
.58966 .09952 m
.61333 .09655 L
s
1 .966 0 r
.58966 .09952 m
.6131 .09641 L
s
1 .965 0 r
.58966 .09952 m
.6131 .09664 L
s
1 .971 0 r
.58966 .09952 m
.61329 .09685 L
s
1 .964 0 r
.58966 .09952 m
.6131 .09685 L
s
1 .511 0 r
.58966 .09952 m
.59649 .08903 L
s
1 .494 0 r
.58966 .09952 m
.59637 .08947 L
s
1 .501 0 r
.58966 .09952 m
.59663 .08941 L
s
1 .483 0 r
.58966 .09952 m
.59635 .08977 L
s
1 .482 0 r
.58966 .09952 m
.59654 .08992 L
s
1 .502 0 r
.58966 .09952 m
.59629 .08917 L
s
.546 1 0 r
.58966 .09952 m
.55415 .10186 L
s
.531 1 0 r
.58966 .09952 m
.55411 .10492 L
s
.54 1 0 r
.58966 .09952 m
.55402 .10185 L
s
.541 1 0 r
.58966 .09952 m
.55405 .10204 L
s
.549 1 0 r
.58966 .09952 m
.55423 .10197 L
s
.547 1 0 r
.58966 .09952 m
.55419 .10212 L
s
1 .027 0 r
.58936 .09931 m
.58964 .0987 L
s
1 .021 0 r
.58936 .09931 m
.58983 .09913 L
s
1 .011 0 r
.58936 .09931 m
.5896 .09918 L
s
1 .019 0 r
.58936 .09931 m
.58939 .09886 L
s
1 .218 0 r
.58936 .09931 m
.58475 .10201 L
s
1 .205 0 r
.58936 .09931 m
.58481 .1014 L
s
1 .215 0 r
.58936 .09931 m
.58462 .10158 L
s
1 .239 0 r
.58936 .09931 m
.58475 .10293 L
s
1 .245 0 r
.58936 .09931 m
.58449 .10281 L
s
1 .236 0 r
.58936 .09931 m
.58451 .10243 L
s
1 .297 0 r
.58936 .09931 m
.59458 .10436 L
s
1 .277 0 r
.58936 .09931 m
.59428 .104 L
s
1 .268 0 r
.58936 .09931 m
.5941 .10384 L
s
1 .307 0 r
.58936 .09931 m
.59411 .10515 L
s
1 .289 0 r
.58936 .09931 m
.59419 .10448 L
s
1 .286 0 r
.58936 .09931 m
.59439 .10418 L
s
.941 1 0 r
.58936 .09931 m
.61491 .10374 L
s
.949 1 0 r
.58936 .09931 m
.61469 .10379 L
s
.943 1 0 r
.58936 .09931 m
.6148 .10399 L
s
.944 1 0 r
.58936 .09931 m
.61476 .10417 L
s
.947 1 0 r
.58936 .09931 m
.61456 .1047 L
s
.58936 .09931 m
.61464 .10437 L
s
1 .984 0 r
.58936 .09931 m
.61327 .09631 L
s
1 .986 0 r
.58936 .09931 m
.61333 .09655 L
s
1 .977 0 r
.58936 .09931 m
.6131 .09641 L
s
1 .976 0 r
.58936 .09931 m
.6131 .09664 L
s
1 .983 0 r
.58936 .09931 m
.61329 .09685 L
s
1 .975 0 r
.58936 .09931 m
.6131 .09685 L
s
1 .511 0 r
.58936 .09931 m
.59649 .08903 L
s
1 .494 0 r
.58936 .09931 m
.59637 .08947 L
s
1 .502 0 r
.58936 .09931 m
.59663 .08941 L
s
1 .483 0 r
.58936 .09931 m
.59635 .08977 L
s
.58936 .09931 m
.59654 .08992 L
s
1 .502 0 r
.58936 .09931 m
.59629 .08917 L
s
.557 1 0 r
.58936 .09931 m
.55415 .10186 L
s
.542 1 0 r
.58936 .09931 m
.55411 .10492 L
s
.552 1 0 r
.58936 .09931 m
.55402 .10185 L
s
.553 1 0 r
.58936 .09931 m
.55405 .10204 L
s
.56 1 0 r
.58936 .09931 m
.55423 .10197 L
s
.558 1 0 r
.58936 .09931 m
.55419 .10212 L
s
1 .019 0 r
.58964 .0987 m
.58983 .09913 L
s
1 .02 0 r
.58964 .0987 m
.5896 .09918 L
s
1 .012 0 r
.58964 .0987 m
.58939 .09886 L
s
1 .241 0 r
.58964 .0987 m
.58475 .10201 L
s
1 .226 0 r
.58964 .0987 m
.58481 .1014 L
s
1 .236 0 r
.58964 .0987 m
.58462 .10158 L
s
1 .264 0 r
.58964 .0987 m
.58475 .10293 L
s
1 .269 0 r
.58964 .0987 m
.58449 .10281 L
s
1 .259 0 r
.58964 .0987 m
.58451 .10243 L
s
1 .307 0 r
.58964 .0987 m
.59458 .10436 L
s
1 .288 0 r
.58964 .0987 m
.59428 .104 L
s
1 .278 0 r
.58964 .0987 m
.5941 .10384 L
s
1 .321 0 r
.58964 .0987 m
.59411 .10515 L
s
1 .301 0 r
.58964 .0987 m
.59419 .10448 L
s
1 .296 0 r
.58964 .0987 m
.59439 .10418 L
s
.947 1 0 r
.58964 .0987 m
.61491 .10374 L
s
.955 1 0 r
.58964 .0987 m
.61469 .10379 L
s
.949 1 0 r
.58964 .0987 m
.6148 .10399 L
s
.95 1 0 r
.58964 .0987 m
.61476 .10417 L
s
.953 1 0 r
.58964 .0987 m
.61456 .1047 L
s
.58964 .0987 m
.61464 .10437 L
s
1 .97 0 r
.58964 .0987 m
.61327 .09631 L
s
1 .972 0 r
.58964 .0987 m
.61333 .09655 L
s
1 .963 0 r
.58964 .0987 m
.6131 .09641 L
s
1 .962 0 r
.58964 .0987 m
.6131 .09664 L
s
1 .969 0 r
.58964 .0987 m
.61329 .09685 L
s
1 .962 0 r
.58964 .0987 m
.6131 .09685 L
s
1 .484 0 r
.58964 .0987 m
.59649 .08903 L
s
1 .467 0 r
.58964 .0987 m
.59637 .08947 L
s
1 .475 0 r
.58964 .0987 m
.59663 .08941 L
s
1 .456 0 r
.58964 .0987 m
.59635 .08977 L
s
.58964 .0987 m
.59654 .08992 L
s
1 .475 0 r
.58964 .0987 m
.59629 .08917 L
s
.544 1 0 r
.58964 .0987 m
.55415 .10186 L
s
.526 1 0 r
.58964 .0987 m
.55411 .10492 L
s
.539 1 0 r
.58964 .0987 m
.55402 .10185 L
s
.58964 .0987 m
.55405 .10204 L
s
.547 1 0 r
.58964 .0987 m
.55423 .10197 L
s
.545 1 0 r
.58964 .0987 m
.55419 .10212 L
s
1 .01 0 r
.58983 .09913 m
.5896 .09918 L
s
1 .021 0 r
.58983 .09913 m
.58939 .09886 L
s
1 .239 0 r
.58983 .09913 m
.58475 .10201 L
s
1 .225 0 r
.58983 .09913 m
.58481 .1014 L
s
1 .235 0 r
.58983 .09913 m
.58462 .10158 L
s
1 .259 0 r
.58983 .09913 m
.58475 .10293 L
s
1 .265 0 r
.58983 .09913 m
.58449 .10281 L
s
1 .256 0 r
.58983 .09913 m
.58451 .10243 L
s
1 .289 0 r
.58983 .09913 m
.59458 .10436 L
s
1 .269 0 r
.58983 .09913 m
.59428 .104 L
s
1 .26 0 r
.58983 .09913 m
.5941 .10384 L
s
1 .302 0 r
.58983 .09913 m
.59411 .10515 L
s
1 .282 0 r
.58983 .09913 m
.59419 .10448 L
s
1 .278 0 r
.58983 .09913 m
.59439 .10418 L
s
.958 1 0 r
.58983 .09913 m
.61491 .10374 L
s
.967 1 0 r
.58983 .09913 m
.61469 .10379 L
s
.96 1 0 r
.58983 .09913 m
.6148 .10399 L
s
.961 1 0 r
.58983 .09913 m
.61476 .10417 L
s
.964 1 0 r
.58983 .09913 m
.61456 .1047 L
s
.58983 .09913 m
.61464 .10437 L
s
1 .964 0 r
.58983 .09913 m
.61327 .09631 L
s
1 .966 0 r
.58983 .09913 m
.61333 .09655 L
s
1 .957 0 r
.58983 .09913 m
.6131 .09641 L
s
1 .956 0 r
.58983 .09913 m
.6131 .09664 L
s
1 .963 0 r
.58983 .09913 m
.61329 .09685 L
s
1 .955 0 r
.58983 .09913 m
.6131 .09685 L
s
1 .494 0 r
.58983 .09913 m
.59649 .08903 L
s
1 .477 0 r
.58983 .09913 m
.59637 .08947 L
s
1 .484 0 r
.58983 .09913 m
.59663 .08941 L
s
1 .466 0 r
.58983 .09913 m
.59635 .08977 L
s
.58983 .09913 m
.59654 .08992 L
s
1 .485 0 r
.58983 .09913 m
.59629 .08917 L
s
.538 1 0 r
.58983 .09913 m
.55415 .10186 L
s
.521 1 0 r
.58983 .09913 m
.55411 .10492 L
s
.532 1 0 r
.58983 .09913 m
.55402 .10185 L
s
.533 1 0 r
.58983 .09913 m
.55405 .10204 L
s
.541 1 0 r
.58983 .09913 m
.55423 .10197 L
s
.538 1 0 r
.58983 .09913 m
.55419 .10212 L
s
1 .016 0 r
.5896 .09918 m
.58939 .09886 L
s
1 .229 0 r
.5896 .09918 m
.58475 .10201 L
s
1 .216 0 r
.5896 .09918 m
.58481 .1014 L
s
1 .226 0 r
.5896 .09918 m
.58462 .10158 L
s
1 .25 0 r
.5896 .09918 m
.58475 .10293 L
s
1 .256 0 r
.5896 .09918 m
.58449 .10281 L
s
1 .247 0 r
.5896 .09918 m
.58451 .10243 L
s
1 .294 0 r
.5896 .09918 m
.59458 .10436 L
s
1 .274 0 r
.5896 .09918 m
.59428 .104 L
s
1 .265 0 r
.5896 .09918 m
.5941 .10384 L
s
1 .306 0 r
.5896 .09918 m
.59411 .10515 L
s
1 .286 0 r
.5896 .09918 m
.59419 .10448 L
s
1 .283 0 r
.5896 .09918 m
.59439 .10418 L
s
.949 1 0 r
.5896 .09918 m
.61491 .10374 L
s
.958 1 0 r
.5896 .09918 m
.61469 .10379 L
s
.952 1 0 r
.5896 .09918 m
.6148 .10399 L
s
.5896 .09918 m
.61476 .10417 L
s
.956 1 0 r
.5896 .09918 m
.61456 .1047 L
s
.955 1 0 r
.5896 .09918 m
.61464 .10437 L
s
1 .974 0 r
.5896 .09918 m
.61327 .09631 L
s
1 .976 0 r
.5896 .09918 m
.61333 .09655 L
s
1 .967 0 r
.5896 .09918 m
.6131 .09641 L
s
1 .966 0 r
.5896 .09918 m
.6131 .09664 L
s
1 .972 0 r
.5896 .09918 m
.61329 .09685 L
s
1 .965 0 r
.5896 .09918 m
.6131 .09685 L
s
1 .501 0 r
.5896 .09918 m
.59649 .08903 L
s
1 .484 0 r
.5896 .09918 m
.59637 .08947 L
s
1 .492 0 r
.5896 .09918 m
.59663 .08941 L
s
1 .473 0 r
.5896 .09918 m
.59635 .08977 L
s
.5896 .09918 m
.59654 .08992 L
s
1 .492 0 r
.5896 .09918 m
.59629 .08917 L
s
.547 1 0 r
.5896 .09918 m
.55415 .10186 L
s
.531 1 0 r
.5896 .09918 m
.55411 .10492 L
s
.542 1 0 r
.5896 .09918 m
.55402 .10185 L
s
.543 1 0 r
.5896 .09918 m
.55405 .10204 L
s
.55 1 0 r
.5896 .09918 m
.55423 .10197 L
s
.548 1 0 r
.5896 .09918 m
.55419 .10212 L
s
1 .229 0 r
.58939 .09886 m
.58475 .10201 L
s
1 .214 0 r
.58939 .09886 m
.58481 .1014 L
s
1 .224 0 r
.58939 .09886 m
.58462 .10158 L
s
1 .252 0 r
.58939 .09886 m
.58475 .10293 L
s
1 .257 0 r
.58939 .09886 m
.58449 .10281 L
s
1 .247 0 r
.58939 .09886 m
.58451 .10243 L
s
1 .309 0 r
.58939 .09886 m
.59458 .10436 L
s
1 .29 0 r
.58939 .09886 m
.59428 .104 L
s
1 .28 0 r
.58939 .09886 m
.5941 .10384 L
s
1 .321 0 r
.58939 .09886 m
.59411 .10515 L
s
1 .302 0 r
.58939 .09886 m
.59419 .10448 L
s
1 .298 0 r
.58939 .09886 m
.59439 .10418 L
s
.938 1 0 r
.58939 .09886 m
.61491 .10374 L
s
.947 1 0 r
.58939 .09886 m
.61469 .10379 L
s
.941 1 0 r
.58939 .09886 m
.6148 .10399 L
s
.58939 .09886 m
.61476 .10417 L
s
.944 1 0 r
.58939 .09886 m
.61456 .1047 L
s
.58939 .09886 m
.61464 .10437 L
s
1 .981 0 r
.58939 .09886 m
.61327 .09631 L
s
1 .983 0 r
.58939 .09886 m
.61333 .09655 L
s
1 .974 0 r
.58939 .09886 m
.6131 .09641 L
s
1 .973 0 r
.58939 .09886 m
.6131 .09664 L
s
1 .98 0 r
.58939 .09886 m
.61329 .09685 L
s
1 .972 0 r
.58939 .09886 m
.6131 .09685 L
s
1 .495 0 r
.58939 .09886 m
.59649 .08903 L
s
1 .478 0 r
.58939 .09886 m
.59637 .08947 L
s
1 .486 0 r
.58939 .09886 m
.59663 .08941 L
s
1 .468 0 r
.58939 .09886 m
.59635 .08977 L
s
.58939 .09886 m
.59654 .08992 L
s
1 .486 0 r
.58939 .09886 m
.59629 .08917 L
s
.555 1 0 r
.58939 .09886 m
.55415 .10186 L
s
.537 1 0 r
.58939 .09886 m
.55411 .10492 L
s
.55 1 0 r
.58939 .09886 m
.55402 .10185 L
s
.58939 .09886 m
.55405 .10204 L
s
.558 1 0 r
.58939 .09886 m
.55423 .10197 L
s
.555 1 0 r
.58939 .09886 m
.55419 .10212 L
s
1 .04 0 r
.57986 .10905 m
.57992 .11003 L
s
1 .008 0 r
.57986 .10905 m
.57994 .10923 L
s
1 .023 0 r
.57986 .10905 m
.58032 .10938 L
s
1 .014 0 r
.57986 .10905 m
.58016 .10923 L
s
1 .049 0 r
.57986 .10905 m
.58008 .11022 L
s
.926 1 0 r
.57986 .10905 m
.60541 .11519 L
s
.93 1 0 r
.57986 .10905 m
.60534 .11506 L
s
.936 1 0 r
.57986 .10905 m
.60521 .11502 L
s
.94 1 0 r
.57986 .10905 m
.60513 .11488 L
s
.937 1 0 r
.57986 .10905 m
.60507 .11551 L
s
.945 1 0 r
.57986 .10905 m
.60501 .11493 L
s
1 .631 0 r
.57986 .10905 m
.59458 .10436 L
s
1 .624 0 r
.57986 .10905 m
.59428 .104 L
s
1 .62 0 r
.57986 .10905 m
.5941 .10384 L
s
1 .603 0 r
.57986 .10905 m
.59411 .10515 L
s
1 .615 0 r
.57986 .10905 m
.59419 .10448 L
s
1 .626 0 r
.57986 .10905 m
.59439 .10418 L
s
.509 1 0 r
.57986 .10905 m
.54452 .11815 L
s
.51 1 0 r
.57986 .10905 m
.54464 .11847 L
s
.524 1 0 r
.57986 .10905 m
.54462 .11697 L
s
.514 1 0 r
.57986 .10905 m
.54467 .11818 L
s
.53 1 0 r
.57986 .10905 m
.54476 .11697 L
s
.535 1 0 r
.57986 .10905 m
.54489 .11691 L
s
1 .552 0 r
.57986 .10905 m
.58016 .12255 L
s
1 .528 0 r
.57986 .10905 m
.58039 .12195 L
s
1 .557 0 r
.57986 .10905 m
.58023 .12268 L
s
1 .511 0 r
.57986 .10905 m
.58042 .12155 L
s
1 .52 0 r
.57986 .10905 m
.58051 .12175 L
s
1 .518 0 r
.57986 .10905 m
.58031 .12173 L
s
1 .032 0 r
.57992 .11003 m
.57994 .10923 L
s
1 .031 0 r
.57992 .11003 m
.58032 .10938 L
s
1 .034 0 r
.57992 .11003 m
.58016 .10923 L
s
1 .01 0 r
.57992 .11003 m
.58008 .11022 L
s
.937 1 0 r
.57992 .11003 m
.60541 .11519 L
s
.941 1 0 r
.57992 .11003 m
.60534 .11506 L
s
.947 1 0 r
.57992 .11003 m
.60521 .11502 L
s
.951 1 0 r
.57992 .11003 m
.60513 .11488 L
s
.948 1 0 r
.57992 .11003 m
.60507 .11551 L
s
.955 1 0 r
.57992 .11003 m
.60501 .11493 L
s
1 .643 0 r
.57992 .11003 m
.59458 .10436 L
s
1 .636 0 r
.57992 .11003 m
.59428 .104 L
s
1 .632 0 r
.57992 .11003 m
.5941 .10384 L
s
1 .613 0 r
.57992 .11003 m
.59411 .10515 L
s
1 .626 0 r
.57992 .11003 m
.59419 .10448 L
s
1 .638 0 r
.57992 .11003 m
.59439 .10418 L
s
.516 1 0 r
.57992 .11003 m
.54452 .11815 L
s
.518 1 0 r
.57992 .11003 m
.54464 .11847 L
s
.53 1 0 r
.57992 .11003 m
.54462 .11697 L
s
.522 1 0 r
.57992 .11003 m
.54467 .11818 L
s
.536 1 0 r
.57992 .11003 m
.54476 .11697 L
s
.541 1 0 r
.57992 .11003 m
.54489 .11691 L
s
1 .512 0 r
.57992 .11003 m
.58016 .12255 L
s
1 .488 0 r
.57992 .11003 m
.58039 .12195 L
s
1 .517 0 r
.57992 .11003 m
.58023 .12268 L
s
1 .471 0 r
.57992 .11003 m
.58042 .12155 L
s
1 .48 0 r
.57992 .11003 m
.58051 .12175 L
s
1 .478 0 r
.57992 .11003 m
.58031 .12173 L
s
1 .017 0 r
.57994 .10923 m
.58032 .10938 L
s
1 .009 0 r
.57994 .10923 m
.58016 .10923 L
s
1 .041 0 r
.57994 .10923 m
.58008 .11022 L
s
.931 1 0 r
.57994 .10923 m
.60541 .11519 L
s
.935 1 0 r
.57994 .10923 m
.60534 .11506 L
s
.941 1 0 r
.57994 .10923 m
.60521 .11502 L
s
.945 1 0 r
.57994 .10923 m
.60513 .11488 L
s
.942 1 0 r
.57994 .10923 m
.60507 .11551 L
s
.95 1 0 r
.57994 .10923 m
.60501 .11493 L
s
1 .631 0 r
.57994 .10923 m
.59458 .10436 L
s
1 .624 0 r
.57994 .10923 m
.59428 .104 L
s
1 .619 0 r
.57994 .10923 m
.5941 .10384 L
s
1 .602 0 r
.57994 .10923 m
.59411 .10515 L
s
1 .614 0 r
.57994 .10923 m
.59419 .10448 L
s
1 .626 0 r
.57994 .10923 m
.59439 .10418 L
s
.508 1 0 r
.57994 .10923 m
.54452 .11815 L
s
.509 1 0 r
.57994 .10923 m
.54464 .11847 L
s
.522 1 0 r
.57994 .10923 m
.54462 .11697 L
s
.513 1 0 r
.57994 .10923 m
.54467 .11818 L
s
.528 1 0 r
.57994 .10923 m
.54476 .11697 L
s
.534 1 0 r
.57994 .10923 m
.54489 .11691 L
s
1 .544 0 r
.57994 .10923 m
.58016 .12255 L
s
1 .52 0 r
.57994 .10923 m
.58039 .12195 L
s
1 .55 0 r
.57994 .10923 m
.58023 .12268 L
s
1 .504 0 r
.57994 .10923 m
.58042 .12155 L
s
1 .512 0 r
.57994 .10923 m
.58051 .12175 L
s
1 .511 0 r
.57994 .10923 m
.58031 .12173 L
s
1 .009 0 r
.58032 .10938 m
.58016 .10923 L
s
1 .036 0 r
.58032 .10938 m
.58008 .11022 L
s
.948 1 0 r
.58032 .10938 m
.60541 .11519 L
s
.952 1 0 r
.58032 .10938 m
.60534 .11506 L
s
.957 1 0 r
.58032 .10938 m
.60521 .11502 L
s
.962 1 0 r
.58032 .10938 m
.60513 .11488 L
s
.958 1 0 r
.58032 .10938 m
.60507 .11551 L
s
.966 1 0 r
.58032 .10938 m
.60501 .11493 L
s
1 .618 0 r
.58032 .10938 m
.59458 .10436 L
s
1 .611 0 r
.58032 .10938 m
.59428 .104 L
s
1 .607 0 r
.58032 .10938 m
.5941 .10384 L
s
1 .589 0 r
.58032 .10938 m
.59411 .10515 L
s
1 .601 0 r
.58032 .10938 m
.59419 .10448 L
s
1 .613 0 r
.58032 .10938 m
.59439 .10418 L
s
.494 1 0 r
.58032 .10938 m
.54452 .11815 L
s
.495 1 0 r
.58032 .10938 m
.54464 .11847 L
s
.508 1 0 r
.58032 .10938 m
.54462 .11697 L
s
.499 1 0 r
.58032 .10938 m
.54467 .11818 L
s
.514 1 0 r
.58032 .10938 m
.54476 .11697 L
s
.52 1 0 r
.58032 .10938 m
.54489 .11691 L
s
1 .538 0 r
.58032 .10938 m
.58016 .12255 L
s
1 .514 0 r
.58032 .10938 m
.58039 .12195 L
s
1 .544 0 r
.58032 .10938 m
.58023 .12268 L
s
1 .498 0 r
.58032 .10938 m
.58042 .12155 L
s
1 .506 0 r
.58032 .10938 m
.58051 .12175 L
s
1 .505 0 r
.58032 .10938 m
.58031 .12173 L
s
1 .04 0 r
.58016 .10923 m
.58008 .11022 L
s
.94 1 0 r
.58016 .10923 m
.60541 .11519 L
s
.944 1 0 r
.58016 .10923 m
.60534 .11506 L
s
.95 1 0 r
.58016 .10923 m
.60521 .11502 L
s
.954 1 0 r
.58016 .10923 m
.60513 .11488 L
s
.95 1 0 r
.58016 .10923 m
.60507 .11551 L
s
.958 1 0 r
.58016 .10923 m
.60501 .11493 L
s
1 .622 0 r
.58016 .10923 m
.59458 .10436 L
s
1 .615 0 r
.58016 .10923 m
.59428 .104 L
s
1 .611 0 r
.58016 .10923 m
.5941 .10384 L
s
1 .594 0 r
.58016 .10923 m
.59411 .10515 L
s
1 .605 0 r
.58016 .10923 m
.59419 .10448 L
s
1 .617 0 r
.58016 .10923 m
.59439 .10418 L
s
.499 1 0 r
.58016 .10923 m
.54452 .11815 L
s
.5 1 0 r
.58016 .10923 m
.54464 .11847 L
s
.514 1 0 r
.58016 .10923 m
.54462 .11697 L
s
.504 1 0 r
.58016 .10923 m
.54467 .11818 L
s
.52 1 0 r
.58016 .10923 m
.54476 .11697 L
s
.525 1 0 r
.58016 .10923 m
.54489 .11691 L
s
1 .544 0 r
.58016 .10923 m
.58016 .12255 L
s
1 .52 0 r
.58016 .10923 m
.58039 .12195 L
s
1 .549 0 r
.58016 .10923 m
.58023 .12268 L
s
1 .504 0 r
.58016 .10923 m
.58042 .12155 L
s
1 .512 0 r
.58016 .10923 m
.58051 .12175 L
s
1 .511 0 r
.58016 .10923 m
.58031 .12173 L
s
.945 1 0 r
.58008 .11022 m
.60541 .11519 L
s
.949 1 0 r
.58008 .11022 m
.60534 .11506 L
s
.955 1 0 r
.58008 .11022 m
.60521 .11502 L
s
.959 1 0 r
.58008 .11022 m
.60513 .11488 L
s
.956 1 0 r
.58008 .11022 m
.60507 .11551 L
s
.963 1 0 r
.58008 .11022 m
.60501 .11493 L
s
1 .639 0 r
.58008 .11022 m
.59458 .10436 L
s
1 .633 0 r
.58008 .11022 m
.59428 .104 L
s
1 .629 0 r
.58008 .11022 m
.5941 .10384 L
s
1 .609 0 r
.58008 .11022 m
.59411 .10515 L
s
1 .622 0 r
.58008 .11022 m
.59419 .10448 L
s
1 .635 0 r
.58008 .11022 m
.59439 .10418 L
s
.511 1 0 r
.58008 .11022 m
.54452 .11815 L
s
.513 1 0 r
.58008 .11022 m
.54464 .11847 L
s
.525 1 0 r
.58008 .11022 m
.54462 .11697 L
s
.517 1 0 r
.58008 .11022 m
.54467 .11818 L
s
.531 1 0 r
.58008 .11022 m
.54476 .11697 L
s
.536 1 0 r
.58008 .11022 m
.54489 .11691 L
s
1 .504 0 r
.58008 .11022 m
.58016 .12255 L
s
1 .48 0 r
.58008 .11022 m
.58039 .12195 L
s
1 .509 0 r
.58008 .11022 m
.58023 .12268 L
s
1 .463 0 r
.58008 .11022 m
.58042 .12155 L
s
1 .472 0 r
.58008 .11022 m
.58051 .12175 L
s
1 .47 0 r
.58008 .11022 m
.58031 .12173 L
s
1 .118 0 r
.68617 .08833 m
.68414 .09038 L
s
1 .021 0 r
.68617 .08833 m
.68663 .08856 L
s
1 .018 0 r
.68617 .08833 m
.68633 .08874 L
s
1 .016 0 r
.68617 .08833 m
.68587 .0886 L
s
1 .033 0 r
.68617 .08833 m
.68564 .08893 L
s
1 .179 0 r
.68617 .08833 m
.68672 .09268 L
s
1 .152 0 r
.68617 .08833 m
.6872 .0919 L
s
1 .176 0 r
.68617 .08833 m
.68694 .09258 L
s
1 .162 0 r
.68617 .08833 m
.68686 .09224 L
s
1 .164 0 r
.68617 .08833 m
.68709 .09224 L
s
1 .168 0 r
.68617 .08833 m
.68684 .09239 L
s
1 .745 0 r
.68617 .08833 m
.68166 .10599 L
s
1 .765 0 r
.68617 .08833 m
.68141 .10645 L
s
1 .784 0 r
.68617 .08833 m
.68119 .10686 L
s
1 .752 0 r
.68617 .08833 m
.68172 .10618 L
s
1 .748 0 r
.68617 .08833 m
.68149 .10603 L
s
1 .757 0 r
.68617 .08833 m
.68155 .10629 L
s
1 .829 0 r
.68617 .08833 m
.67655 .10621 L
s
1 .859 0 r
.68617 .08833 m
.67657 .10704 L
s
1 .831 0 r
.68617 .08833 m
.67687 .10642 L
s
1 .833 0 r
.68617 .08833 m
.67716 .10662 L
s
1 .869 0 r
.68617 .08833 m
.67621 .10713 L
s
1 .847 0 r
.68617 .08833 m
.67628 .10656 L
s
1 .456 0 r
.68617 .08833 m
.69055 .07808 L
s
1 .452 0 r
.68617 .08833 m
.69011 .07801 L
s
1 .43 0 r
.68617 .08833 m
.68996 .07851 L
s
1 .427 0 r
.68617 .08833 m
.6894 .07839 L
s
1 .449 0 r
.68617 .08833 m
.68964 .07792 L
s
1 .404 0 r
.68617 .08833 m
.68889 .07882 L
s
1 .126 0 r
.68414 .09038 m
.68663 .08856 L
s
1 .112 0 r
.68414 .09038 m
.68633 .08874 L
s
1 .101 0 r
.68414 .09038 m
.68587 .0886 L
s
1 .085 0 r
.68414 .09038 m
.68564 .08893 L
s
1 .142 0 r
.68414 .09038 m
.68672 .09268 L
s
1 .14 0 r
.68414 .09038 m
.6872 .0919 L
s
1 .146 0 r
.68414 .09038 m
.68694 .09258 L
s
1 .135 0 r
.68414 .09038 m
.68686 .09224 L
s
1 .142 0 r
.68414 .09038 m
.68709 .09224 L
s
1 .138 0 r
.68414 .09038 m
.68684 .09239 L
s
1 .646 0 r
.68414 .09038 m
.68166 .10599 L
s
1 .666 0 r
.68414 .09038 m
.68141 .10645 L
s
1 .684 0 r
.68414 .09038 m
.68119 .10686 L
s
1 .653 0 r
.68414 .09038 m
.68172 .10618 L
s
1 .649 0 r
.68414 .09038 m
.68149 .10603 L
s
1 .659 0 r
.68414 .09038 m
.68155 .10629 L
s
1 .717 0 r
.68414 .09038 m
.67655 .10621 L
s
1 .748 0 r
.68414 .09038 m
.67657 .10704 L
s
1 .72 0 r
.68414 .09038 m
.67687 .10642 L
s
1 .722 0 r
.68414 .09038 m
.67716 .10662 L
s
1 .757 0 r
.68414 .09038 m
.67621 .10713 L
s
1 .735 0 r
.68414 .09038 m
.67628 .10656 L
s
1 .567 0 r
.68414 .09038 m
.69055 .07808 L
s
1 .561 0 r
.68414 .09038 m
.69011 .07801 L
s
1 .54 0 r
.68414 .09038 m
.68996 .07851 L
s
1 .535 0 r
.68414 .09038 m
.6894 .07839 L
s
1 .556 0 r
.68414 .09038 m
.68964 .07792 L
s
1 .511 0 r
.68414 .09038 m
.68889 .07882 L
s
1 .014 0 r
.68663 .08856 m
.68633 .08874 L
s
1 .031 0 r
.68663 .08856 m
.68587 .0886 L
s
1 .043 0 r
.68663 .08856 m
.68564 .08893 L
s
1 .169 0 r
.68663 .08856 m
.68672 .09268 L
s
1 .139 0 r
.68663 .08856 m
.6872 .0919 L
s
1 .165 0 r
.68663 .08856 m
.68694 .09258 L
s
1 .151 0 r
.68663 .08856 m
.68686 .09224 L
s
.68663 .08856 m
.68709 .09224 L
s
1 .157 0 r
.68663 .08856 m
.68684 .09239 L
s
1 .741 0 r
.68663 .08856 m
.68166 .10599 L
s
1 .761 0 r
.68663 .08856 m
.68141 .10645 L
s
1 .78 0 r
.68663 .08856 m
.68119 .10686 L
s
1 .747 0 r
.68663 .08856 m
.68172 .10618 L
s
1 .744 0 r
.68663 .08856 m
.68149 .10603 L
s
1 .753 0 r
.68663 .08856 m
.68155 .10629 L
s
1 .83 0 r
.68663 .08856 m
.67655 .10621 L
s
1 .86 0 r
.68663 .08856 m
.67657 .10704 L
s
1 .831 0 r
.68663 .08856 m
.67687 .10642 L
s
1 .833 0 r
.68663 .08856 m
.67716 .10662 L
s
1 .87 0 r
.68663 .08856 m
.67621 .10713 L
s
1 .848 0 r
.68663 .08856 m
.67628 .10656 L
s
1 .457 0 r
.68663 .08856 m
.69055 .07808 L
s
1 .454 0 r
.68663 .08856 m
.69011 .07801 L
s
1 .433 0 r
.68663 .08856 m
.68996 .07851 L
s
1 .431 0 r
.68663 .08856 m
.6894 .07839 L
s
1 .452 0 r
.68663 .08856 m
.68964 .07792 L
s
1 .409 0 r
.68663 .08856 m
.68889 .07882 L
s
1 .02 0 r
.68633 .08874 m
.68587 .0886 L
s
1 .029 0 r
.68633 .08874 m
.68564 .08893 L
s
1 .162 0 r
.68633 .08874 m
.68672 .09268 L
s
1 .134 0 r
.68633 .08874 m
.6872 .0919 L
s
1 .159 0 r
.68633 .08874 m
.68694 .09258 L
s
1 .145 0 r
.68633 .08874 m
.68686 .09224 L
s
1 .146 0 r
.68633 .08874 m
.68709 .09224 L
s
1 .151 0 r
.68633 .08874 m
.68684 .09239 L
s
1 .73 0 r
.68633 .08874 m
.68166 .10599 L
s
1 .751 0 r
.68633 .08874 m
.68141 .10645 L
s
1 .77 0 r
.68633 .08874 m
.68119 .10686 L
s
1 .737 0 r
.68633 .08874 m
.68172 .10618 L
s
1 .734 0 r
.68633 .08874 m
.68149 .10603 L
s
1 .743 0 r
.68633 .08874 m
.68155 .10629 L
s
1 .818 0 r
.68633 .08874 m
.67655 .10621 L
s
1 .847 0 r
.68633 .08874 m
.67657 .10704 L
s
1 .819 0 r
.68633 .08874 m
.67687 .10642 L
s
1 .821 0 r
.68633 .08874 m
.67716 .10662 L
s
1 .858 0 r
.68633 .08874 m
.67621 .10713 L
s
1 .836 0 r
.68633 .08874 m
.67628 .10656 L
s
1 .469 0 r
.68633 .08874 m
.69055 .07808 L
s
1 .465 0 r
.68633 .08874 m
.69011 .07801 L
s
1 .444 0 r
.68633 .08874 m
.68996 .07851 L
s
1 .441 0 r
.68633 .08874 m
.6894 .07839 L
s
1 .462 0 r
.68633 .08874 m
.68964 .07792 L
s
1 .419 0 r
.68633 .08874 m
.68889 .07882 L
s
1 .016 0 r
.68587 .0886 m
.68564 .08893 L
s
1 .171 0 r
.68587 .0886 m
.68672 .09268 L
s
1 .146 0 r
.68587 .0886 m
.6872 .0919 L
s
1 .168 0 r
.68587 .0886 m
.68694 .09258 L
s
1 .154 0 r
.68587 .0886 m
.68686 .09224 L
s
1 .157 0 r
.68587 .0886 m
.68709 .09224 L
s
1 .16 0 r
.68587 .0886 m
.68684 .09239 L
s
1 .731 0 r
.68587 .0886 m
.68166 .10599 L
s
1 .752 0 r
.68587 .0886 m
.68141 .10645 L
s
1 .77 0 r
.68587 .0886 m
.68119 .10686 L
s
1 .738 0 r
.68587 .0886 m
.68172 .10618 L
s
1 .735 0 r
.68587 .0886 m
.68149 .10603 L
s
1 .744 0 r
.68587 .0886 m
.68155 .10629 L
s
1 .814 0 r
.68587 .0886 m
.67655 .10621 L
s
1 .844 0 r
.68587 .0886 m
.67657 .10704 L
s
1 .816 0 r
.68587 .0886 m
.67687 .10642 L
s
1 .818 0 r
.68587 .0886 m
.67716 .10662 L
s
1 .854 0 r
.68587 .0886 m
.67621 .10713 L
s
1 .832 0 r
.68587 .0886 m
.67628 .10656 L
s
1 .47 0 r
.68587 .0886 m
.69055 .07808 L
s
1 .466 0 r
.68587 .0886 m
.69011 .07801 L
s
1 .445 0 r
.68587 .0886 m
.68996 .07851 L
s
1 .441 0 r
.68587 .0886 m
.6894 .07839 L
s
1 .463 0 r
.68587 .0886 m
.68964 .07792 L
s
1 .418 0 r
.68587 .0886 m
.68889 .07882 L
s
1 .16 0 r
.68564 .08893 m
.68672 .09268 L
s
1 .137 0 r
.68564 .08893 m
.6872 .0919 L
s
1 .158 0 r
.68564 .08893 m
.68694 .09258 L
s
1 .144 0 r
.68564 .08893 m
.68686 .09224 L
s
1 .148 0 r
.68564 .08893 m
.68709 .09224 L
s
1 .15 0 r
.68564 .08893 m
.68684 .09239 L
s
1 .716 0 r
.68564 .08893 m
.68166 .10599 L
s
1 .736 0 r
.68564 .08893 m
.68141 .10645 L
s
1 .755 0 r
.68564 .08893 m
.68119 .10686 L
s
1 .723 0 r
.68564 .08893 m
.68172 .10618 L
s
1 .719 0 r
.68564 .08893 m
.68149 .10603 L
s
1 .729 0 r
.68564 .08893 m
.68155 .10629 L
s
1 .798 0 r
.68564 .08893 m
.67655 .10621 L
s
1 .828 0 r
.68564 .08893 m
.67657 .10704 L
s
1 .799 0 r
.68564 .08893 m
.67687 .10642 L
s
1 .802 0 r
.68564 .08893 m
.67716 .10662 L
s
1 .838 0 r
.68564 .08893 m
.67621 .10713 L
s
1 .816 0 r
.68564 .08893 m
.67628 .10656 L
s
1 .487 0 r
.68564 .08893 m
.69055 .07808 L
s
1 .482 0 r
.68564 .08893 m
.69011 .07801 L
s
1 .461 0 r
.68564 .08893 m
.68996 .07851 L
s
1 .457 0 r
.68564 .08893 m
.6894 .07839 L
s
1 .479 0 r
.68564 .08893 m
.68964 .07792 L
s
1 .434 0 r
.68564 .08893 m
.68889 .07882 L
s
1 .014 0 r
.66654 .12356 m
.66621 .12367 L
s
1 .082 0 r
.66654 .12356 m
.66529 .12512 L
s
1 .015 0 r
.66654 .12356 m
.66627 .12331 L
s
1 .086 0 r
.66654 .12356 m
.66503 .12502 L
s
1 .026 0 r
.66654 .12356 m
.66596 .12334 L
s
1 .318 0 r
.66654 .12356 m
.67356 .12022 L
s
1 .314 0 r
.66654 .12356 m
.67366 .12063 L
s
1 .324 0 r
.66654 .12356 m
.67375 .12028 L
s
1 .308 0 r
.66654 .12356 m
.67338 .12043 L
s
1 .315 0 r
.66654 .12356 m
.6736 .12044 L
s
1 .31 0 r
.66654 .12356 m
.67351 .12055 L
s
1 .819 0 r
.66654 .12356 m
.67655 .10621 L
s
1 .79 0 r
.66654 .12356 m
.67657 .10704 L
s
1 .818 0 r
.66654 .12356 m
.67687 .10642 L
s
1 .817 0 r
.66654 .12356 m
.67716 .10662 L
s
1 .779 0 r
.66654 .12356 m
.67621 .10713 L
s
1 .801 0 r
.66654 .12356 m
.67628 .10656 L
s
.642 1 0 r
.66654 .12356 m
.64805 .15119 L
s
.633 1 0 r
.66654 .12356 m
.64807 .15146 L
s
.643 1 0 r
.66654 .12356 m
.64819 .15124 L
s
.644 1 0 r
.66654 .12356 m
.64797 .15105 L
s
.636 1 0 r
.66654 .12356 m
.64786 .15124 L
s
.635 1 0 r
.66654 .12356 m
.64798 .15134 L
s
1 .07 0 r
.66621 .12367 m
.66529 .12512 L
s
1 .015 0 r
.66621 .12367 m
.66627 .12331 L
s
1 .073 0 r
.66621 .12367 m
.66503 .12502 L
s
1 .017 0 r
.66621 .12367 m
.66596 .12334 L
s
1 .332 0 r
.66621 .12367 m
.67356 .12022 L
s
1 .328 0 r
.66621 .12367 m
.67366 .12063 L
s
1 .338 0 r
.66621 .12367 m
.67375 .12028 L
s
1 .322 0 r
.66621 .12367 m
.67338 .12043 L
s
1 .329 0 r
.66621 .12367 m
.6736 .12044 L
s
1 .324 0 r
.66621 .12367 m
.67351 .12055 L
s
1 .829 0 r
.66621 .12367 m
.67655 .10621 L
s
1 .8 0 r
.66621 .12367 m
.67657 .10704 L
s
1 .828 0 r
.66621 .12367 m
.67687 .10642 L
s
.66621 .12367 m
.67716 .10662 L
s
1 .79 0 r
.66621 .12367 m
.67621 .10713 L
s
1 .811 0 r
.66621 .12367 m
.67628 .10656 L
s
.652 1 0 r
.66621 .12367 m
.64805 .15119 L
s
.644 1 0 r
.66621 .12367 m
.64807 .15146 L
s
.654 1 0 r
.66621 .12367 m
.64819 .15124 L
s
.655 1 0 r
.66621 .12367 m
.64797 .15105 L
s
.647 1 0 r
.66621 .12367 m
.64786 .15124 L
s
.646 1 0 r
.66621 .12367 m
.64798 .15134 L
s
1 .084 0 r
.66529 .12512 m
.66627 .12331 L
s
1 .011 0 r
.66529 .12512 m
.66503 .12502 L
s
1 .078 0 r
.66529 .12512 m
.66596 .12334 L
s
1 .393 0 r
.66529 .12512 m
.67356 .12022 L
s
1 .388 0 r
.66529 .12512 m
.67366 .12063 L
s
1 .398 0 r
.66529 .12512 m
.67375 .12028 L
s
1 .382 0 r
.66529 .12512 m
.67338 .12043 L
s
1 .39 0 r
.66529 .12512 m
.6736 .12044 L
s
1 .384 0 r
.66529 .12512 m
.67351 .12055 L
s
1 .899 0 r
.66529 .12512 m
.67655 .10621 L
s
1 .871 0 r
.66529 .12512 m
.67657 .10704 L
s
1 .899 0 r
.66529 .12512 m
.67687 .10642 L
s
1 .898 0 r
.66529 .12512 m
.67716 .10662 L
s
1 .86 0 r
.66529 .12512 m
.67621 .10713 L
s
1 .881 0 r
.66529 .12512 m
.67628 .10656 L
s
.723 1 0 r
.66529 .12512 m
.64805 .15119 L
s
.714 1 0 r
.66529 .12512 m
.64807 .15146 L
s
.724 1 0 r
.66529 .12512 m
.64819 .15124 L
s
.726 1 0 r
.66529 .12512 m
.64797 .15105 L
s
.717 1 0 r
.66529 .12512 m
.64786 .15124 L
s
.716 1 0 r
.66529 .12512 m
.64798 .15134 L
s
1 .086 0 r
.66627 .12331 m
.66503 .12502 L
s
1 .013 0 r
.66627 .12331 m
.66596 .12334 L
s
1 .323 0 r
.66627 .12331 m
.67356 .12022 L
s
1 .321 0 r
.66627 .12331 m
.67366 .12063 L
s
1 .33 0 r
.66627 .12331 m
.67375 .12028 L
s
1 .314 0 r
.66627 .12331 m
.67338 .12043 L
s
1 .321 0 r
.66627 .12331 m
.6736 .12044 L
s
1 .316 0 r
.66627 .12331 m
.67351 .12055 L
s
1 .815 0 r
.66627 .12331 m
.67655 .10621 L
s
1 .787 0 r
.66627 .12331 m
.67657 .10704 L
s
1 .815 0 r
.66627 .12331 m
.67687 .10642 L
s
1 .814 0 r
.66627 .12331 m
.67716 .10662 L
s
1 .776 0 r
.66627 .12331 m
.67621 .10713 L
s
1 .797 0 r
.66627 .12331 m
.67628 .10656 L
s
.639 1 0 r
.66627 .12331 m
.64805 .15119 L
s
.63 1 0 r
.66627 .12331 m
.64807 .15146 L
s
.64 1 0 r
.66627 .12331 m
.64819 .15124 L
s
.642 1 0 r
.66627 .12331 m
.64797 .15105 L
s
.633 1 0 r
.66627 .12331 m
.64786 .15124 L
s
.632 1 0 r
.66627 .12331 m
.64798 .15134 L
s
1 .079 0 r
.66503 .12502 m
.66596 .12334 L
s
1 .4 0 r
.66503 .12502 m
.67356 .12022 L
s
1 .395 0 r
.66503 .12502 m
.67366 .12063 L
s
1 .405 0 r
.66503 .12502 m
.67375 .12028 L
s
1 .39 0 r
.66503 .12502 m
.67338 .12043 L
s
1 .397 0 r
.66503 .12502 m
.6736 .12044 L
s
1 .392 0 r
.66503 .12502 m
.67351 .12055 L
s
1 .901 0 r
.66503 .12502 m
.67655 .10621 L
s
1 .873 0 r
.66503 .12502 m
.67657 .10704 L
s
1 .901 0 r
.66503 .12502 m
.67687 .10642 L
s
.66503 .12502 m
.67716 .10662 L
s
1 .862 0 r
.66503 .12502 m
.67621 .10713 L
s
1 .883 0 r
.66503 .12502 m
.67628 .10656 L
s
.725 1 0 r
.66503 .12502 m
.64805 .15119 L
s
.717 1 0 r
.66503 .12502 m
.64807 .15146 L
s
.727 1 0 r
.66503 .12502 m
.64819 .15124 L
s
.728 1 0 r
.66503 .12502 m
.64797 .15105 L
s
.719 1 0 r
.66503 .12502 m
.64786 .15124 L
s
.66503 .12502 m
.64798 .15134 L
s
1 .336 0 r
.66596 .12334 m
.67356 .12022 L
s
1 .333 0 r
.66596 .12334 m
.67366 .12063 L
s
1 .342 0 r
.66596 .12334 m
.67375 .12028 L
s
1 .326 0 r
.66596 .12334 m
.67338 .12043 L
s
1 .334 0 r
.66596 .12334 m
.6736 .12044 L
s
1 .329 0 r
.66596 .12334 m
.67351 .12055 L
s
1 .823 0 r
.66596 .12334 m
.67655 .10621 L
s
1 .794 0 r
.66596 .12334 m
.67657 .10704 L
s
1 .823 0 r
.66596 .12334 m
.67687 .10642 L
s
1 .822 0 r
.66596 .12334 m
.67716 .10662 L
s
1 .784 0 r
.66596 .12334 m
.67621 .10713 L
s
1 .805 0 r
.66596 .12334 m
.67628 .10656 L
s
.647 1 0 r
.66596 .12334 m
.64805 .15119 L
s
.638 1 0 r
.66596 .12334 m
.64807 .15146 L
s
.648 1 0 r
.66596 .12334 m
.64819 .15124 L
s
.65 1 0 r
.66596 .12334 m
.64797 .15105 L
s
.641 1 0 r
.66596 .12334 m
.64786 .15124 L
s
.64 1 0 r
.66596 .12334 m
.64798 .15134 L
s
1 .044 0 r
.70457 .06814 m
.70513 .06723 L
s
1 .009 0 r
.70457 .06814 m
.70458 .06838 L
s
1 .108 0 r
.70457 .06814 m
.70225 .06942 L
s
1 .119 0 r
.70457 .06814 m
.7023 .06997 L
s
1 .105 0 r
.70457 .06814 m
.70241 .06952 L
s
1 .098 0 r
.70457 .06814 m
.70259 .06951 L
s
1 .112 0 r
.70457 .06814 m
.70231 .06972 L
s
1 .092 0 r
.70457 .06814 m
.70269 .0694 L
s
.669 1 0 r
.70457 .06814 m
.67237 .06317 L
s
.659 1 0 r
.70457 .06814 m
.6721 .06339 L
s
.671 1 0 r
.70457 .06814 m
.67238 .06347 L
s
.676 1 0 r
.70457 .06814 m
.67247 .06367 L
s
.664 1 0 r
.70457 .06814 m
.6722 .06356 L
s
.668 1 0 r
.70457 .06814 m
.67225 .06381 L
s
.776 1 0 r
.70457 .06814 m
.67537 .06147 L
s
.77 1 0 r
.70457 .06814 m
.67513 .06182 L
s
.767 1 0 r
.70457 .06814 m
.6752 .06124 L
s
.653 1 0 r
.70457 .06814 m
.73606 .0779 L
s
.661 1 0 r
.70457 .06814 m
.73599 .07747 L
s
.658 1 0 r
.70457 .06814 m
.736 .07768 L
s
.711 1 0 r
.70457 .06814 m
.73397 .0796 L
s
.707 1 0 r
.70457 .06814 m
.73419 .07927 L
s
.718 1 0 r
.70457 .06814 m
.73376 .07965 L
s
.714 1 0 r
.70457 .06814 m
.73402 .07921 L
s
.722 1 0 r
.70457 .06814 m
.73386 .07912 L
s
.718 1 0 r
.70457 .06814 m
.73386 .07937 L
s
1 .052 0 r
.70513 .06723 m
.70458 .06838 L
s
1 .148 0 r
.70513 .06723 m
.70225 .06942 L
s
1 .161 0 r
.70513 .06723 m
.7023 .06997 L
s
1 .145 0 r
.70513 .06723 m
.70241 .06952 L
s
1 .139 0 r
.70513 .06723 m
.70259 .06951 L
s
1 .154 0 r
.70513 .06723 m
.70231 .06972 L
s
1 .133 0 r
.70513 .06723 m
.70269 .0694 L
s
.651 1 0 r
.70513 .06723 m
.67237 .06317 L
s
.641 1 0 r
.70513 .06723 m
.6721 .06339 L
s
.653 1 0 r
.70513 .06723 m
.67238 .06347 L
s
.658 1 0 r
.70513 .06723 m
.67247 .06367 L
s
.646 1 0 r
.70513 .06723 m
.6722 .06356 L
s
.649 1 0 r
.70513 .06723 m
.67225 .06381 L
s
.761 1 0 r
.70513 .06723 m
.67537 .06147 L
s
.754 1 0 r
.70513 .06723 m
.67513 .06182 L
s
.753 1 0 r
.70513 .06723 m
.6752 .06124 L
s
.663 1 0 r
.70513 .06723 m
.73606 .0779 L
s
.671 1 0 r
.70513 .06723 m
.73599 .07747 L
s
.668 1 0 r
.70513 .06723 m
.736 .07768 L
s
.718 1 0 r
.70513 .06723 m
.73397 .0796 L
s
.715 1 0 r
.70513 .06723 m
.73419 .07927 L
s
.725 1 0 r
.70513 .06723 m
.73376 .07965 L
s
.722 1 0 r
.70513 .06723 m
.73402 .07921 L
s
.729 1 0 r
.70513 .06723 m
.73386 .07912 L
s
.726 1 0 r
.70513 .06723 m
.73386 .07937 L
s
1 .104 0 r
.70458 .06838 m
.70225 .06942 L
s
1 .114 0 r
.70458 .06838 m
.7023 .06997 L
s
1 .1 0 r
.70458 .06838 m
.70241 .06952 L
s
1 .094 0 r
.70458 .06838 m
.70259 .06951 L
s
1 .108 0 r
.70458 .06838 m
.70231 .06972 L
s
1 .088 0 r
.70458 .06838 m
.70269 .0694 L
s
.667 1 0 r
.70458 .06838 m
.67237 .06317 L
s
.657 1 0 r
.70458 .06838 m
.6721 .06339 L
s
.669 1 0 r
.70458 .06838 m
.67238 .06347 L
s
.674 1 0 r
.70458 .06838 m
.67247 .06367 L
s
.662 1 0 r
.70458 .06838 m
.6722 .06356 L
s
.666 1 0 r
.70458 .06838 m
.67225 .06381 L
s
.773 1 0 r
.70458 .06838 m
.67537 .06147 L
s
.767 1 0 r
.70458 .06838 m
.67513 .06182 L
s
.765 1 0 r
.70458 .06838 m
.6752 .06124 L
s
.656 1 0 r
.70458 .06838 m
.73606 .0779 L
s
.664 1 0 r
.70458 .06838 m
.73599 .07747 L
s
.661 1 0 r
.70458 .06838 m
.736 .07768 L
s
.714 1 0 r
.70458 .06838 m
.73397 .0796 L
s
.711 1 0 r
.70458 .06838 m
.73419 .07927 L
s
.722 1 0 r
.70458 .06838 m
.73376 .07965 L
s
.718 1 0 r
.70458 .06838 m
.73402 .07921 L
s
.726 1 0 r
.70458 .06838 m
.73386 .07912 L
s
.722 1 0 r
.70458 .06838 m
.73386 .07937 L
s
1 .013 0 r
.61421 .05958 m
.61395 .05942 L
s
1 .072 0 r
.61421 .05958 m
.61298 .06084 L
s
1 .039 0 r
.61421 .05958 m
.61329 .05936 L
s
1 .031 0 r
.61421 .05958 m
.6136 .05911 L
s
1 .023 0 r
.61421 .05958 m
.61367 .0595 L
s
1 .598 0 r
.61421 .05958 m
.60482 .07081 L
s
1 .615 0 r
.61421 .05958 m
.60509 .07154 L
s
1 .612 0 r
.61421 .05958 m
.60463 .07107 L
s
1 .604 0 r
.61421 .05958 m
.60503 .07117 L
s
1 .613 0 r
.61421 .05958 m
.60479 .07125 L
s
1 .621 0 r
.61421 .05958 m
.60483 .07153 L
s
1 .648 0 r
.61421 .05958 m
.62437 .07176 L
s
1 .644 0 r
.61421 .05958 m
.62422 .07175 L
s
1 .638 0 r
.61421 .05958 m
.62417 .07161 L
s
1 .632 0 r
.61421 .05958 m
.62405 .07153 L
s
1 .648 0 r
.61421 .05958 m
.62415 .07194 L
s
1 .658 0 r
.61421 .05958 m
.62412 .07227 L
s
1 .709 0 r
.61421 .05958 m
.60358 .0733 L
s
1 .72 0 r
.61421 .05958 m
.60367 .07371 L
s
1 .793 0 r
.61421 .05958 m
.60326 .0756 L
s
1 .73 0 r
.61421 .05958 m
.60349 .07386 L
s
1 .722 0 r
.61421 .05958 m
.60341 .07355 L
s
1 .717 0 r
.61421 .05958 m
.6033 .07332 L
s
1 .07 0 r
.61395 .05942 m
.61298 .06084 L
s
1 .027 0 r
.61395 .05942 m
.61329 .05936 L
s
1 .019 0 r
.61395 .05942 m
.6136 .05911 L
s
1 .012 0 r
.61395 .05942 m
.61367 .0595 L
s
1 .596 0 r
.61395 .05942 m
.60482 .07081 L
s
1 .613 0 r
.61395 .05942 m
.60509 .07154 L
s
1 .61 0 r
.61395 .05942 m
.60463 .07107 L
s
1 .603 0 r
.61395 .05942 m
.60503 .07117 L
s
1 .611 0 r
.61395 .05942 m
.60479 .07125 L
s
1 .619 0 r
.61395 .05942 m
.60483 .07153 L
s
1 .66 0 r
.61395 .05942 m
.62437 .07176 L
s
1 .655 0 r
.61395 .05942 m
.62422 .07175 L
s
1 .65 0 r
.61395 .05942 m
.62417 .07161 L
s
1 .644 0 r
.61395 .05942 m
.62405 .07153 L
s
1 .66 0 r
.61395 .05942 m
.62415 .07194 L
s
1 .669 0 r
.61395 .05942 m
.62412 .07227 L
s
1 .708 0 r
.61395 .05942 m
.60358 .0733 L
s
1 .719 0 r
.61395 .05942 m
.60367 .07371 L
s
1 .792 0 r
.61395 .05942 m
.60326 .0756 L
s
1 .729 0 r
.61395 .05942 m
.60349 .07386 L
s
1 .72 0 r
.61395 .05942 m
.60341 .07355 L
s
1 .716 0 r
.61395 .05942 m
.6033 .07332 L
s
1 .062 0 r
.61298 .06084 m
.61329 .05936 L
s
1 .075 0 r
.61298 .06084 m
.6136 .05911 L
s
1 .062 0 r
.61298 .06084 m
.61367 .0595 L
s
1 .526 0 r
.61298 .06084 m
.60482 .07081 L
s
1 .543 0 r
.61298 .06084 m
.60509 .07154 L
s
1 .54 0 r
.61298 .06084 m
.60463 .07107 L
s
1 .533 0 r
.61298 .06084 m
.60503 .07117 L
s
1 .541 0 r
.61298 .06084 m
.60479 .07125 L
s
1 .549 0 r
.61298 .06084 m
.60483 .07153 L
s
1 .645 0 r
.61298 .06084 m
.62437 .07176 L
s
1 .64 0 r
.61298 .06084 m
.62422 .07175 L
s
1 .634 0 r
.61298 .06084 m
.62417 .07161 L
s
1 .629 0 r
.61298 .06084 m
.62405 .07153 L
s
1 .643 0 r
.61298 .06084 m
.62415 .07194 L
s
1 .652 0 r
.61298 .06084 m
.62412 .07227 L
s
1 .638 0 r
.61298 .06084 m
.60358 .0733 L
s
1 .649 0 r
.61298 .06084 m
.60367 .07371 L
s
1 .722 0 r
.61298 .06084 m
.60326 .0756 L
s
1 .658 0 r
.61298 .06084 m
.60349 .07386 L
s
1 .65 0 r
.61298 .06084 m
.60341 .07355 L
s
1 .645 0 r
.61298 .06084 m
.6033 .07332 L
s
1 .016 0 r
.61329 .05936 m
.6136 .05911 L
s
.61329 .05936 m
.61367 .0595 L
s
1 .582 0 r
.61329 .05936 m
.60482 .07081 L
s
1 .6 0 r
.61329 .05936 m
.60509 .07154 L
s
1 .595 0 r
.61329 .05936 m
.60463 .07107 L
s
1 .589 0 r
.61329 .05936 m
.60503 .07117 L
s
1 .597 0 r
.61329 .05936 m
.60479 .07125 L
s
1 .605 0 r
.61329 .05936 m
.60483 .07153 L
s
1 .679 0 r
.61329 .05936 m
.62437 .07176 L
s
1 .675 0 r
.61329 .05936 m
.62422 .07175 L
s
1 .669 0 r
.61329 .05936 m
.62417 .07161 L
s
1 .664 0 r
.61329 .05936 m
.62405 .07153 L
s
1 .679 0 r
.61329 .05936 m
.62415 .07194 L
s
1 .688 0 r
.61329 .05936 m
.62412 .07227 L
s
1 .694 0 r
.61329 .05936 m
.60358 .0733 L
s
1 .706 0 r
.61329 .05936 m
.60367 .07371 L
s
1 .78 0 r
.61329 .05936 m
.60326 .0756 L
s
1 .715 0 r
.61329 .05936 m
.60349 .07386 L
s
1 .706 0 r
.61329 .05936 m
.60341 .07355 L
s
1 .701 0 r
.61329 .05936 m
.6033 .07332 L
s
1 .016 0 r
.6136 .05911 m
.61367 .0595 L
s
1 .598 0 r
.6136 .05911 m
.60482 .07081 L
s
1 .615 0 r
.6136 .05911 m
.60509 .07154 L
s
1 .611 0 r
.6136 .05911 m
.60463 .07107 L
s
1 .605 0 r
.6136 .05911 m
.60503 .07117 L
s
1 .613 0 r
.6136 .05911 m
.60479 .07125 L
s
1 .621 0 r
.6136 .05911 m
.60483 .07153 L
s
1 .679 0 r
.6136 .05911 m
.62437 .07176 L
s
1 .674 0 r
.6136 .05911 m
.62422 .07175 L
s
1 .669 0 r
.6136 .05911 m
.62417 .07161 L
s
1 .663 0 r
.6136 .05911 m
.62405 .07153 L
s
1 .679 0 r
.6136 .05911 m
.62415 .07194 L
s
1 .688 0 r
.6136 .05911 m
.62412 .07227 L
s
1 .71 0 r
.6136 .05911 m
.60358 .0733 L
s
1 .721 0 r
.6136 .05911 m
.60367 .07371 L
s
1 .795 0 r
.6136 .05911 m
.60326 .0756 L
s
1 .731 0 r
.6136 .05911 m
.60349 .07386 L
s
1 .722 0 r
.6136 .05911 m
.60341 .07355 L
s
1 .717 0 r
.6136 .05911 m
.6033 .07332 L
s
1 .587 0 r
.61367 .0595 m
.60482 .07081 L
s
1 .604 0 r
.61367 .0595 m
.60509 .07154 L
s
1 .6 0 r
.61367 .0595 m
.60463 .07107 L
s
1 .593 0 r
.61367 .0595 m
.60503 .07117 L
s
1 .602 0 r
.61367 .0595 m
.60479 .07125 L
s
1 .61 0 r
.61367 .0595 m
.60483 .07153 L
s
1 .665 0 r
.61367 .0595 m
.62437 .07176 L
s
1 .661 0 r
.61367 .0595 m
.62422 .07175 L
s
1 .655 0 r
.61367 .0595 m
.62417 .07161 L
s
1 .649 0 r
.61367 .0595 m
.62405 .07153 L
s
1 .665 0 r
.61367 .0595 m
.62415 .07194 L
s
1 .674 0 r
.61367 .0595 m
.62412 .07227 L
s
1 .698 0 r
.61367 .0595 m
.60358 .0733 L
s
1 .71 0 r
.61367 .0595 m
.60367 .07371 L
s
1 .783 0 r
.61367 .0595 m
.60326 .0756 L
s
1 .719 0 r
.61367 .0595 m
.60349 .07386 L
s
1 .711 0 r
.61367 .0595 m
.60341 .07355 L
s
1 .706 0 r
.61367 .0595 m
.6033 .07332 L
s
1 .022 0 r
.69213 .05904 m
.69161 .05919 L
s
1 .058 0 r
.69213 .05904 m
.69106 .05997 L
s
1 .014 0 r
.69213 .05904 m
.69181 .05896 L
s
1 .051 0 r
.69213 .05904 m
.69144 .06009 L
s
1 .014 0 r
.69213 .05904 m
.6923 .05933 L
s
1 .743 0 r
.69213 .05904 m
.67743 .06974 L
s
1 .778 0 r
.69213 .05904 m
.67694 .07052 L
s
1 .816 0 r
.69213 .05904 m
.67654 .07153 L
s
1 .79 0 r
.69213 .05904 m
.67681 .07083 L
s
1 .751 0 r
.69213 .05904 m
.67717 .0697 L
s
1 .738 0 r
.69213 .05904 m
.6773 .06936 L
s
1 .503 0 r
.69213 .05904 m
.69457 .07111 L
s
1 .493 0 r
.69213 .05904 m
.6947 .07083 L
s
1 .477 0 r
.69213 .05904 m
.69487 .07039 L
s
1 .491 0 r
.69213 .05904 m
.69452 .07082 L
s
1 .483 0 r
.69213 .05904 m
.69468 .07059 L
s
1 .497 0 r
.69213 .05904 m
.69445 .07097 L
s
1 .278 0 r
.69213 .05904 m
.69882 .05782 L
s
1 .305 0 r
.69213 .05904 m
.69943 .05749 L
s
1 .284 0 r
.69213 .05904 m
.69891 .05748 L
s
1 .268 0 r
.69213 .05904 m
.6985 .05745 L
s
1 .291 0 r
.69213 .05904 m
.69917 .05803 L
s
1 .249 0 r
.69213 .05904 m
.69818 .0583 L
s
1 .039 0 r
.69161 .05919 m
.69106 .05997 L
s
1 .013 0 r
.69161 .05919 m
.69181 .05896 L
s
1 .037 0 r
.69161 .05919 m
.69144 .06009 L
s
1 .029 0 r
.69161 .05919 m
.6923 .05933 L
s
1 .722 0 r
.69161 .05919 m
.67743 .06974 L
s
1 .757 0 r
.69161 .05919 m
.67694 .07052 L
s
1 .796 0 r
.69161 .05919 m
.67654 .07153 L
s
1 .769 0 r
.69161 .05919 m
.67681 .07083 L
s
1 .73 0 r
.69161 .05919 m
.67717 .0697 L
s
1 .717 0 r
.69161 .05919 m
.6773 .06936 L
s
1 .502 0 r
.69161 .05919 m
.69457 .07111 L
s
1 .492 0 r
.69161 .05919 m
.6947 .07083 L
s
1 .477 0 r
.69161 .05919 m
.69487 .07039 L
s
1 .49 0 r
.69161 .05919 m
.69452 .07082 L
s
1 .482 0 r
.69161 .05919 m
.69468 .07059 L
s
1 .495 0 r
.69161 .05919 m
.69445 .07097 L
s
1 .3 0 r
.69161 .05919 m
.69882 .05782 L
s
1 .327 0 r
.69161 .05919 m
.69943 .05749 L
s
1 .306 0 r
.69161 .05919 m
.69891 .05748 L
s
1 .291 0 r
.69161 .05919 m
.6985 .05745 L
s
1 .313 0 r
.69161 .05919 m
.69917 .05803 L
s
1 .271 0 r
.69161 .05919 m
.69818 .0583 L
s
1 .051 0 r
.69106 .05997 m
.69181 .05896 L
s
1 .016 0 r
.69106 .05997 m
.69144 .06009 L
s
1 .057 0 r
.69106 .05997 m
.6923 .05933 L
s
1 .685 0 r
.69106 .05997 m
.67743 .06974 L
s
1 .72 0 r
.69106 .05997 m
.67694 .07052 L
s
1 .758 0 r
.69106 .05997 m
.67654 .07153 L
s
1 .732 0 r
.69106 .05997 m
.67681 .07083 L
s
1 .693 0 r
.69106 .05997 m
.67717 .0697 L
s
1 .681 0 r
.69106 .05997 m
.6773 .06936 L
s
1 .477 0 r
.69106 .05997 m
.69457 .07111 L
s
1 .468 0 r
.69106 .05997 m
.6947 .07083 L
s
1 .453 0 r
.69106 .05997 m
.69487 .07039 L
s
1 .465 0 r
.69106 .05997 m
.69452 .07082 L
s
1 .458 0 r
.69106 .05997 m
.69468 .07059 L
s
1 .47 0 r
.69106 .05997 m
.69445 .07097 L
s
1 .329 0 r
.69106 .05997 m
.69882 .05782 L
s
1 .357 0 r
.69106 .05997 m
.69943 .05749 L
s
1 .336 0 r
.69106 .05997 m
.69891 .05748 L
s
1 .321 0 r
.69106 .05997 m
.6985 .05745 L
s
1 .341 0 r
.69106 .05997 m
.69917 .05803 L
s
1 .299 0 r
.69106 .05997 m
.69818 .0583 L
s
1 .049 0 r
.69181 .05896 m
.69144 .06009 L
s
1 .025 0 r
.69181 .05896 m
.6923 .05933 L
s
1 .735 0 r
.69181 .05896 m
.67743 .06974 L
s
1 .77 0 r
.69181 .05896 m
.67694 .07052 L
s
1 .808 0 r
.69181 .05896 m
.67654 .07153 L
s
1 .782 0 r
.69181 .05896 m
.67681 .07083 L
s
1 .742 0 r
.69181 .05896 m
.67717 .0697 L
s
1 .73 0 r
.69181 .05896 m
.6773 .06936 L
s
1 .509 0 r
.69181 .05896 m
.69457 .07111 L
s
1 .499 0 r
.69181 .05896 m
.6947 .07083 L
s
1 .484 0 r
.69181 .05896 m
.69487 .07039 L
s
1 .497 0 r
.69181 .05896 m
.69452 .07082 L
s
1 .49 0 r
.69181 .05896 m
.69468 .07059 L
s
1 .503 0 r
.69181 .05896 m
.69445 .07097 L
s
1 .29 0 r
.69181 .05896 m
.69882 .05782 L
s
1 .317 0 r
.69181 .05896 m
.69943 .05749 L
s
1 .296 0 r
.69181 .05896 m
.69891 .05748 L
s
1 .281 0 r
.69181 .05896 m
.6985 .05745 L
s
1 .303 0 r
.69181 .05896 m
.69917 .05803 L
s
1 .262 0 r
.69181 .05896 m
.69818 .0583 L
s
1 .047 0 r
.69144 .06009 m
.6923 .05933 L
s
1 .695 0 r
.69144 .06009 m
.67743 .06974 L
s
1 .73 0 r
.69144 .06009 m
.67694 .07052 L
s
1 .768 0 r
.69144 .06009 m
.67654 .07153 L
s
1 .742 0 r
.69144 .06009 m
.67681 .07083 L
s
1 .703 0 r
.69144 .06009 m
.67717 .0697 L
s
1 .691 0 r
.69144 .06009 m
.6773 .06936 L
s
1 .468 0 r
.69144 .06009 m
.69457 .07111 L
s
1 .458 0 r
.69144 .06009 m
.6947 .07083 L
s
1 .443 0 r
.69144 .06009 m
.69487 .07039 L
s
1 .456 0 r
.69144 .06009 m
.69452 .07082 L
s
1 .449 0 r
.69144 .06009 m
.69468 .07059 L
s
1 .461 0 r
.69144 .06009 m
.69445 .07097 L
s
1 .315 0 r
.69144 .06009 m
.69882 .05782 L
s
1 .343 0 r
.69144 .06009 m
.69943 .05749 L
s
1 .323 0 r
.69144 .06009 m
.69891 .05748 L
s
1 .308 0 r
.69144 .06009 m
.6985 .05745 L
s
1 .327 0 r
.69144 .06009 m
.69917 .05803 L
s
1 .285 0 r
.69144 .06009 m
.69818 .0583 L
s
1 .742 0 r
.6923 .05933 m
.67743 .06974 L
s
1 .776 0 r
.6923 .05933 m
.67694 .07052 L
s
1 .814 0 r
.6923 .05933 m
.67654 .07153 L
s
1 .788 0 r
.6923 .05933 m
.67681 .07083 L
s
1 .749 0 r
.6923 .05933 m
.67717 .0697 L
s
1 .737 0 r
.6923 .05933 m
.6773 .06936 L
s
1 .49 0 r
.6923 .05933 m
.69457 .07111 L
s
1 .48 0 r
.6923 .05933 m
.6947 .07083 L
s
1 .464 0 r
.6923 .05933 m
.69487 .07039 L
s
1 .478 0 r
.6923 .05933 m
.69452 .07082 L
s
1 .47 0 r
.6923 .05933 m
.69468 .07059 L
s
1 .483 0 r
.6923 .05933 m
.69445 .07097 L
s
1 .274 0 r
.6923 .05933 m
.69882 .05782 L
s
1 .301 0 r
.6923 .05933 m
.69943 .05749 L
s
1 .281 0 r
.6923 .05933 m
.69891 .05748 L
s
1 .265 0 r
.6923 .05933 m
.6985 .05745 L
s
1 .286 0 r
.6923 .05933 m
.69917 .05803 L
s
1 .244 0 r
.6923 .05933 m
.69818 .0583 L
s
1 .025 0 r
.61315 .07452 m
.61374 .07434 L
s
1 .036 0 r
.61315 .07452 m
.61403 .07449 L
s
1 .034 0 r
.61315 .07452 m
.61348 .07528 L
s
1 .018 0 r
.61315 .07452 m
.61322 .07496 L
s
1 .014 0 r
.61315 .07452 m
.61344 .07433 L
s
1 .261 0 r
.61315 .07452 m
.61396 .08085 L
s
1 .277 0 r
.61315 .07452 m
.61399 .08125 L
s
1 .288 0 r
.61315 .07452 m
.61404 .08151 L
s
1 .3 0 r
.61315 .07452 m
.61369 .08184 L
s
1 .313 0 r
.61315 .07452 m
.61379 .08215 L
s
1 .271 0 r
.61315 .07452 m
.61367 .08114 L
s
1 .732 0 r
.61315 .07452 m
.62653 .08645 L
s
1 .724 0 r
.61315 .07452 m
.62693 .08567 L
s
1 .739 0 r
.61315 .07452 m
.62673 .08648 L
s
1 .716 0 r
.61315 .07452 m
.62681 .08548 L
s
1 .724 0 r
.61315 .07452 m
.62679 .08581 L
s
1 .742 0 r
.61315 .07452 m
.62662 .08668 L
s
1 .903 0 r
.61315 .07452 m
.59649 .08903 L
s
1 .918 0 r
.61315 .07452 m
.59637 .08947 L
s
1 .909 0 r
.61315 .07452 m
.59663 .08941 L
s
1 .927 0 r
.61315 .07452 m
.59635 .08977 L
s
1 .925 0 r
.61315 .07452 m
.59654 .08992 L
s
1 .913 0 r
.61315 .07452 m
.59629 .08917 L
s
1 .013 0 r
.61374 .07434 m
.61403 .07449 L
s
1 .039 0 r
.61374 .07434 m
.61348 .07528 L
s
1 .033 0 r
.61374 .07434 m
.61322 .07496 L
s
1 .012 0 r
.61374 .07434 m
.61344 .07433 L
s
1 .266 0 r
.61374 .07434 m
.61396 .08085 L
s
1 .282 0 r
.61374 .07434 m
.61399 .08125 L
s
1 .293 0 r
.61374 .07434 m
.61404 .08151 L
s
1 .306 0 r
.61374 .07434 m
.61369 .08184 L
s
1 .319 0 r
.61374 .07434 m
.61379 .08215 L
s
1 .278 0 r
.61374 .07434 m
.61367 .08114 L
s
1 .719 0 r
.61374 .07434 m
.62653 .08645 L
s
1 .71 0 r
.61374 .07434 m
.62693 .08567 L
s
1 .726 0 r
.61374 .07434 m
.62673 .08648 L
s
1 .701 0 r
.61374 .07434 m
.62681 .08548 L
s
1 .71 0 r
.61374 .07434 m
.62679 .08581 L
s
1 .729 0 r
.61374 .07434 m
.62662 .08668 L
s
1 .926 0 r
.61374 .07434 m
.59649 .08903 L
s
1 .941 0 r
.61374 .07434 m
.59637 .08947 L
s
1 .932 0 r
.61374 .07434 m
.59663 .08941 L
s
1 .95 0 r
.61374 .07434 m
.59635 .08977 L
s
1 .948 0 r
.61374 .07434 m
.59654 .08992 L
s
1 .936 0 r
.61374 .07434 m
.59629 .08917 L
s
1 .039 0 r
.61403 .07449 m
.61348 .07528 L
s
1 .038 0 r
.61403 .07449 m
.61322 .07496 L
s
1 .025 0 r
.61403 .07449 m
.61344 .07433 L
s
1 .26 0 r
.61403 .07449 m
.61396 .08085 L
s
1 .276 0 r
.61403 .07449 m
.61399 .08125 L
s
1 .287 0 r
.61403 .07449 m
.61404 .08151 L
s
1 .301 0 r
.61403 .07449 m
.61369 .08184 L
s
1 .313 0 r
.61403 .07449 m
.61379 .08215 L
s
1 .272 0 r
.61403 .07449 m
.61367 .08114 L
s
1 .707 0 r
.61403 .07449 m
.62653 .08645 L
s
1 .698 0 r
.61403 .07449 m
.62693 .08567 L
s
1 .714 0 r
.61403 .07449 m
.62673 .08648 L
s
1 .689 0 r
.61403 .07449 m
.62681 .08548 L
s
1 .697 0 r
.61403 .07449 m
.62679 .08581 L
s
1 .716 0 r
.61403 .07449 m
.62662 .08668 L
s
1 .931 0 r
.61403 .07449 m
.59649 .08903 L
s
1 .946 0 r
.61403 .07449 m
.59637 .08947 L
s
1 .937 0 r
.61403 .07449 m
.59663 .08941 L
s
1 .955 0 r
.61403 .07449 m
.59635 .08977 L
s
1 .953 0 r
.61403 .07449 m
.59654 .08992 L
s
1 .941 0 r
.61403 .07449 m
.59629 .08917 L
s
1 .017 0 r
.61348 .07528 m
.61322 .07496 L
s
1 .039 0 r
.61348 .07528 m
.61344 .07433 L
s
1 .229 0 r
.61348 .07528 m
.61396 .08085 L
s
1 .245 0 r
.61348 .07528 m
.61399 .08125 L
s
1 .256 0 r
.61348 .07528 m
.61404 .08151 L
s
1 .268 0 r
.61348 .07528 m
.61369 .08184 L
s
1 .281 0 r
.61348 .07528 m
.61379 .08215 L
s
1 .24 0 r
.61348 .07528 m
.61367 .08114 L
s
1 .702 0 r
.61348 .07528 m
.62653 .08645 L
s
1 .695 0 r
.61348 .07528 m
.62693 .08567 L
s
1 .709 0 r
.61348 .07528 m
.62673 .08648 L
s
1 .686 0 r
.61348 .07528 m
.62681 .08548 L
s
1 .693 0 r
.61348 .07528 m
.62679 .08581 L
s
1 .711 0 r
.61348 .07528 m
.62662 .08668 L
s
1 .893 0 r
.61348 .07528 m
.59649 .08903 L
s
1 .908 0 r
.61348 .07528 m
.59637 .08947 L
s
1 .899 0 r
.61348 .07528 m
.59663 .08941 L
s
1 .917 0 r
.61348 .07528 m
.59635 .08977 L
s
1 .915 0 r
.61348 .07528 m
.59654 .08992 L
s
1 .903 0 r
.61348 .07528 m
.59629 .08917 L
s
1 .027 0 r
.61322 .07496 m
.61344 .07433 L
s
1 .243 0 r
.61322 .07496 m
.61396 .08085 L
s
1 .259 0 r
.61322 .07496 m
.61399 .08125 L
s
1 .27 0 r
.61322 .07496 m
.61404 .08151 L
s
1 .282 0 r
.61322 .07496 m
.61369 .08184 L
s
1 .295 0 r
.61322 .07496 m
.61379 .08215 L
s
1 .253 0 r
.61322 .07496 m
.61367 .08114 L
s
1 .718 0 r
.61322 .07496 m
.62653 .08645 L
s
1 .711 0 r
.61322 .07496 m
.62693 .08567 L
s
1 .726 0 r
.61322 .07496 m
.62673 .08648 L
s
1 .702 0 r
.61322 .07496 m
.62681 .08548 L
s
1 .71 0 r
.61322 .07496 m
.62679 .08581 L
s
1 .728 0 r
.61322 .07496 m
.62662 .08668 L
s
1 .893 0 r
.61322 .07496 m
.59649 .08903 L
s
1 .908 0 r
.61322 .07496 m
.59637 .08947 L
s
1 .899 0 r
.61322 .07496 m
.59663 .08941 L
s
1 .917 0 r
.61322 .07496 m
.59635 .08977 L
s
1 .915 0 r
.61322 .07496 m
.59654 .08992 L
s
1 .903 0 r
.61322 .07496 m
.59629 .08917 L
s
1 .267 0 r
.61344 .07433 m
.61396 .08085 L
s
1 .284 0 r
.61344 .07433 m
.61399 .08125 L
s
1 .294 0 r
.61344 .07433 m
.61404 .08151 L
s
1 .307 0 r
.61344 .07433 m
.61369 .08184 L
s
1 .32 0 r
.61344 .07433 m
.61379 .08215 L
s
1 .278 0 r
.61344 .07433 m
.61367 .08114 L
s
1 .729 0 r
.61344 .07433 m
.62653 .08645 L
s
1 .72 0 r
.61344 .07433 m
.62693 .08567 L
s
1 .736 0 r
.61344 .07433 m
.62673 .08648 L
s
1 .711 0 r
.61344 .07433 m
.62681 .08548 L
s
1 .719 0 r
.61344 .07433 m
.62679 .08581 L
s
1 .738 0 r
.61344 .07433 m
.62662 .08668 L
s
1 .917 0 r
.61344 .07433 m
.59649 .08903 L
s
1 .932 0 r
.61344 .07433 m
.59637 .08947 L
s
1 .923 0 r
.61344 .07433 m
.59663 .08941 L
s
1 .941 0 r
.61344 .07433 m
.59635 .08977 L
s
1 .939 0 r
.61344 .07433 m
.59654 .08992 L
s
1 .927 0 r
.61344 .07433 m
.59629 .08917 L
s
1 .075 0 r
.61769 .07572 m
.61809 .07392 L
s
1 .03 0 r
.61769 .07572 m
.61747 .07643 L
s
1 .015 0 r
.61769 .07572 m
.61764 .07536 L
s
1 .028 0 r
.61769 .07572 m
.61751 .07507 L
s
1 .075 0 r
.61769 .07572 m
.61781 .07389 L
s
1 .687 0 r
.61769 .07572 m
.60088 .0755 L
s
1 .705 0 r
.61769 .07572 m
.60051 .07733 L
s
1 .694 0 r
.61769 .07572 m
.60072 .0761 L
s
1 .696 0 r
.61769 .07572 m
.60067 .07563 L
s
1 .683 0 r
.61769 .07572 m
.60097 .07575 L
s
1 .701 0 r
.61769 .07572 m
.60054 .07541 L
s
1 .758 0 r
.61769 .07572 m
.63611 .07799 L
s
1 .752 0 r
.61769 .07572 m
.63562 .07986 L
s
1 .762 0 r
.61769 .07572 m
.63627 .07749 L
s
1 .752 0 r
.61769 .07572 m
.63601 .07748 L
s
1 .745 0 r
.61769 .07572 m
.63549 .07967 L
s
1 .758 0 r
.61769 .07572 m
.63614 .07772 L
s
1 .259 0 r
.61769 .07572 m
.61396 .08085 L
s
1 .272 0 r
.61769 .07572 m
.61399 .08125 L
s
1 .28 0 r
.61769 .07572 m
.61404 .08151 L
s
1 .299 0 r
.61769 .07572 m
.61369 .08184 L
s
1 .307 0 r
.61769 .07572 m
.61379 .08215 L
s
1 .276 0 r
.61769 .07572 m
.61367 .08114 L
s
1 .661 0 r
.61769 .07572 m
.63335 .07166 L
s
1 .655 0 r
.61769 .07572 m
.63329 .07201 L
s
1 .647 0 r
.61769 .07572 m
.63314 .07229 L
s
1 .653 0 r
.61769 .07572 m
.63313 .07157 L
s
1 .636 0 r
.61769 .07572 m
.633 .07286 L
s
1 .651 0 r
.61769 .07572 m
.63314 .07182 L
s
1 .585 0 r
.61769 .07572 m
.60358 .0733 L
s
1 .579 0 r
.61769 .07572 m
.60367 .07371 L
s
1 .59 0 r
.61769 .07572 m
.60326 .0756 L
s
1 .585 0 r
.61769 .07572 m
.60349 .07386 L
s
1 .59 0 r
.61769 .07572 m
.60341 .07355 L
s
1 .596 0 r
.61769 .07572 m
.6033 .07332 L
s
1 .106 0 r
.61809 .07392 m
.61747 .07643 L
s
1 .062 0 r
.61809 .07392 m
.61764 .07536 L
s
1 .053 0 r
.61809 .07392 m
.61751 .07507 L
s
1 .011 0 r
.61809 .07392 m
.61781 .07389 L
s
1 .706 0 r
.61809 .07392 m
.60088 .0755 L
s
1 .732 0 r
.61809 .07392 m
.60051 .07733 L
s
1 .715 0 r
.61809 .07392 m
.60072 .0761 L
s
.61809 .07392 m
.60067 .07563 L
s
1 .703 0 r
.61809 .07392 m
.60097 .07575 L
s
1 .72 0 r
.61809 .07392 m
.60054 .07541 L
s
1 .755 0 r
.61809 .07392 m
.63611 .07799 L
s
1 .756 0 r
.61809 .07392 m
.63562 .07986 L
s
1 .757 0 r
.61809 .07392 m
.63627 .07749 L
s
1 .747 0 r
.61809 .07392 m
.63601 .07748 L
s
1 .749 0 r
.61809 .07392 m
.63549 .07967 L
s
1 .754 0 r
.61809 .07392 m
.63614 .07772 L
s
1 .33 0 r
.61809 .07392 m
.61396 .08085 L
s
1 .343 0 r
.61809 .07392 m
.61399 .08125 L
s
1 .351 0 r
.61809 .07392 m
.61404 .08151 L
s
1 .37 0 r
.61809 .07392 m
.61369 .08184 L
s
1 .379 0 r
.61809 .07392 m
.61379 .08215 L
s
1 .346 0 r
.61809 .07392 m
.61367 .08114 L
s
1 .631 0 r
.61809 .07392 m
.63335 .07166 L
s
1 .626 0 r
.61809 .07392 m
.63329 .07201 L
s
1 .619 0 r
.61809 .07392 m
.63314 .07229 L
s
1 .622 0 r
.61809 .07392 m
.63313 .07157 L
s
1 .611 0 r
.61809 .07392 m
.633 .07286 L
s
1 .621 0 r
.61809 .07392 m
.63314 .07182 L
s
1 .593 0 r
.61809 .07392 m
.60358 .0733 L
s
1 .589 0 r
.61809 .07392 m
.60367 .07371 L
s
1 .61 0 r
.61809 .07392 m
.60326 .0756 L
s
1 .597 0 r
.61809 .07392 m
.60349 .07386 L
s
1 .6 0 r
.61809 .07392 m
.60341 .07355 L
s
1 .605 0 r
.61809 .07392 m
.6033 .07332 L
s
1 .044 0 r
.61747 .07643 m
.61764 .07536 L
s
1 .055 0 r
.61747 .07643 m
.61751 .07507 L
s
1 .105 0 r
.61747 .07643 m
.61781 .07389 L
s
1 .679 0 r
.61747 .07643 m
.60088 .0755 L
s
1 .694 0 r
.61747 .07643 m
.60051 .07733 L
s
1 .684 0 r
.61747 .07643 m
.60072 .0761 L
s
1 .687 0 r
.61747 .07643 m
.60067 .07563 L
s
1 .675 0 r
.61747 .07643 m
.60097 .07575 L
s
1 .693 0 r
.61747 .07643 m
.60054 .07541 L
s
1 .764 0 r
.61747 .07643 m
.63611 .07799 L
s
1 .755 0 r
.61747 .07643 m
.63562 .07986 L
s
1 .769 0 r
.61747 .07643 m
.63627 .07749 L
s
1 .759 0 r
.61747 .07643 m
.63601 .07748 L
s
1 .748 0 r
.61747 .07643 m
.63549 .07967 L
s
1 .765 0 r
.61747 .07643 m
.63614 .07772 L
s
1 .231 0 r
.61747 .07643 m
.61396 .08085 L
s
1 .243 0 r
.61747 .07643 m
.61399 .08125 L
s
1 .25 0 r
.61747 .07643 m
.61404 .08151 L
s
1 .27 0 r
.61747 .07643 m
.61369 .08184 L
s
1 .278 0 r
.61747 .07643 m
.61379 .08215 L
s
1 .247 0 r
.61747 .07643 m
.61367 .08114 L
s
1 .678 0 r
.61747 .07643 m
.63335 .07166 L
s
1 .671 0 r
.61747 .07643 m
.63329 .07201 L
s
1 .662 0 r
.61747 .07643 m
.63314 .07229 L
s
1 .67 0 r
.61747 .07643 m
.63313 .07157 L
s
1 .651 0 r
.61747 .07643 m
.633 .07286 L
s
1 .667 0 r
.61747 .07643 m
.63314 .07182 L
s
1 .582 0 r
.61747 .07643 m
.60358 .0733 L
s
1 .574 0 r
.61747 .07643 m
.60367 .07371 L
s
1 .582 0 r
.61747 .07643 m
.60326 .0756 L
s
1 .581 0 r
.61747 .07643 m
.60349 .07386 L
s
1 .586 0 r
.61747 .07643 m
.60341 .07355 L
s
1 .593 0 r
.61747 .07643 m
.6033 .07332 L
s
1 .013 0 r
.61764 .07536 m
.61751 .07507 L
s
1 .061 0 r
.61764 .07536 m
.61781 .07389 L
s
1 .685 0 r
.61764 .07536 m
.60088 .0755 L
s
1 .704 0 r
.61764 .07536 m
.60051 .07733 L
s
1 .692 0 r
.61764 .07536 m
.60072 .0761 L
s
1 .693 0 r
.61764 .07536 m
.60067 .07563 L
s
1 .681 0 r
.61764 .07536 m
.60097 .07575 L
s
1 .699 0 r
.61764 .07536 m
.60054 .07541 L
s
1 .762 0 r
.61764 .07536 m
.63611 .07799 L
s
1 .757 0 r
.61764 .07536 m
.63562 .07986 L
s
1 .766 0 r
.61764 .07536 m
.63627 .07749 L
s
1 .756 0 r
.61764 .07536 m
.63601 .07748 L
s
1 .751 0 r
.61764 .07536 m
.63549 .07967 L
s
1 .762 0 r
.61764 .07536 m
.63614 .07772 L
s
1 .27 0 r
.61764 .07536 m
.61396 .08085 L
s
1 .283 0 r
.61764 .07536 m
.61399 .08125 L
s
1 .291 0 r
.61764 .07536 m
.61404 .08151 L
s
1 .31 0 r
.61764 .07536 m
.61369 .08184 L
s
1 .319 0 r
.61764 .07536 m
.61379 .08215 L
s
1 .287 0 r
.61764 .07536 m
.61367 .08114 L
s
1 .66 0 r
.61764 .07536 m
.63335 .07166 L
s
1 .654 0 r
.61764 .07536 m
.63329 .07201 L
s
1 .646 0 r
.61764 .07536 m
.63314 .07229 L
s
1 .652 0 r
.61764 .07536 m
.63313 .07157 L
s
1 .636 0 r
.61764 .07536 m
.633 .07286 L
s
1 .65 0 r
.61764 .07536 m
.63314 .07182 L
s
1 .58 0 r
.61764 .07536 m
.60358 .0733 L
s
1 .574 0 r
.61764 .07536 m
.60367 .07371 L
s
1 .587 0 r
.61764 .07536 m
.60326 .0756 L
s
1 .581 0 r
.61764 .07536 m
.60349 .07386 L
s
1 .586 0 r
.61764 .07536 m
.60341 .07355 L
s
1 .592 0 r
.61764 .07536 m
.6033 .07332 L
s
1 .05 0 r
.61751 .07507 m
.61781 .07389 L
s
1 .68 0 r
.61751 .07507 m
.60088 .0755 L
s
1 .701 0 r
.61751 .07507 m
.60051 .07733 L
s
1 .687 0 r
.61751 .07507 m
.60072 .0761 L
s
1 .688 0 r
.61751 .07507 m
.60067 .07563 L
s
1 .676 0 r
.61751 .07507 m
.60097 .07575 L
s
1 .694 0 r
.61751 .07507 m
.60054 .07541 L
s
1 .769 0 r
.61751 .07507 m
.63611 .07799 L
s
1 .765 0 r
.61751 .07507 m
.63562 .07986 L
s
1 .773 0 r
.61751 .07507 m
.63627 .07749 L
s
1 .763 0 r
.61751 .07507 m
.63601 .07748 L
s
1 .759 0 r
.61751 .07507 m
.63549 .07967 L
s
1 .769 0 r
.61751 .07507 m
.63614 .07772 L
s
1 .277 0 r
.61751 .07507 m
.61396 .08085 L
s
1 .291 0 r
.61751 .07507 m
.61399 .08125 L
s
1 .299 0 r
.61751 .07507 m
.61404 .08151 L
s
1 .318 0 r
.61751 .07507 m
.61369 .08184 L
s
1 .327 0 r
.61751 .07507 m
.61379 .08215 L
s
1 .294 0 r
.61751 .07507 m
.61367 .08114 L
s
1 .662 0 r
.61751 .07507 m
.63335 .07166 L
s
1 .657 0 r
.61751 .07507 m
.63329 .07201 L
s
1 .649 0 r
.61751 .07507 m
.63314 .07229 L
s
1 .654 0 r
.61751 .07507 m
.63313 .07157 L
s
1 .64 0 r
.61751 .07507 m
.633 .07286 L
s
1 .652 0 r
.61751 .07507 m
.63314 .07182 L
s
1 .573 0 r
.61751 .07507 m
.60358 .0733 L
s
1 .568 0 r
.61751 .07507 m
.60367 .07371 L
s
1 .583 0 r
.61751 .07507 m
.60326 .0756 L
s
1 .575 0 r
.61751 .07507 m
.60349 .07386 L
s
1 .579 0 r
.61751 .07507 m
.60341 .07355 L
s
1 .585 0 r
.61751 .07507 m
.6033 .07332 L
s
1 .695 0 r
.61781 .07389 m
.60088 .0755 L
s
1 .721 0 r
.61781 .07389 m
.60051 .07733 L
s
1 .704 0 r
.61781 .07389 m
.60072 .0761 L
s
.61781 .07389 m
.60067 .07563 L
s
1 .692 0 r
.61781 .07389 m
.60097 .07575 L
s
1 .709 0 r
.61781 .07389 m
.60054 .07541 L
s
1 .766 0 r
.61781 .07389 m
.63611 .07799 L
s
1 .767 0 r
.61781 .07389 m
.63562 .07986 L
s
1 .768 0 r
.61781 .07389 m
.63627 .07749 L
s
1 .758 0 r
.61781 .07389 m
.63601 .07748 L
s
1 .76 0 r
.61781 .07389 m
.63549 .07967 L
s
1 .765 0 r
.61781 .07389 m
.63614 .07772 L
s
1 .325 0 r
.61781 .07389 m
.61396 .08085 L
s
1 .339 0 r
.61781 .07389 m
.61399 .08125 L
s
1 .347 0 r
.61781 .07389 m
.61404 .08151 L
s
1 .366 0 r
.61781 .07389 m
.61369 .08184 L
s
1 .375 0 r
.61781 .07389 m
.61379 .08215 L
s
1 .341 0 r
.61781 .07389 m
.61367 .08114 L
s
1 .642 0 r
.61781 .07389 m
.63335 .07166 L
s
1 .637 0 r
.61781 .07389 m
.63329 .07201 L
s
1 .63 0 r
.61781 .07389 m
.63314 .07229 L
s
1 .633 0 r
.61781 .07389 m
.63313 .07157 L
s
1 .622 0 r
.61781 .07389 m
.633 .07286 L
s
1 .632 0 r
.61781 .07389 m
.63314 .07182 L
s
1 .582 0 r
.61781 .07389 m
.60358 .0733 L
s
1 .578 0 r
.61781 .07389 m
.60367 .07371 L
s
1 .599 0 r
.61781 .07389 m
.60326 .0756 L
s
1 .585 0 r
.61781 .07389 m
.60349 .07386 L
s
1 .589 0 r
.61781 .07389 m
.60341 .07355 L
s
1 .594 0 r
.61781 .07389 m
.6033 .07332 L
s
1 .018 0 r
.64303 .06406 m
.64285 .06365 L
s
1 .04 0 r
.64303 .06406 m
.64272 .06499 L
s
1 .018 0 r
.64303 .06406 m
.6432 .06366 L
s
1 .035 0 r
.64303 .06406 m
.64309 .06321 L
s
1 .014 0 r
.64303 .06406 m
.64305 .06371 L
s
1 .918 0 r
.64303 .06406 m
.6208 .06736 L
s
1 .904 0 r
.64303 .06406 m
.62095 .0656 L
s
1 .893 0 r
.64303 .06406 m
.62123 .06554 L
s
1 .901 0 r
.64303 .06406 m
.62098 .06457 L
s
1 .89 0 r
.64303 .06406 m
.62126 .06459 L
s
1 .899 0 r
.64303 .06406 m
.62104 .06507 L
s
.578 1 0 r
.64303 .06406 m
.6083 .06612 L
s
.584 1 0 r
.64303 .06406 m
.60841 .06577 L
s
.589 1 0 r
.64303 .06406 m
.60859 .06644 L
s
.519 1 0 r
.64303 .06406 m
.60764 .0719 L
s
.576 1 0 r
.64303 .06406 m
.60826 .06636 L
s
.583 1 0 r
.64303 .06406 m
.60844 .06666 L
s
1 .257 0 r
.64303 .06406 m
.63716 .06629 L
s
1 .248 0 r
.64303 .06406 m
.63747 .06649 L
s
1 .275 0 r
.64303 .06406 m
.63714 .06732 L
s
1 .251 0 r
.64303 .06406 m
.63733 .06633 L
s
1 .282 0 r
.64303 .06406 m
.63712 .0676 L
s
1 .256 0 r
.64303 .06406 m
.63729 .0666 L
s
1 .968 0 r
.64303 .06406 m
.66667 .06566 L
s
1 .974 0 r
.64303 .06406 m
.66681 .06577 L
s
1 .976 0 r
.64303 .06406 m
.66684 .06596 L
s
1 .973 0 r
.64303 .06406 m
.66673 .06632 L
s
1 .965 0 r
.64303 .06406 m
.66658 .06601 L
s
1 .967 0 r
.64303 .06406 m
.66659 .06619 L
s
.801 1 0 r
.64303 .06406 m
.67237 .06317 L
s
.812 1 0 r
.64303 .06406 m
.6721 .06339 L
s
.8 1 0 r
.64303 .06406 m
.67238 .06347 L
s
.797 1 0 r
.64303 .06406 m
.67247 .06367 L
s
.808 1 0 r
.64303 .06406 m
.6722 .06356 L
s
.806 1 0 r
.64303 .06406 m
.67225 .06381 L
s
.674 1 0 r
.64303 .06406 m
.67537 .06147 L
s
.685 1 0 r
.64303 .06406 m
.67513 .06182 L
s
.681 1 0 r
.64303 .06406 m
.6752 .06124 L
s
1 .055 0 r
.64285 .06365 m
.64272 .06499 L
s
1 .014 0 r
.64285 .06365 m
.6432 .06366 L
s
1 .02 0 r
.64285 .06365 m
.64309 .06321 L
s
1 .009 0 r
.64285 .06365 m
.64305 .06371 L
s
1 .914 0 r
.64285 .06365 m
.6208 .06736 L
s
1 .898 0 r
.64285 .06365 m
.62095 .0656 L
s
1 .887 0 r
.64285 .06365 m
.62123 .06554 L
s
1 .894 0 r
.64285 .06365 m
.62098 .06457 L
s
1 .883 0 r
.64285 .06365 m
.62126 .06459 L
s
1 .893 0 r
.64285 .06365 m
.62104 .06507 L
s
.585 1 0 r
.64285 .06365 m
.6083 .06612 L
s
.59 1 0 r
.64285 .06365 m
.60841 .06577 L
s
.595 1 0 r
.64285 .06365 m
.60859 .06644 L
s
.522 1 0 r
.64285 .06365 m
.60764 .0719 L
s
.582 1 0 r
.64285 .06365 m
.60826 .06636 L
s
.588 1 0 r
.64285 .06365 m
.60844 .06666 L
s
1 .257 0 r
.64285 .06365 m
.63716 .06629 L
s
1 .249 0 r
.64285 .06365 m
.63747 .06649 L
s
1 .277 0 r
.64285 .06365 m
.63714 .06732 L
s
1 .251 0 r
.64285 .06365 m
.63733 .06633 L
s
1 .284 0 r
.64285 .06365 m
.63712 .0676 L
s
1 .257 0 r
.64285 .06365 m
.63729 .0666 L
s
1 .977 0 r
.64285 .06365 m
.66667 .06566 L
s
1 .983 0 r
.64285 .06365 m
.66681 .06577 L
s
1 .985 0 r
.64285 .06365 m
.66684 .06596 L
s
1 .982 0 r
.64285 .06365 m
.66673 .06632 L
s
1 .974 0 r
.64285 .06365 m
.66658 .06601 L
s
1 .976 0 r
.64285 .06365 m
.66659 .06619 L
s
.794 1 0 r
.64285 .06365 m
.67237 .06317 L
s
.805 1 0 r
.64285 .06365 m
.6721 .06339 L
s
.793 1 0 r
.64285 .06365 m
.67238 .06347 L
s
.79 1 0 r
.64285 .06365 m
.67247 .06367 L
s
.801 1 0 r
.64285 .06365 m
.6722 .06356 L
s
.799 1 0 r
.64285 .06365 m
.67225 .06381 L
s
.668 1 0 r
.64285 .06365 m
.67537 .06147 L
s
.679 1 0 r
.64285 .06365 m
.67513 .06182 L
s
.675 1 0 r
.64285 .06365 m
.6752 .06124 L
s
1 .058 0 r
.64272 .06499 m
.6432 .06366 L
s
1 .074 0 r
.64272 .06499 m
.64309 .06321 L
s
1 .054 0 r
.64272 .06499 m
.64305 .06371 L
s
1 .901 0 r
.64272 .06499 m
.6208 .06736 L
s
1 .89 0 r
.64272 .06499 m
.62095 .0656 L
s
1 .879 0 r
.64272 .06499 m
.62123 .06554 L
s
1 .888 0 r
.64272 .06499 m
.62098 .06457 L
s
1 .877 0 r
.64272 .06499 m
.62126 .06459 L
s
1 .886 0 r
.64272 .06499 m
.62104 .06507 L
s
.593 1 0 r
.64272 .06499 m
.6083 .06612 L
s
.598 1 0 r
.64272 .06499 m
.60841 .06577 L
s
.604 1 0 r
.64272 .06499 m
.60859 .06644 L
s
.539 1 0 r
.64272 .06499 m
.60764 .0719 L
s
.591 1 0 r
.64272 .06499 m
.60826 .06636 L
s
.597 1 0 r
.64272 .06499 m
.60844 .06666 L
s
1 .234 0 r
.64272 .06499 m
.63716 .06629 L
s
1 .223 0 r
.64272 .06499 m
.63747 .06649 L
s
1 .247 0 r
.64272 .06499 m
.63714 .06732 L
s
1 .227 0 r
.64272 .06499 m
.63733 .06633 L
s
1 .252 0 r
.64272 .06499 m
.63712 .0676 L
s
1 .231 0 r
.64272 .06499 m
.63729 .0666 L
s
1 .979 0 r
.64272 .06499 m
.66667 .06566 L
s
1 .985 0 r
.64272 .06499 m
.66681 .06577 L
s
1 .986 0 r
.64272 .06499 m
.66684 .06596 L
s
1 .982 0 r
.64272 .06499 m
.66673 .06632 L
s
1 .975 0 r
.64272 .06499 m
.66658 .06601 L
s
1 .976 0 r
.64272 .06499 m
.66659 .06619 L
s
.786 1 0 r
.64272 .06499 m
.67237 .06317 L
s
.798 1 0 r
.64272 .06499 m
.6721 .06339 L
s
.787 1 0 r
.64272 .06499 m
.67238 .06347 L
s
.783 1 0 r
.64272 .06499 m
.67247 .06367 L
s
.794 1 0 r
.64272 .06499 m
.6722 .06356 L
s
.793 1 0 r
.64272 .06499 m
.67225 .06381 L
s
.658 1 0 r
.64272 .06499 m
.67537 .06147 L
s
.67 1 0 r
.64272 .06499 m
.67513 .06182 L
s
.664 1 0 r
.64272 .06499 m
.6752 .06124 L
s
1 .019 0 r
.6432 .06366 m
.64309 .06321 L
s
1 .006 0 r
.6432 .06366 m
.64305 .06371 L
s
1 .928 0 r
.6432 .06366 m
.6208 .06736 L
s
1 .913 0 r
.6432 .06366 m
.62095 .0656 L
s
1 .901 0 r
.6432 .06366 m
.62123 .06554 L
s
1 .909 0 r
.6432 .06366 m
.62098 .06457 L
s
1 .897 0 r
.6432 .06366 m
.62126 .06459 L
s
1 .907 0 r
.6432 .06366 m
.62104 .06507 L
s
.57 1 0 r
.6432 .06366 m
.6083 .06612 L
s
.576 1 0 r
.6432 .06366 m
.60841 .06577 L
s
.581 1 0 r
.6432 .06366 m
.60859 .06644 L
s
.509 1 0 r
.6432 .06366 m
.60764 .0719 L
s
.568 1 0 r
.6432 .06366 m
.60826 .06636 L
s
.574 1 0 r
.6432 .06366 m
.60844 .06666 L
s
1 .269 0 r
.6432 .06366 m
.63716 .06629 L
s
1 .261 0 r
.6432 .06366 m
.63747 .06649 L
s
1 .289 0 r
.6432 .06366 m
.63714 .06732 L
s
1 .263 0 r
.6432 .06366 m
.63733 .06633 L
s
1 .296 0 r
.6432 .06366 m
.63712 .0676 L
s
1 .269 0 r
.6432 .06366 m
.63729 .0666 L
s
1 .962 0 r
.6432 .06366 m
.66667 .06566 L
s
1 .969 0 r
.6432 .06366 m
.66681 .06577 L
s
1 .971 0 r
.6432 .06366 m
.66684 .06596 L
s
1 .968 0 r
.6432 .06366 m
.66673 .06632 L
s
1 .96 0 r
.6432 .06366 m
.66658 .06601 L
s
1 .961 0 r
.6432 .06366 m
.66659 .06619 L
s
.808 1 0 r
.6432 .06366 m
.67237 .06317 L
s
.819 1 0 r
.6432 .06366 m
.6721 .06339 L
s
.808 1 0 r
.6432 .06366 m
.67238 .06347 L
s
.804 1 0 r
.6432 .06366 m
.67247 .06367 L
s
.815 1 0 r
.6432 .06366 m
.6722 .06356 L
s
.813 1 0 r
.6432 .06366 m
.67225 .06381 L
s
.683 1 0 r
.6432 .06366 m
.67537 .06147 L
s
.693 1 0 r
.6432 .06366 m
.67513 .06182 L
s
.689 1 0 r
.6432 .06366 m
.6752 .06124 L
s
1 .02 0 r
.64309 .06321 m
.64305 .06371 L
s
1 .927 0 r
.64309 .06321 m
.6208 .06736 L
s
1 .91 0 r
.64309 .06321 m
.62095 .0656 L
s
1 .899 0 r
.64309 .06321 m
.62123 .06554 L
s
1 .905 0 r
.64309 .06321 m
.62098 .06457 L
s
1 .894 0 r
.64309 .06321 m
.62126 .06459 L
s
1 .904 0 r
.64309 .06321 m
.62104 .06507 L
s
.573 1 0 r
.64309 .06321 m
.6083 .06612 L
s
.579 1 0 r
.64309 .06321 m
.60841 .06577 L
s
.584 1 0 r
.64309 .06321 m
.60859 .06644 L
s
.509 1 0 r
.64309 .06321 m
.60764 .0719 L
s
.571 1 0 r
.64309 .06321 m
.60826 .06636 L
s
.577 1 0 r
.64309 .06321 m
.60844 .06666 L
s
1 .273 0 r
.64309 .06321 m
.63716 .06629 L
s
1 .266 0 r
.64309 .06321 m
.63747 .06649 L
s
1 .295 0 r
.64309 .06321 m
.63714 .06732 L
s
1 .268 0 r
.64309 .06321 m
.63733 .06633 L
s
1 .303 0 r
.64309 .06321 m
.63712 .0676 L
s
1 .274 0 r
.64309 .06321 m
.63729 .0666 L
s
1 .969 0 r
.64309 .06321 m
.66667 .06566 L
s
1 .975 0 r
.64309 .06321 m
.66681 .06577 L
s
1 .977 0 r
.64309 .06321 m
.66684 .06596 L
s
1 .974 0 r
.64309 .06321 m
.66673 .06632 L
s
1 .966 0 r
.64309 .06321 m
.66658 .06601 L
s
1 .968 0 r
.64309 .06321 m
.66659 .06619 L
s
.804 1 0 r
.64309 .06321 m
.67237 .06317 L
s
.815 1 0 r
.64309 .06321 m
.6721 .06339 L
s
.803 1 0 r
.64309 .06321 m
.67238 .06347 L
s
.799 1 0 r
.64309 .06321 m
.67247 .06367 L
s
.811 1 0 r
.64309 .06321 m
.6722 .06356 L
s
.808 1 0 r
.64309 .06321 m
.67225 .06381 L
s
.679 1 0 r
.64309 .06321 m
.67537 .06147 L
s
.69 1 0 r
.64309 .06321 m
.67513 .06182 L
s
.686 1 0 r
.64309 .06321 m
.6752 .06124 L
s
1 .922 0 r
.64305 .06371 m
.6208 .06736 L
s
1 .906 0 r
.64305 .06371 m
.62095 .0656 L
s
1 .895 0 r
.64305 .06371 m
.62123 .06554 L
s
1 .903 0 r
.64305 .06371 m
.62098 .06457 L
s
1 .891 0 r
.64305 .06371 m
.62126 .06459 L
s
1 .901 0 r
.64305 .06371 m
.62104 .06507 L
s
.577 1 0 r
.64305 .06371 m
.6083 .06612 L
s
.582 1 0 r
.64305 .06371 m
.60841 .06577 L
s
.587 1 0 r
.64305 .06371 m
.60859 .06644 L
s
.515 1 0 r
.64305 .06371 m
.60764 .0719 L
s
.574 1 0 r
.64305 .06371 m
.60826 .06636 L
s
.58 1 0 r
.64305 .06371 m
.60844 .06666 L
s
1 .263 0 r
.64305 .06371 m
.63716 .06629 L
s
1 .255 0 r
.64305 .06371 m
.63747 .06649 L
s
1 .283 0 r
.64305 .06371 m
.63714 .06732 L
s
1 .257 0 r
.64305 .06371 m
.63733 .06633 L
s
1 .29 0 r
.64305 .06371 m
.63712 .0676 L
s
1 .263 0 r
.64305 .06371 m
.63729 .0666 L
s
1 .968 0 r
.64305 .06371 m
.66667 .06566 L
s
1 .974 0 r
.64305 .06371 m
.66681 .06577 L
s
1 .976 0 r
.64305 .06371 m
.66684 .06596 L
s
1 .973 0 r
.64305 .06371 m
.66673 .06632 L
s
1 .966 0 r
.64305 .06371 m
.66658 .06601 L
s
1 .967 0 r
.64305 .06371 m
.66659 .06619 L
s
.802 1 0 r
.64305 .06371 m
.67237 .06317 L
s
.813 1 0 r
.64305 .06371 m
.6721 .06339 L
s
.802 1 0 r
.64305 .06371 m
.67238 .06347 L
s
.798 1 0 r
.64305 .06371 m
.67247 .06367 L
s
.809 1 0 r
.64305 .06371 m
.6722 .06356 L
s
.807 1 0 r
.64305 .06371 m
.67225 .06381 L
s
.677 1 0 r
.64305 .06371 m
.67537 .06147 L
s
.687 1 0 r
.64305 .06371 m
.67513 .06182 L
s
.683 1 0 r
.64305 .06371 m
.6752 .06124 L
s
1 .028 0 r
.63628 .10513 m
.63559 .10508 L
s
1 .043 0 r
.63628 .10513 m
.63539 .1057 L
s
1 .017 0 r
.63628 .10513 m
.63594 .10487 L
s
1 .021 0 r
.63628 .10513 m
.63596 .10552 L
s
1 .054 0 r
.63628 .10513 m
.63542 .10612 L
s
1 .334 0 r
.63628 .10513 m
.6394 .09757 L
s
1 .332 0 r
.63628 .10513 m
.64016 .098 L
s
1 .328 0 r
.63628 .10513 m
.63974 .09788 L
s
1 .316 0 r
.63628 .10513 m
.63992 .09831 L
s
1 .318 0 r
.63628 .10513 m
.63932 .09796 L
s
1 .283 0 r
.63628 .10513 m
.63924 .09888 L
s
1 .384 0 r
.63628 .10513 m
.63285 .09637 L
s
1 .383 0 r
.63628 .10513 m
.63327 .09626 L
s
1 .369 0 r
.63628 .10513 m
.63367 .09648 L
s
1 .366 0 r
.63628 .10513 m
.63333 .09667 L
s
1 .374 0 r
.63628 .10513 m
.63254 .09677 L
s
1 .363 0 r
.63628 .10513 m
.63294 .0969 L
s
1 .776 0 r
.63628 .10513 m
.63001 .12305 L
s
1 .808 0 r
.63628 .10513 m
.62964 .12375 L
s
1 .776 0 r
.63628 .10513 m
.62983 .12301 L
s
1 .783 0 r
.63628 .10513 m
.63001 .12325 L
s
1 .785 0 r
.63628 .10513 m
.62975 .1232 L
s
1 .789 0 r
.63628 .10513 m
.62987 .12335 L
s
1 .315 0 r
.63628 .10513 m
.64164 .11065 L
s
1 .305 0 r
.63628 .10513 m
.64214 .10976 L
s
1 .3 0 r
.63628 .10513 m
.64187 .10991 L
s
1 .299 0 r
.63628 .10513 m
.64206 .1096 L
s
1 .309 0 r
.63628 .10513 m
.64209 .10996 L
s
1 .308 0 r
.63628 .10513 m
.64193 .1101 L
s
1 .027 0 r
.63559 .10508 m
.63539 .1057 L
s
1 .017 0 r
.63559 .10508 m
.63594 .10487 L
s
1 .024 0 r
.63559 .10508 m
.63596 .10552 L
s
1 .043 0 r
.63559 .10508 m
.63542 .10612 L
s
1 .344 0 r
.63559 .10508 m
.6394 .09757 L
s
.63559 .10508 m
.64016 .098 L
s
1 .34 0 r
.63559 .10508 m
.63974 .09788 L
s
1 .329 0 r
.63559 .10508 m
.63992 .09831 L
s
1 .328 0 r
.63559 .10508 m
.63932 .09796 L
s
1 .294 0 r
.63559 .10508 m
.63924 .09888 L
s
1 .373 0 r
.63559 .10508 m
.63285 .09637 L
s
.63559 .10508 m
.63327 .09626 L
s
1 .36 0 r
.63559 .10508 m
.63367 .09648 L
s
1 .356 0 r
.63559 .10508 m
.63333 .09667 L
s
1 .362 0 r
.63559 .10508 m
.63254 .09677 L
s
1 .351 0 r
.63559 .10508 m
.63294 .0969 L
s
1 .769 0 r
.63559 .10508 m
.63001 .12305 L
s
1 .801 0 r
.63559 .10508 m
.62964 .12375 L
s
1 .769 0 r
.63559 .10508 m
.62983 .12301 L
s
1 .777 0 r
.63559 .10508 m
.63001 .12325 L
s
1 .778 0 r
.63559 .10508 m
.62975 .1232 L
s
1 .782 0 r
.63559 .10508 m
.62987 .12335 L
s
1 .336 0 r
.63559 .10508 m
.64164 .11065 L
s
1 .329 0 r
.63559 .10508 m
.64214 .10976 L
s
1 .324 0 r
.63559 .10508 m
.64187 .10991 L
s
1 .322 0 r
.63559 .10508 m
.64206 .1096 L
s
1 .332 0 r
.63559 .10508 m
.64209 .10996 L
s
1 .331 0 r
.63559 .10508 m
.64193 .1101 L
s
1 .041 0 r
.63539 .1057 m
.63594 .10487 L
s
1 .024 0 r
.63539 .1057 m
.63596 .10552 L
s
1 .017 0 r
.63539 .1057 m
.63542 .10612 L
s
1 .37 0 r
.63539 .1057 m
.6394 .09757 L
s
.63539 .1057 m
.64016 .098 L
s
1 .366 0 r
.63539 .1057 m
.63974 .09788 L
s
1 .354 0 r
.63539 .1057 m
.63992 .09831 L
s
1 .355 0 r
.63539 .1057 m
.63932 .09796 L
s
1 .32 0 r
.63539 .1057 m
.63924 .09888 L
s
1 .395 0 r
.63539 .1057 m
.63285 .09637 L
s
1 .396 0 r
.63539 .1057 m
.63327 .09626 L
s
1 .383 0 r
.63539 .1057 m
.63367 .09648 L
s
1 .379 0 r
.63539 .1057 m
.63333 .09667 L
s
1 .383 0 r
.63539 .1057 m
.63254 .09677 L
s
1 .373 0 r
.63539 .1057 m
.63294 .0969 L
s
1 .742 0 r
.63539 .1057 m
.63001 .12305 L
s
1 .774 0 r
.63539 .1057 m
.62964 .12375 L
s
1 .743 0 r
.63539 .1057 m
.62983 .12301 L
s
1 .75 0 r
.63539 .1057 m
.63001 .12325 L
s
1 .751 0 r
.63539 .1057 m
.62975 .1232 L
s
1 .755 0 r
.63539 .1057 m
.62987 .12335 L
s
1 .326 0 r
.63539 .1057 m
.64164 .11065 L
s
1 .321 0 r
.63539 .1057 m
.64214 .10976 L
s
1 .315 0 r
.63539 .1057 m
.64187 .10991 L
s
.63539 .1057 m
.64206 .1096 L
s
1 .324 0 r
.63539 .1057 m
.64209 .10996 L
s
1 .322 0 r
.63539 .1057 m
.64193 .1101 L
s
1 .027 0 r
.63594 .10487 m
.63596 .10552 L
s
1 .056 0 r
.63594 .10487 m
.63542 .10612 L
s
1 .33 0 r
.63594 .10487 m
.6394 .09757 L
s
1 .329 0 r
.63594 .10487 m
.64016 .098 L
s
1 .325 0 r
.63594 .10487 m
.63974 .09788 L
s
1 .314 0 r
.63594 .10487 m
.63992 .09831 L
s
.63594 .10487 m
.63932 .09796 L
s
1 .279 0 r
.63594 .10487 m
.63924 .09888 L
s
1 .37 0 r
.63594 .10487 m
.63285 .09637 L
s
1 .368 0 r
.63594 .10487 m
.63327 .09626 L
s
1 .355 0 r
.63594 .10487 m
.63367 .09648 L
s
1 .351 0 r
.63594 .10487 m
.63333 .09667 L
s
1 .359 0 r
.63594 .10487 m
.63254 .09677 L
s
1 .348 0 r
.63594 .10487 m
.63294 .0969 L
s
1 .781 0 r
.63594 .10487 m
.63001 .12305 L
s
1 .814 0 r
.63594 .10487 m
.62964 .12375 L
s
1 .782 0 r
.63594 .10487 m
.62983 .12301 L
s
1 .789 0 r
.63594 .10487 m
.63001 .12325 L
s
1 .791 0 r
.63594 .10487 m
.62975 .1232 L
s
1 .795 0 r
.63594 .10487 m
.62987 .12335 L
s
1 .332 0 r
.63594 .10487 m
.64164 .11065 L
s
1 .322 0 r
.63594 .10487 m
.64214 .10976 L
s
1 .318 0 r
.63594 .10487 m
.64187 .10991 L
s
1 .316 0 r
.63594 .10487 m
.64206 .1096 L
s
1 .326 0 r
.63594 .10487 m
.64209 .10996 L
s
1 .325 0 r
.63594 .10487 m
.64193 .1101 L
s
1 .033 0 r
.63596 .10552 m
.63542 .10612 L
s
1 .354 0 r
.63596 .10552 m
.6394 .09757 L
s
1 .352 0 r
.63596 .10552 m
.64016 .098 L
s
1 .349 0 r
.63596 .10552 m
.63974 .09788 L
s
1 .336 0 r
.63596 .10552 m
.63992 .09831 L
s
1 .338 0 r
.63596 .10552 m
.63932 .09796 L
s
1 .303 0 r
.63596 .10552 m
.63924 .09888 L
s
1 .395 0 r
.63596 .10552 m
.63285 .09637 L
s
1 .394 0 r
.63596 .10552 m
.63327 .09626 L
s
1 .381 0 r
.63596 .10552 m
.63367 .09648 L
s
1 .377 0 r
.63596 .10552 m
.63333 .09667 L
s
1 .384 0 r
.63596 .10552 m
.63254 .09677 L
s
1 .373 0 r
.63596 .10552 m
.63294 .0969 L
s
1 .756 0 r
.63596 .10552 m
.63001 .12305 L
s
1 .788 0 r
.63596 .10552 m
.62964 .12375 L
s
1 .757 0 r
.63596 .10552 m
.62983 .12301 L
s
1 .764 0 r
.63596 .10552 m
.63001 .12325 L
s
1 .766 0 r
.63596 .10552 m
.62975 .1232 L
s
1 .77 0 r
.63596 .10552 m
.62987 .12335 L
s
1 .313 0 r
.63596 .10552 m
.64164 .11065 L
s
1 .306 0 r
.63596 .10552 m
.64214 .10976 L
s
1 .301 0 r
.63596 .10552 m
.64187 .10991 L
s
1 .3 0 r
.63596 .10552 m
.64206 .1096 L
s
1 .309 0 r
.63596 .10552 m
.64209 .10996 L
s
1 .307 0 r
.63596 .10552 m
.64193 .1101 L
s
1 .385 0 r
.63542 .10612 m
.6394 .09757 L
s
1 .384 0 r
.63542 .10612 m
.64016 .098 L
s
1 .38 0 r
.63542 .10612 m
.63974 .09788 L
s
1 .369 0 r
.63542 .10612 m
.63992 .09831 L
s
1 .37 0 r
.63542 .10612 m
.63932 .09796 L
s
1 .335 0 r
.63542 .10612 m
.63924 .09888 L
s
1 .412 0 r
.63542 .10612 m
.63285 .09637 L
s
1 .413 0 r
.63542 .10612 m
.63327 .09626 L
s
1 .401 0 r
.63542 .10612 m
.63367 .09648 L
s
1 .396 0 r
.63542 .10612 m
.63333 .09667 L
s
1 .4 0 r
.63542 .10612 m
.63254 .09677 L
s
1 .39 0 r
.63542 .10612 m
.63294 .0969 L
s
1 .726 0 r
.63542 .10612 m
.63001 .12305 L
s
1 .758 0 r
.63542 .10612 m
.62964 .12375 L
s
1 .727 0 r
.63542 .10612 m
.62983 .12301 L
s
1 .734 0 r
.63542 .10612 m
.63001 .12325 L
s
1 .735 0 r
.63542 .10612 m
.62975 .1232 L
s
1 .739 0 r
.63542 .10612 m
.62987 .12335 L
s
1 .314 0 r
.63542 .10612 m
.64164 .11065 L
s
1 .312 0 r
.63542 .10612 m
.64214 .10976 L
s
1 .305 0 r
.63542 .10612 m
.64187 .10991 L
s
1 .306 0 r
.63542 .10612 m
.64206 .1096 L
s
1 .314 0 r
.63542 .10612 m
.64209 .10996 L
s
1 .312 0 r
.63542 .10612 m
.64193 .1101 L
s
1 .023 0 r
.70225 .06942 m
.7023 .06997 L
s
1 .008 0 r
.70225 .06942 m
.70241 .06952 L
s
1 .014 0 r
.70225 .06942 m
.70259 .06951 L
s
1 .013 0 r
.70225 .06942 m
.70231 .06972 L
s
1 .018 0 r
.70225 .06942 m
.70269 .0694 L
s
1 .139 0 r
.70225 .06942 m
.69908 .07063 L
s
1 .162 0 r
.70225 .06942 m
.69869 .07116 L
s
1 .171 0 r
.70225 .06942 m
.69857 .07141 L
s
1 .139 0 r
.70225 .06942 m
.69898 .0704 L
s
1 .147 0 r
.70225 .06942 m
.69886 .07064 L
s
1 .15 0 r
.70225 .06942 m
.69887 .07082 L
s
.538 1 0 r
.70225 .06942 m
.66667 .06566 L
s
.544 1 0 r
.70225 .06942 m
.66681 .06577 L
s
.546 1 0 r
.70225 .06942 m
.66684 .06596 L
s
.543 1 0 r
.70225 .06942 m
.66673 .06632 L
s
.536 1 0 r
.70225 .06942 m
.66658 .06601 L
s
.537 1 0 r
.70225 .06942 m
.66659 .06619 L
s
.753 1 0 r
.70225 .06942 m
.67237 .06317 L
s
.744 1 0 r
.70225 .06942 m
.6721 .06339 L
s
.756 1 0 r
.70225 .06942 m
.67238 .06347 L
s
.761 1 0 r
.70225 .06942 m
.67247 .06367 L
s
.749 1 0 r
.70225 .06942 m
.6722 .06356 L
s
.753 1 0 r
.70225 .06942 m
.67225 .06381 L
s
.855 1 0 r
.70225 .06942 m
.67537 .06147 L
s
.849 1 0 r
.70225 .06942 m
.67513 .06182 L
s
.845 1 0 r
.70225 .06942 m
.6752 .06124 L
s
.576 1 0 r
.70225 .06942 m
.73606 .0779 L
s
.583 1 0 r
.70225 .06942 m
.73599 .07747 L
s
.58 1 0 r
.70225 .06942 m
.736 .07768 L
s
.639 1 0 r
.70225 .06942 m
.73397 .0796 L
s
.634 1 0 r
.70225 .06942 m
.73419 .07927 L
s
.646 1 0 r
.70225 .06942 m
.73376 .07965 L
s
.641 1 0 r
.70225 .06942 m
.73402 .07921 L
s
.649 1 0 r
.70225 .06942 m
.73386 .07912 L
s
.646 1 0 r
.70225 .06942 m
.73386 .07937 L
s
.734 1 0 r
.70225 .06942 m
.73098 .08104 L
s
.74 1 0 r
.70225 .06942 m
.73076 .08117 L
s
.73 1 0 r
.70225 .06942 m
.73097 .08134 L
s
.735 1 0 r
.70225 .06942 m
.7308 .08137 L
s
.741 1 0 r
.70225 .06942 m
.73058 .08155 L
s
.736 1 0 r
.70225 .06942 m
.73064 .08172 L
s
1 .019 0 r
.7023 .06997 m
.70241 .06952 L
s
1 .022 0 r
.7023 .06997 m
.70259 .06951 L
s
1 .01 0 r
.7023 .06997 m
.70231 .06972 L
s
1 .028 0 r
.7023 .06997 m
.70269 .0694 L
s
1 .134 0 r
.7023 .06997 m
.69908 .07063 L
s
1 .155 0 r
.7023 .06997 m
.69869 .07116 L
s
1 .163 0 r
.7023 .06997 m
.69857 .07141 L
s
1 .137 0 r
.7023 .06997 m
.69898 .0704 L
s
1 .143 0 r
.7023 .06997 m
.69886 .07064 L
s
1 .144 0 r
.7023 .06997 m
.69887 .07082 L
s
.533 1 0 r
.7023 .06997 m
.66667 .06566 L
s
.54 1 0 r
.7023 .06997 m
.66681 .06577 L
s
.542 1 0 r
.7023 .06997 m
.66684 .06596 L
s
.539 1 0 r
.7023 .06997 m
.66673 .06632 L
s
.531 1 0 r
.7023 .06997 m
.66658 .06601 L
s
.533 1 0 r
.7023 .06997 m
.66659 .06619 L
s
.746 1 0 r
.7023 .06997 m
.67237 .06317 L
s
.737 1 0 r
.7023 .06997 m
.6721 .06339 L
s
.749 1 0 r
.7023 .06997 m
.67238 .06347 L
s
.754 1 0 r
.7023 .06997 m
.67247 .06367 L
s
.742 1 0 r
.7023 .06997 m
.6722 .06356 L
s
.747 1 0 r
.7023 .06997 m
.67225 .06381 L
s
.846 1 0 r
.7023 .06997 m
.67537 .06147 L
s
.841 1 0 r
.7023 .06997 m
.67513 .06182 L
s
.836 1 0 r
.7023 .06997 m
.6752 .06124 L
s
.583 1 0 r
.7023 .06997 m
.73606 .0779 L
s
.59 1 0 r
.7023 .06997 m
.73599 .07747 L
s
.588 1 0 r
.7023 .06997 m
.736 .07768 L
s
.648 1 0 r
.7023 .06997 m
.73397 .0796 L
s
.643 1 0 r
.7023 .06997 m
.73419 .07927 L
s
.655 1 0 r
.7023 .06997 m
.73376 .07965 L
s
.65 1 0 r
.7023 .06997 m
.73402 .07921 L
s
.658 1 0 r
.7023 .06997 m
.73386 .07912 L
s
.655 1 0 r
.7023 .06997 m
.73386 .07937 L
s
.744 1 0 r
.7023 .06997 m
.73098 .08104 L
s
.75 1 0 r
.7023 .06997 m
.73076 .08117 L
s
.74 1 0 r
.7023 .06997 m
.73097 .08134 L
s
.746 1 0 r
.7023 .06997 m
.7308 .08137 L
s
.752 1 0 r
.7023 .06997 m
.73058 .08155 L
s
.746 1 0 r
.7023 .06997 m
.73064 .08172 L
s
1 .007 0 r
.70241 .06952 m
.70259 .06951 L
s
1 .009 0 r
.70241 .06952 m
.70231 .06972 L
s
1 .013 0 r
.70241 .06952 m
.70269 .0694 L
s
1 .143 0 r
.70241 .06952 m
.69908 .07063 L
s
1 .166 0 r
.70241 .06952 m
.69869 .07116 L
s
1 .175 0 r
.70241 .06952 m
.69857 .07141 L
s
1 .144 0 r
.70241 .06952 m
.69898 .0704 L
s
1 .152 0 r
.70241 .06952 m
.69886 .07064 L
s
1 .154 0 r
.70241 .06952 m
.69887 .07082 L
s
.531 1 0 r
.70241 .06952 m
.66667 .06566 L
s
.538 1 0 r
.70241 .06952 m
.66681 .06577 L
s
.54 1 0 r
.70241 .06952 m
.66684 .06596 L
s
.536 1 0 r
.70241 .06952 m
.66673 .06632 L
s
.529 1 0 r
.70241 .06952 m
.66658 .06601 L
s
.53 1 0 r
.70241 .06952 m
.66659 .06619 L
s
.746 1 0 r
.70241 .06952 m
.67237 .06317 L
s
.737 1 0 r
.70241 .06952 m
.6721 .06339 L
s
.749 1 0 r
.70241 .06952 m
.67238 .06347 L
s
.754 1 0 r
.70241 .06952 m
.67247 .06367 L
s
.742 1 0 r
.70241 .06952 m
.6722 .06356 L
s
.746 1 0 r
.70241 .06952 m
.67225 .06381 L
s
.847 1 0 r
.70241 .06952 m
.67537 .06147 L
s
.842 1 0 r
.70241 .06952 m
.67513 .06182 L
s
.838 1 0 r
.70241 .06952 m
.6752 .06124 L
s
.583 1 0 r
.70241 .06952 m
.73606 .0779 L
s
.59 1 0 r
.70241 .06952 m
.73599 .07747 L
s
.588 1 0 r
.70241 .06952 m
.736 .07768 L
s
.646 1 0 r
.70241 .06952 m
.73397 .0796 L
s
.642 1 0 r
.70241 .06952 m
.73419 .07927 L
s
.654 1 0 r
.70241 .06952 m
.73376 .07965 L
s
.649 1 0 r
.70241 .06952 m
.73402 .07921 L
s
.656 1 0 r
.70241 .06952 m
.73386 .07912 L
s
.653 1 0 r
.70241 .06952 m
.73386 .07937 L
s
.741 1 0 r
.70241 .06952 m
.73098 .08104 L
s
.747 1 0 r
.70241 .06952 m
.73076 .08117 L
s
.737 1 0 r
.70241 .06952 m
.73097 .08134 L
s
.743 1 0 r
.70241 .06952 m
.7308 .08137 L
s
.748 1 0 r
.70241 .06952 m
.73058 .08155 L
s
.743 1 0 r
.70241 .06952 m
.73064 .08172 L
s
1 .014 0 r
.70259 .06951 m
.70231 .06972 L
s
1 .006 0 r
.70259 .06951 m
.70269 .0694 L
s
1 .151 0 r
.70259 .06951 m
.69908 .07063 L
s
1 .173 0 r
.70259 .06951 m
.69869 .07116 L
s
1 .182 0 r
.70259 .06951 m
.69857 .07141 L
s
1 .152 0 r
.70259 .06951 m
.69898 .0704 L
s
1 .159 0 r
.70259 .06951 m
.69886 .07064 L
s
1 .161 0 r
.70259 .06951 m
.69887 .07082 L
s
.524 1 0 r
.70259 .06951 m
.66667 .06566 L
s
.53 1 0 r
.70259 .06951 m
.66681 .06577 L
s
.532 1 0 r
.70259 .06951 m
.66684 .06596 L
s
.529 1 0 r
.70259 .06951 m
.66673 .06632 L
s
.522 1 0 r
.70259 .06951 m
.66658 .06601 L
s
.523 1 0 r
.70259 .06951 m
.66659 .06619 L
s
.739 1 0 r
.70259 .06951 m
.67237 .06317 L
s
.729 1 0 r
.70259 .06951 m
.6721 .06339 L
s
.741 1 0 r
.70259 .06951 m
.67238 .06347 L
s
.747 1 0 r
.70259 .06951 m
.67247 .06367 L
s
.735 1 0 r
.70259 .06951 m
.6722 .06356 L
s
.739 1 0 r
.70259 .06951 m
.67225 .06381 L
s
.84 1 0 r
.70259 .06951 m
.67537 .06147 L
s
.835 1 0 r
.70259 .06951 m
.67513 .06182 L
s
.831 1 0 r
.70259 .06951 m
.6752 .06124 L
s
.59 1 0 r
.70259 .06951 m
.73606 .0779 L
s
.597 1 0 r
.70259 .06951 m
.73599 .07747 L
s
.595 1 0 r
.70259 .06951 m
.736 .07768 L
s
.653 1 0 r
.70259 .06951 m
.73397 .0796 L
s
.649 1 0 r
.70259 .06951 m
.73419 .07927 L
s
.661 1 0 r
.70259 .06951 m
.73376 .07965 L
s
.656 1 0 r
.70259 .06951 m
.73402 .07921 L
s
.663 1 0 r
.70259 .06951 m
.73386 .07912 L
s
.66 1 0 r
.70259 .06951 m
.73386 .07937 L
s
.748 1 0 r
.70259 .06951 m
.73098 .08104 L
s
.754 1 0 r
.70259 .06951 m
.73076 .08117 L
s
.744 1 0 r
.70259 .06951 m
.73097 .08134 L
s
.75 1 0 r
.70259 .06951 m
.7308 .08137 L
s
.755 1 0 r
.70259 .06951 m
.73058 .08155 L
s
.75 1 0 r
.70259 .06951 m
.73064 .08172 L
s
1 .02 0 r
.70231 .06972 m
.70269 .0694 L
s
1 .137 0 r
.70231 .06972 m
.69908 .07063 L
s
1 .159 0 r
.70231 .06972 m
.69869 .07116 L
s
1 .168 0 r
.70231 .06972 m
.69857 .07141 L
s
1 .139 0 r
.70231 .06972 m
.69898 .0704 L
s
1 .146 0 r
.70231 .06972 m
.69886 .07064 L
s
1 .148 0 r
.70231 .06972 m
.69887 .07082 L
s
.534 1 0 r
.70231 .06972 m
.66667 .06566 L
s
.541 1 0 r
.70231 .06972 m
.66681 .06577 L
s
.542 1 0 r
.70231 .06972 m
.66684 .06596 L
s
.539 1 0 r
.70231 .06972 m
.66673 .06632 L
s
.532 1 0 r
.70231 .06972 m
.66658 .06601 L
s
.533 1 0 r
.70231 .06972 m
.66659 .06619 L
s
.748 1 0 r
.70231 .06972 m
.67237 .06317 L
s
.739 1 0 r
.70231 .06972 m
.6721 .06339 L
s
.751 1 0 r
.70231 .06972 m
.67238 .06347 L
s
.756 1 0 r
.70231 .06972 m
.67247 .06367 L
s
.744 1 0 r
.70231 .06972 m
.6722 .06356 L
s
.748 1 0 r
.70231 .06972 m
.67225 .06381 L
s
.848 1 0 r
.70231 .06972 m
.67537 .06147 L
s
.843 1 0 r
.70231 .06972 m
.67513 .06182 L
s
.839 1 0 r
.70231 .06972 m
.6752 .06124 L
s
.581 1 0 r
.70231 .06972 m
.73606 .0779 L
s
.588 1 0 r
.70231 .06972 m
.73599 .07747 L
s
.586 1 0 r
.70231 .06972 m
.736 .07768 L
s
.645 1 0 r
.70231 .06972 m
.73397 .0796 L
s
.64 1 0 r
.70231 .06972 m
.73419 .07927 L
s
.653 1 0 r
.70231 .06972 m
.73376 .07965 L
s
.648 1 0 r
.70231 .06972 m
.73402 .07921 L
s
.655 1 0 r
.70231 .06972 m
.73386 .07912 L
s
.652 1 0 r
.70231 .06972 m
.73386 .07937 L
s
.741 1 0 r
.70231 .06972 m
.73098 .08104 L
s
.747 1 0 r
.70231 .06972 m
.73076 .08117 L
s
.737 1 0 r
.70231 .06972 m
.73097 .08134 L
s
.743 1 0 r
.70231 .06972 m
.7308 .08137 L
s
.748 1 0 r
.70231 .06972 m
.73058 .08155 L
s
.743 1 0 r
.70231 .06972 m
.73064 .08172 L
s
1 .156 0 r
.70269 .0694 m
.69908 .07063 L
s
1 .178 0 r
.70269 .0694 m
.69869 .07116 L
s
1 .187 0 r
.70269 .0694 m
.69857 .07141 L
s
1 .157 0 r
.70269 .0694 m
.69898 .0704 L
s
1 .165 0 r
.70269 .0694 m
.69886 .07064 L
s
1 .167 0 r
.70269 .0694 m
.69887 .07082 L
s
.52 1 0 r
.70269 .0694 m
.66667 .06566 L
s
.527 1 0 r
.70269 .0694 m
.66681 .06577 L
s
.529 1 0 r
.70269 .0694 m
.66684 .06596 L
s
.525 1 0 r
.70269 .0694 m
.66673 .06632 L
s
.518 1 0 r
.70269 .0694 m
.66658 .06601 L
s
.519 1 0 r
.70269 .0694 m
.66659 .06619 L
s
.735 1 0 r
.70269 .0694 m
.67237 .06317 L
s
.726 1 0 r
.70269 .0694 m
.6721 .06339 L
s
.738 1 0 r
.70269 .0694 m
.67238 .06347 L
s
.743 1 0 r
.70269 .0694 m
.67247 .06367 L
s
.732 1 0 r
.70269 .0694 m
.6722 .06356 L
s
.735 1 0 r
.70269 .0694 m
.67225 .06381 L
s
.838 1 0 r
.70269 .0694 m
.67537 .06147 L
s
.832 1 0 r
.70269 .0694 m
.67513 .06182 L
s
.828 1 0 r
.70269 .0694 m
.6752 .06124 L
s
.593 1 0 r
.70269 .0694 m
.73606 .0779 L
s
.6 1 0 r
.70269 .0694 m
.73599 .07747 L
s
.598 1 0 r
.70269 .0694 m
.736 .07768 L
s
.656 1 0 r
.70269 .0694 m
.73397 .0796 L
s
.651 1 0 r
.70269 .0694 m
.73419 .07927 L
s
.663 1 0 r
.70269 .0694 m
.73376 .07965 L
s
.658 1 0 r
.70269 .0694 m
.73402 .07921 L
s
.666 1 0 r
.70269 .0694 m
.73386 .07912 L
s
.663 1 0 r
.70269 .0694 m
.73386 .07937 L
s
.75 1 0 r
.70269 .0694 m
.73098 .08104 L
s
.756 1 0 r
.70269 .0694 m
.73076 .08117 L
s
.746 1 0 r
.70269 .0694 m
.73097 .08134 L
s
.752 1 0 r
.70269 .0694 m
.7308 .08137 L
s
.757 1 0 r
.70269 .0694 m
.73058 .08155 L
s
.752 1 0 r
.70269 .0694 m
.73064 .08172 L
s
1 .006 0 r
.60541 .11519 m
.60534 .11506 L
s
1 .011 0 r
.60541 .11519 m
.60521 .11502 L
s
1 .017 0 r
.60541 .11519 m
.60513 .11488 L
s
1 .019 0 r
.60541 .11519 m
.60507 .11551 L
s
.60541 .11519 m
.60501 .11493 L
s
1 .626 0 r
.60541 .11519 m
.59458 .10436 L
s
1 .645 0 r
.60541 .11519 m
.59428 .104 L
s
1 .655 0 r
.60541 .11519 m
.5941 .10384 L
s
1 .618 0 r
.60541 .11519 m
.59411 .10515 L
s
1 .634 0 r
.60541 .11519 m
.59419 .10448 L
s
1 .636 0 r
.60541 .11519 m
.59439 .10418 L
s
1 .608 0 r
.60541 .11519 m
.61491 .10374 L
s
1 .601 0 r
.60541 .11519 m
.61469 .10379 L
s
1 .597 0 r
.60541 .11519 m
.6148 .10399 L
s
1 .591 0 r
.60541 .11519 m
.61476 .10417 L
s
1 .569 0 r
.60541 .11519 m
.61456 .1047 L
s
1 .581 0 r
.60541 .11519 m
.61464 .10437 L
s
.945 1 0 r
.60541 .11519 m
.63001 .12305 L
s
.95 1 0 r
.60541 .11519 m
.62964 .12375 L
s
.952 1 0 r
.60541 .11519 m
.62983 .12301 L
s
.942 1 0 r
.60541 .11519 m
.63001 .12325 L
s
.953 1 0 r
.60541 .11519 m
.62975 .1232 L
s
.947 1 0 r
.60541 .11519 m
.62987 .12335 L
s
.508 1 0 r
.60541 .11519 m
.64164 .11065 L
s
.483 1 0 r
.60541 .11519 m
.64214 .10976 L
s
.495 1 0 r
.60541 .11519 m
.64187 .10991 L
s
.485 1 0 r
.60541 .11519 m
.64206 .1096 L
s
.486 1 0 r
.60541 .11519 m
.64209 .10996 L
s
.493 1 0 r
.60541 .11519 m
.64193 .1101 L
s
1 .9 0 r
.60541 .11519 m
.60928 .13688 L
s
1 .891 0 r
.60541 .11519 m
.60915 .13667 L
s
1 .895 0 r
.60541 .11519 m
.60914 .13678 L
s
1 .904 0 r
.60541 .11519 m
.60912 .137 L
s
1 .899 0 r
.60541 .11519 m
.60901 .1369 L
s
1 .909 0 r
.60541 .11519 m
.60921 .13711 L
s
.926 1 0 r
.60541 .11519 m
.58016 .12255 L
s
.941 1 0 r
.60541 .11519 m
.58039 .12195 L
s
.927 1 0 r
.60541 .11519 m
.58023 .12268 L
s
.947 1 0 r
.60541 .11519 m
.58042 .12155 L
s
.948 1 0 r
.60541 .11519 m
.58051 .12175 L
s
.94 1 0 r
.60541 .11519 m
.58031 .12173 L
s
1 .006 0 r
.60534 .11506 m
.60521 .11502 L
s
1 .011 0 r
.60534 .11506 m
.60513 .11488 L
s
1 .022 0 r
.60534 .11506 m
.60507 .11551 L
s
1 .015 0 r
.60534 .11506 m
.60501 .11493 L
s
1 .62 0 r
.60534 .11506 m
.59458 .10436 L
s
1 .639 0 r
.60534 .11506 m
.59428 .104 L
s
1 .649 0 r
.60534 .11506 m
.5941 .10384 L
s
1 .612 0 r
.60534 .11506 m
.59411 .10515 L
s
1 .628 0 r
.60534 .11506 m
.59419 .10448 L
s
1 .631 0 r
.60534 .11506 m
.59439 .10418 L
s
1 .606 0 r
.60534 .11506 m
.61491 .10374 L
s
1 .598 0 r
.60534 .11506 m
.61469 .10379 L
s
1 .595 0 r
.60534 .11506 m
.6148 .10399 L
s
1 .588 0 r
.60534 .11506 m
.61476 .10417 L
s
1 .567 0 r
.60534 .11506 m
.61456 .1047 L
s
1 .579 0 r
.60534 .11506 m
.61464 .10437 L
s
.941 1 0 r
.60534 .11506 m
.63001 .12305 L
s
.946 1 0 r
.60534 .11506 m
.62964 .12375 L
s
.948 1 0 r
.60534 .11506 m
.62983 .12301 L
s
.938 1 0 r
.60534 .11506 m
.63001 .12325 L
s
.949 1 0 r
.60534 .11506 m
.62975 .1232 L
s
.942 1 0 r
.60534 .11506 m
.62987 .12335 L
s
.506 1 0 r
.60534 .11506 m
.64164 .11065 L
s
.481 1 0 r
.60534 .11506 m
.64214 .10976 L
s
.493 1 0 r
.60534 .11506 m
.64187 .10991 L
s
.483 1 0 r
.60534 .11506 m
.64206 .1096 L
s
.484 1 0 r
.60534 .11506 m
.64209 .10996 L
s
.491 1 0 r
.60534 .11506 m
.64193 .1101 L
s
1 .906 0 r
.60534 .11506 m
.60928 .13688 L
s
1 .896 0 r
.60534 .11506 m
.60915 .13667 L
s
1 .901 0 r
.60534 .11506 m
.60914 .13678 L
s
1 .91 0 r
.60534 .11506 m
.60912 .137 L
s
1 .905 0 r
.60534 .11506 m
.60901 .1369 L
s
1 .915 0 r
.60534 .11506 m
.60921 .13711 L
s
.927 1 0 r
.60534 .11506 m
.58016 .12255 L
s
.942 1 0 r
.60534 .11506 m
.58039 .12195 L
s
.928 1 0 r
.60534 .11506 m
.58023 .12268 L
s
.948 1 0 r
.60534 .11506 m
.58042 .12155 L
s
.949 1 0 r
.60534 .11506 m
.58051 .12175 L
s
.942 1 0 r
.60534 .11506 m
.58031 .12173 L
s
1 .006 0 r
.60521 .11502 m
.60513 .11488 L
s
1 .021 0 r
.60521 .11502 m
.60507 .11551 L
s
1 .009 0 r
.60521 .11502 m
.60501 .11493 L
s
1 .615 0 r
.60521 .11502 m
.59458 .10436 L
s
1 .634 0 r
.60521 .11502 m
.59428 .104 L
s
1 .644 0 r
.60521 .11502 m
.5941 .10384 L
s
1 .607 0 r
.60521 .11502 m
.59411 .10515 L
s
1 .623 0 r
.60521 .11502 m
.59419 .10448 L
s
1 .626 0 r
.60521 .11502 m
.59439 .10418 L
s
1 .608 0 r
.60521 .11502 m
.61491 .10374 L
s
1 .601 0 r
.60521 .11502 m
.61469 .10379 L
s
1 .597 0 r
.60521 .11502 m
.6148 .10399 L
s
1 .591 0 r
.60521 .11502 m
.61476 .10417 L
s
1 .569 0 r
.60521 .11502 m
.61456 .1047 L
s
1 .581 0 r
.60521 .11502 m
.61464 .10437 L
s
.935 1 0 r
.60521 .11502 m
.63001 .12305 L
s
.94 1 0 r
.60521 .11502 m
.62964 .12375 L
s
.942 1 0 r
.60521 .11502 m
.62983 .12301 L
s
.932 1 0 r
.60521 .11502 m
.63001 .12325 L
s
.943 1 0 r
.60521 .11502 m
.62975 .1232 L
s
.937 1 0 r
.60521 .11502 m
.62987 .12335 L
s
.501 1 0 r
.60521 .11502 m
.64164 .11065 L
s
.476 1 0 r
.60521 .11502 m
.64214 .10976 L
s
.487 1 0 r
.60521 .11502 m
.64187 .10991 L
s
.478 1 0 r
.60521 .11502 m
.64206 .1096 L
s
.479 1 0 r
.60521 .11502 m
.64209 .10996 L
s
.486 1 0 r
.60521 .11502 m
.64193 .1101 L
s
1 .909 0 r
.60521 .11502 m
.60928 .13688 L
s
1 .899 0 r
.60521 .11502 m
.60915 .13667 L
s
1 .904 0 r
.60521 .11502 m
.60914 .13678 L
s
1 .912 0 r
.60521 .11502 m
.60912 .137 L
s
1 .907 0 r
.60521 .11502 m
.60901 .1369 L
s
1 .917 0 r
.60521 .11502 m
.60921 .13711 L
s
.931 1 0 r
.60521 .11502 m
.58016 .12255 L
s
.947 1 0 r
.60521 .11502 m
.58039 .12195 L
s
.932 1 0 r
.60521 .11502 m
.58023 .12268 L
s
.953 1 0 r
.60521 .11502 m
.58042 .12155 L
s
.954 1 0 r
.60521 .11502 m
.58051 .12175 L
s
.946 1 0 r
.60521 .11502 m
.58031 .12173 L
s
1 .026 0 r
.60513 .11488 m
.60507 .11551 L
s
1 .005 0 r
.60513 .11488 m
.60501 .11493 L
s
1 .609 0 r
.60513 .11488 m
.59458 .10436 L
s
1 .628 0 r
.60513 .11488 m
.59428 .104 L
s
1 .638 0 r
.60513 .11488 m
.5941 .10384 L
s
1 .601 0 r
.60513 .11488 m
.59411 .10515 L
s
1 .617 0 r
.60513 .11488 m
.59419 .10448 L
s
1 .619 0 r
.60513 .11488 m
.59439 .10418 L
s
1 .606 0 r
.60513 .11488 m
.61491 .10374 L
s
1 .598 0 r
.60513 .11488 m
.61469 .10379 L
s
1 .595 0 r
.60513 .11488 m
.6148 .10399 L
s
1 .589 0 r
.60513 .11488 m
.61476 .10417 L
s
1 .567 0 r
.60513 .11488 m
.61456 .1047 L
s
1 .579 0 r
.60513 .11488 m
.61464 .10437 L
s
.93 1 0 r
.60513 .11488 m
.63001 .12305 L
s
.935 1 0 r
.60513 .11488 m
.62964 .12375 L
s
.937 1 0 r
.60513 .11488 m
.62983 .12301 L
s
.927 1 0 r
.60513 .11488 m
.63001 .12325 L
s
.938 1 0 r
.60513 .11488 m
.62975 .1232 L
s
.932 1 0 r
.60513 .11488 m
.62987 .12335 L
s
.498 1 0 r
.60513 .11488 m
.64164 .11065 L
s
.473 1 0 r
.60513 .11488 m
.64214 .10976 L
s
.485 1 0 r
.60513 .11488 m
.64187 .10991 L
s
.476 1 0 r
.60513 .11488 m
.64206 .1096 L
s
.477 1 0 r
.60513 .11488 m
.64209 .10996 L
s
.484 1 0 r
.60513 .11488 m
.64193 .1101 L
s
1 .915 0 r
.60513 .11488 m
.60928 .13688 L
s
1 .905 0 r
.60513 .11488 m
.60915 .13667 L
s
1 .91 0 r
.60513 .11488 m
.60914 .13678 L
s
1 .918 0 r
.60513 .11488 m
.60912 .137 L
s
1 .914 0 r
.60513 .11488 m
.60901 .1369 L
s
1 .923 0 r
.60513 .11488 m
.60921 .13711 L
s
.933 1 0 r
.60513 .11488 m
.58016 .12255 L
s
.949 1 0 r
.60513 .11488 m
.58039 .12195 L
s
.934 1 0 r
.60513 .11488 m
.58023 .12268 L
s
.954 1 0 r
.60513 .11488 m
.58042 .12155 L
s
.956 1 0 r
.60513 .11488 m
.58051 .12175 L
s
.948 1 0 r
.60513 .11488 m
.58031 .12173 L
s
1 .024 0 r
.60507 .11551 m
.60501 .11493 L
s
1 .626 0 r
.60507 .11551 m
.59458 .10436 L
s
1 .645 0 r
.60507 .11551 m
.59428 .104 L
s
1 .655 0 r
.60507 .11551 m
.5941 .10384 L
s
1 .616 0 r
.60507 .11551 m
.59411 .10515 L
s
1 .633 0 r
.60507 .11551 m
.59419 .10448 L
s
1 .636 0 r
.60507 .11551 m
.59439 .10418 L
s
1 .627 0 r
.60507 .11551 m
.61491 .10374 L
s
1 .62 0 r
.60507 .11551 m
.61469 .10379 L
s
1 .616 0 r
.60507 .11551 m
.6148 .10399 L
s
1 .609 0 r
.60507 .11551 m
.61476 .10417 L
s
1 .588 0 r
.60507 .11551 m
.61456 .1047 L
s
1 .6 0 r
.60507 .11551 m
.61464 .10437 L
s
.936 1 0 r
.60507 .11551 m
.63001 .12305 L
s
.941 1 0 r
.60507 .11551 m
.62964 .12375 L
s
.943 1 0 r
.60507 .11551 m
.62983 .12301 L
s
.933 1 0 r
.60507 .11551 m
.63001 .12325 L
s
.944 1 0 r
.60507 .11551 m
.62975 .1232 L
s
.938 1 0 r
.60507 .11551 m
.62987 .12335 L
s
.493 1 0 r
.60507 .11551 m
.64164 .11065 L
s
.467 1 0 r
.60507 .11551 m
.64214 .10976 L
s
.479 1 0 r
.60507 .11551 m
.64187 .10991 L
s
.469 1 0 r
.60507 .11551 m
.64206 .1096 L
s
.471 1 0 r
.60507 .11551 m
.64209 .10996 L
s
.478 1 0 r
.60507 .11551 m
.64193 .1101 L
s
1 .89 0 r
.60507 .11551 m
.60928 .13688 L
s
1 .88 0 r
.60507 .11551 m
.60915 .13667 L
s
1 .885 0 r
.60507 .11551 m
.60914 .13678 L
s
1 .894 0 r
.60507 .11551 m
.60912 .137 L
s
1 .889 0 r
.60507 .11551 m
.60901 .1369 L
s
1 .898 0 r
.60507 .11551 m
.60921 .13711 L
s
.942 1 0 r
.60507 .11551 m
.58016 .12255 L
s
.958 1 0 r
.60507 .11551 m
.58039 .12195 L
s
.943 1 0 r
.60507 .11551 m
.58023 .12268 L
s
.963 1 0 r
.60507 .11551 m
.58042 .12155 L
s
.965 1 0 r
.60507 .11551 m
.58051 .12175 L
s
.957 1 0 r
.60507 .11551 m
.58031 .12173 L
s
1 .607 0 r
.60501 .11493 m
.59458 .10436 L
s
1 .626 0 r
.60501 .11493 m
.59428 .104 L
s
1 .636 0 r
.60501 .11493 m
.5941 .10384 L
s
1 .598 0 r
.60501 .11493 m
.59411 .10515 L
s
1 .615 0 r
.60501 .11493 m
.59419 .10448 L
s
1 .617 0 r
.60501 .11493 m
.59439 .10418 L
s
1 .611 0 r
.60501 .11493 m
.61491 .10374 L
s
1 .603 0 r
.60501 .11493 m
.61469 .10379 L
s
1 .6 0 r
.60501 .11493 m
.6148 .10399 L
s
1 .593 0 r
.60501 .11493 m
.61476 .10417 L
s
1 .572 0 r
.60501 .11493 m
.61456 .1047 L
s
1 .584 0 r
.60501 .11493 m
.61464 .10437 L
s
.926 1 0 r
.60501 .11493 m
.63001 .12305 L
s
.931 1 0 r
.60501 .11493 m
.62964 .12375 L
s
.933 1 0 r
.60501 .11493 m
.62983 .12301 L
s
.923 1 0 r
.60501 .11493 m
.63001 .12325 L
s
.934 1 0 r
.60501 .11493 m
.62975 .1232 L
s
.928 1 0 r
.60501 .11493 m
.62987 .12335 L
s
.493 1 0 r
.60501 .11493 m
.64164 .11065 L
s
.468 1 0 r
.60501 .11493 m
.64214 .10976 L
s
.48 1 0 r
.60501 .11493 m
.64187 .10991 L
s
.47 1 0 r
.60501 .11493 m
.64206 .1096 L
s
.471 1 0 r
.60501 .11493 m
.64209 .10996 L
s
.478 1 0 r
.60501 .11493 m
.64193 .1101 L
s
1 .914 0 r
.60501 .11493 m
.60928 .13688 L
s
1 .904 0 r
.60501 .11493 m
.60915 .13667 L
s
1 .909 0 r
.60501 .11493 m
.60914 .13678 L
s
1 .917 0 r
.60501 .11493 m
.60912 .137 L
s
1 .912 0 r
.60501 .11493 m
.60901 .1369 L
s
1 .922 0 r
.60501 .11493 m
.60921 .13711 L
s
.938 1 0 r
.60501 .11493 m
.58016 .12255 L
s
.954 1 0 r
.60501 .11493 m
.58039 .12195 L
s
.939 1 0 r
.60501 .11493 m
.58023 .12268 L
s
.96 1 0 r
.60501 .11493 m
.58042 .12155 L
s
.961 1 0 r
.60501 .11493 m
.58051 .12175 L
s
.953 1 0 r
.60501 .11493 m
.58031 .12173 L
s
1 .017 0 r
.67356 .12022 m
.67366 .12063 L
s
1 .008 0 r
.67356 .12022 m
.67375 .12028 L
s
1 .011 0 r
.67356 .12022 m
.67338 .12043 L
s
1 .009 0 r
.67356 .12022 m
.6736 .12044 L
s
1 .013 0 r
.67356 .12022 m
.67351 .12055 L
s
.217 1 0 r
.67356 .12022 m
.63001 .12305 L
s
.2 1 0 r
.67356 .12022 m
.62964 .12375 L
s
.21 1 0 r
.67356 .12022 m
.62983 .12301 L
s
.216 1 0 r
.67356 .12022 m
.63001 .12325 L
s
.206 1 0 r
.67356 .12022 m
.62975 .1232 L
s
.21 1 0 r
.67356 .12022 m
.62987 .12335 L
s
.639 1 0 r
.67356 .12022 m
.64164 .11065 L
s
.647 1 0 r
.67356 .12022 m
.64214 .10976 L
s
.638 1 0 r
.67356 .12022 m
.64187 .10991 L
s
.642 1 0 r
.67356 .12022 m
.64206 .1096 L
s
.647 1 0 r
.67356 .12022 m
.64209 .10996 L
s
.643 1 0 r
.67356 .12022 m
.64193 .1101 L
s
1 .669 0 r
.67356 .12022 m
.68166 .10599 L
s
1 .648 0 r
.67356 .12022 m
.68141 .10645 L
s
1 .629 0 r
.67356 .12022 m
.68119 .10686 L
s
1 .663 0 r
.67356 .12022 m
.68172 .10618 L
s
1 .664 0 r
.67356 .12022 m
.68149 .10603 L
s
1 .656 0 r
.67356 .12022 m
.68155 .10629 L
s
1 .585 0 r
.67356 .12022 m
.67655 .10621 L
s
1 .552 0 r
.67356 .12022 m
.67657 .10704 L
s
1 .58 0 r
.67356 .12022 m
.67687 .10642 L
s
1 .575 0 r
.67356 .12022 m
.67716 .10662 L
s
1 .546 0 r
.67356 .12022 m
.67621 .10713 L
s
1 .569 0 r
.67356 .12022 m
.67628 .10656 L
s
.681 1 0 r
.67356 .12022 m
.64981 .09835 L
s
.691 1 0 r
.67356 .12022 m
.6501 .09842 L
s
.697 1 0 r
.67356 .12022 m
.64996 .09876 L
s
.682 1 0 r
.67356 .12022 m
.65006 .09811 L
s
.688 1 0 r
.67356 .12022 m
.64994 .09849 L
s
.689 1 0 r
.67356 .12022 m
.64978 .09868 L
s
.343 1 0 r
.67356 .12022 m
.71399 .11719 L
s
.339 1 0 r
.67356 .12022 m
.71409 .11707 L
s
.349 1 0 r
.67356 .12022 m
.71385 .11728 L
s
.346 1 0 r
.67356 .12022 m
.71395 .11742 L
s
.351 1 0 r
.67356 .12022 m
.71379 .11711 L
s
.367 1 0 r
.67356 .12022 m
.71345 .11787 L
s
.418 1 0 r
.67356 .12022 m
.69833 .14999 L
s
.413 1 0 r
.67356 .12022 m
.69832 .15013 L
s
.422 1 0 r
.67356 .12022 m
.69839 .14979 L
s
.425 1 0 r
.67356 .12022 m
.6982 .14985 L
s
.42 1 0 r
.67356 .12022 m
.69811 .1501 L
s
.415 1 0 r
.67356 .12022 m
.69803 .15031 L
s
.526 1 0 r
.67356 .12022 m
.70718 .1333 L
s
.535 1 0 r
.67356 .12022 m
.70681 .13365 L
s
.532 1 0 r
.67356 .12022 m
.70709 .13313 L
s
.529 1 0 r
.67356 .12022 m
.70703 .13346 L
s
.543 1 0 r
.67356 .12022 m
.70637 .13421 L
s
.535 1 0 r
.67356 .12022 m
.70694 .13328 L
s
1 .015 0 r
.67366 .12063 m
.67375 .12028 L
s
1 .014 0 r
.67366 .12063 m
.67338 .12043 L
s
1 .008 0 r
.67366 .12063 m
.6736 .12044 L
s
1 .007 0 r
.67366 .12063 m
.67351 .12055 L
s
.214 1 0 r
.67366 .12063 m
.63001 .12305 L
s
.197 1 0 r
.67366 .12063 m
.62964 .12375 L
s
.207 1 0 r
.67366 .12063 m
.62983 .12301 L
s
.213 1 0 r
.67366 .12063 m
.63001 .12325 L
s
.203 1 0 r
.67366 .12063 m
.62975 .1232 L
s
.207 1 0 r
.67366 .12063 m
.62987 .12335 L
s
.63 1 0 r
.67366 .12063 m
.64164 .11065 L
s
.638 1 0 r
.67366 .12063 m
.64214 .10976 L
s
.629 1 0 r
.67366 .12063 m
.64187 .10991 L
s
.633 1 0 r
.67366 .12063 m
.64206 .1096 L
s
.638 1 0 r
.67366 .12063 m
.64209 .10996 L
s
.634 1 0 r
.67366 .12063 m
.64193 .1101 L
s
1 .681 0 r
.67366 .12063 m
.68166 .10599 L
s
1 .66 0 r
.67366 .12063 m
.68141 .10645 L
s
1 .641 0 r
.67366 .12063 m
.68119 .10686 L
s
1 .676 0 r
.67366 .12063 m
.68172 .10618 L
s
1 .677 0 r
.67366 .12063 m
.68149 .10603 L
s
1 .669 0 r
.67366 .12063 m
.68155 .10629 L
s
1 .601 0 r
.67366 .12063 m
.67655 .10621 L
s
1 .568 0 r
.67366 .12063 m
.67657 .10704 L
s
1 .595 0 r
.67366 .12063 m
.67687 .10642 L
s
1 .59 0 r
.67366 .12063 m
.67716 .10662 L
s
1 .561 0 r
.67366 .12063 m
.67621 .10713 L
s
1 .585 0 r
.67366 .12063 m
.67628 .10656 L
s
.667 1 0 r
.67366 .12063 m
.64981 .09835 L
s
.677 1 0 r
.67366 .12063 m
.6501 .09842 L
s
.682 1 0 r
.67366 .12063 m
.64996 .09876 L
s
.667 1 0 r
.67366 .12063 m
.65006 .09811 L
s
.674 1 0 r
.67366 .12063 m
.64994 .09849 L
s
.675 1 0 r
.67366 .12063 m
.64978 .09868 L
s
.346 1 0 r
.67366 .12063 m
.71399 .11719 L
s
.342 1 0 r
.67366 .12063 m
.71409 .11707 L
s
.352 1 0 r
.67366 .12063 m
.71385 .11728 L
s
.348 1 0 r
.67366 .12063 m
.71395 .11742 L
s
.354 1 0 r
.67366 .12063 m
.71379 .11711 L
s
.37 1 0 r
.67366 .12063 m
.71345 .11787 L
s
.433 1 0 r
.67366 .12063 m
.69833 .14999 L
s
.429 1 0 r
.67366 .12063 m
.69832 .15013 L
s
.438 1 0 r
.67366 .12063 m
.69839 .14979 L
s
.441 1 0 r
.67366 .12063 m
.6982 .14985 L
s
.435 1 0 r
.67366 .12063 m
.69811 .1501 L
s
.431 1 0 r
.67366 .12063 m
.69803 .15031 L
s
.536 1 0 r
.67366 .12063 m
.70718 .1333 L
s
.545 1 0 r
.67366 .12063 m
.70681 .13365 L
s
.541 1 0 r
.67366 .12063 m
.70709 .13313 L
s
.539 1 0 r
.67366 .12063 m
.70703 .13346 L
s
.553 1 0 r
.67366 .12063 m
.70637 .13421 L
s
.545 1 0 r
.67366 .12063 m
.70694 .13328 L
s
1 .016 0 r
.67375 .12028 m
.67338 .12043 L
s
1 .009 0 r
.67375 .12028 m
.6736 .12044 L
s
1 .015 0 r
.67375 .12028 m
.67351 .12055 L
s
.209 1 0 r
.67375 .12028 m
.63001 .12305 L
s
.192 1 0 r
.67375 .12028 m
.62964 .12375 L
s
.202 1 0 r
.67375 .12028 m
.62983 .12301 L
s
.209 1 0 r
.67375 .12028 m
.63001 .12325 L
s
.198 1 0 r
.67375 .12028 m
.62975 .1232 L
s
.203 1 0 r
.67375 .12028 m
.62987 .12335 L
s
.631 1 0 r
.67375 .12028 m
.64164 .11065 L
s
.639 1 0 r
.67375 .12028 m
.64214 .10976 L
s
.63 1 0 r
.67375 .12028 m
.64187 .10991 L
s
.634 1 0 r
.67375 .12028 m
.64206 .1096 L
s
.639 1 0 r
.67375 .12028 m
.64209 .10996 L
s
.635 1 0 r
.67375 .12028 m
.64193 .1101 L
s
1 .667 0 r
.67375 .12028 m
.68166 .10599 L
s
1 .646 0 r
.67375 .12028 m
.68141 .10645 L
s
1 .627 0 r
.67375 .12028 m
.68119 .10686 L
s
1 .662 0 r
.67375 .12028 m
.68172 .10618 L
s
1 .663 0 r
.67375 .12028 m
.68149 .10603 L
s
1 .655 0 r
.67375 .12028 m
.68155 .10629 L
s
1 .586 0 r
.67375 .12028 m
.67655 .10621 L
s
1 .553 0 r
.67375 .12028 m
.67657 .10704 L
s
1 .581 0 r
.67375 .12028 m
.67687 .10642 L
s
1 .575 0 r
.67375 .12028 m
.67716 .10662 L
s
1 .547 0 r
.67375 .12028 m
.67621 .10713 L
s
1 .57 0 r
.67375 .12028 m
.67628 .10656 L
s
.674 1 0 r
.67375 .12028 m
.64981 .09835 L
s
.684 1 0 r
.67375 .12028 m
.6501 .09842 L
s
.689 1 0 r
.67375 .12028 m
.64996 .09876 L
s
.674 1 0 r
.67375 .12028 m
.65006 .09811 L
s
.681 1 0 r
.67375 .12028 m
.64994 .09849 L
s
.682 1 0 r
.67375 .12028 m
.64978 .09868 L
s
.351 1 0 r
.67375 .12028 m
.71399 .11719 L
s
.346 1 0 r
.67375 .12028 m
.71409 .11707 L
s
.357 1 0 r
.67375 .12028 m
.71385 .11728 L
s
.353 1 0 r
.67375 .12028 m
.71395 .11742 L
s
.359 1 0 r
.67375 .12028 m
.71379 .11711 L
s
.375 1 0 r
.67375 .12028 m
.71345 .11787 L
s
.424 1 0 r
.67375 .12028 m
.69833 .14999 L
s
.42 1 0 r
.67375 .12028 m
.69832 .15013 L
s
.429 1 0 r
.67375 .12028 m
.69839 .14979 L
s
.432 1 0 r
.67375 .12028 m
.6982 .14985 L
s
.427 1 0 r
.67375 .12028 m
.69811 .1501 L
s
.422 1 0 r
.67375 .12028 m
.69803 .15031 L
s
.534 1 0 r
.67375 .12028 m
.70718 .1333 L
s
.543 1 0 r
.67375 .12028 m
.70681 .13365 L
s
.54 1 0 r
.67375 .12028 m
.70709 .13313 L
s
.537 1 0 r
.67375 .12028 m
.70703 .13346 L
s
.551 1 0 r
.67375 .12028 m
.70637 .13421 L
s
.543 1 0 r
.67375 .12028 m
.70694 .13328 L
s
1 .009 0 r
.67338 .12043 m
.6736 .12044 L
s
1 .007 0 r
.67338 .12043 m
.67351 .12055 L
s
.224 1 0 r
.67338 .12043 m
.63001 .12305 L
s
.207 1 0 r
.67338 .12043 m
.62964 .12375 L
s
.217 1 0 r
.67338 .12043 m
.62983 .12301 L
s
.224 1 0 r
.67338 .12043 m
.63001 .12325 L
s
.213 1 0 r
.67338 .12043 m
.62975 .1232 L
s
.218 1 0 r
.67338 .12043 m
.62987 .12335 L
s
.643 1 0 r
.67338 .12043 m
.64164 .11065 L
s
.651 1 0 r
.67338 .12043 m
.64214 .10976 L
s
.643 1 0 r
.67338 .12043 m
.64187 .10991 L
s
.646 1 0 r
.67338 .12043 m
.64206 .1096 L
s
.651 1 0 r
.67338 .12043 m
.64209 .10996 L
s
.647 1 0 r
.67338 .12043 m
.64193 .1101 L
s
1 .68 0 r
.67338 .12043 m
.68166 .10599 L
s
1 .659 0 r
.67338 .12043 m
.68141 .10645 L
s
1 .64 0 r
.67338 .12043 m
.68119 .10686 L
s
1 .674 0 r
.67338 .12043 m
.68172 .10618 L
s
1 .675 0 r
.67338 .12043 m
.68149 .10603 L
s
1 .667 0 r
.67338 .12043 m
.68155 .10629 L
s
1 .595 0 r
.67338 .12043 m
.67655 .10621 L
s
1 .562 0 r
.67338 .12043 m
.67657 .10704 L
s
1 .59 0 r
.67338 .12043 m
.67687 .10642 L
s
1 .585 0 r
.67338 .12043 m
.67716 .10662 L
s
1 .555 0 r
.67338 .12043 m
.67621 .10713 L
s
1 .579 0 r
.67338 .12043 m
.67628 .10656 L
s
.68 1 0 r
.67338 .12043 m
.64981 .09835 L
s
.691 1 0 r
.67338 .12043 m
.6501 .09842 L
s
.696 1 0 r
.67338 .12043 m
.64996 .09876 L
s
.681 1 0 r
.67338 .12043 m
.65006 .09811 L
s
.688 1 0 r
.67338 .12043 m
.64994 .09849 L
s
.689 1 0 r
.67338 .12043 m
.64978 .09868 L
s
.335 1 0 r
.67338 .12043 m
.71399 .11719 L
s
.331 1 0 r
.67338 .12043 m
.71409 .11707 L
s
.342 1 0 r
.67338 .12043 m
.71385 .11728 L
s
.338 1 0 r
.67338 .12043 m
.71395 .11742 L
s
.343 1 0 r
.67338 .12043 m
.71379 .11711 L
s
.359 1 0 r
.67338 .12043 m
.71345 .11787 L
s
.42 1 0 r
.67338 .12043 m
.69833 .14999 L
s
.415 1 0 r
.67338 .12043 m
.69832 .15013 L
s
.424 1 0 r
.67338 .12043 m
.69839 .14979 L
s
.427 1 0 r
.67338 .12043 m
.6982 .14985 L
s
.422 1 0 r
.67338 .12043 m
.69811 .1501 L
s
.417 1 0 r
.67338 .12043 m
.69803 .15031 L
s
.522 1 0 r
.67338 .12043 m
.70718 .1333 L
s
.531 1 0 r
.67338 .12043 m
.70681 .13365 L
s
.528 1 0 r
.67338 .12043 m
.70709 .13313 L
s
.526 1 0 r
.67338 .12043 m
.70703 .13346 L
s
.539 1 0 r
.67338 .12043 m
.70637 .13421 L
s
.532 1 0 r
.67338 .12043 m
.70694 .13328 L
s
1 .006 0 r
.6736 .12044 m
.67351 .12055 L
s
.216 1 0 r
.6736 .12044 m
.63001 .12305 L
s
.199 1 0 r
.6736 .12044 m
.62964 .12375 L
s
.209 1 0 r
.6736 .12044 m
.62983 .12301 L
s
.215 1 0 r
.6736 .12044 m
.63001 .12325 L
s
.205 1 0 r
.6736 .12044 m
.62975 .1232 L
s
.209 1 0 r
.6736 .12044 m
.62987 .12335 L
s
.634 1 0 r
.6736 .12044 m
.64164 .11065 L
s
.642 1 0 r
.6736 .12044 m
.64214 .10976 L
s
.634 1 0 r
.6736 .12044 m
.64187 .10991 L
s
.637 1 0 r
.6736 .12044 m
.64206 .1096 L
s
.643 1 0 r
.6736 .12044 m
.64209 .10996 L
s
.639 1 0 r
.6736 .12044 m
.64193 .1101 L
s
1 .676 0 r
.6736 .12044 m
.68166 .10599 L
s
1 .655 0 r
.6736 .12044 m
.68141 .10645 L
s
1 .636 0 r
.6736 .12044 m
.68119 .10686 L
s
1 .67 0 r
.6736 .12044 m
.68172 .10618 L
s
1 .671 0 r
.6736 .12044 m
.68149 .10603 L
s
1 .663 0 r
.6736 .12044 m
.68155 .10629 L
s
1 .594 0 r
.6736 .12044 m
.67655 .10621 L
s
1 .561 0 r
.6736 .12044 m
.67657 .10704 L
s
1 .588 0 r
.6736 .12044 m
.67687 .10642 L
s
1 .583 0 r
.6736 .12044 m
.67716 .10662 L
s
1 .554 0 r
.6736 .12044 m
.67621 .10713 L
s
1 .578 0 r
.6736 .12044 m
.67628 .10656 L
s
.674 1 0 r
.6736 .12044 m
.64981 .09835 L
s
.684 1 0 r
.6736 .12044 m
.6501 .09842 L
s
.689 1 0 r
.6736 .12044 m
.64996 .09876 L
s
.674 1 0 r
.6736 .12044 m
.65006 .09811 L
s
.681 1 0 r
.6736 .12044 m
.64994 .09849 L
s
.682 1 0 r
.6736 .12044 m
.64978 .09868 L
s
.344 1 0 r
.6736 .12044 m
.71399 .11719 L
s
.34 1 0 r
.6736 .12044 m
.71409 .11707 L
s
.35 1 0 r
.6736 .12044 m
.71385 .11728 L
s
.346 1 0 r
.6736 .12044 m
.71395 .11742 L
s
.352 1 0 r
.6736 .12044 m
.71379 .11711 L
s
.368 1 0 r
.6736 .12044 m
.71345 .11787 L
s
.426 1 0 r
.6736 .12044 m
.69833 .14999 L
s
.421 1 0 r
.6736 .12044 m
.69832 .15013 L
s
.43 1 0 r
.6736 .12044 m
.69839 .14979 L
s
.433 1 0 r
.6736 .12044 m
.6982 .14985 L
s
.428 1 0 r
.6736 .12044 m
.69811 .1501 L
s
.423 1 0 r
.6736 .12044 m
.69803 .15031 L
s
.531 1 0 r
.6736 .12044 m
.70718 .1333 L
s
.54 1 0 r
.6736 .12044 m
.70681 .13365 L
s
.537 1 0 r
.6736 .12044 m
.70709 .13313 L
s
.534 1 0 r
.6736 .12044 m
.70703 .13346 L
s
.548 1 0 r
.6736 .12044 m
.70637 .13421 L
s
.54 1 0 r
.6736 .12044 m
.70694 .13328 L
s
.22 1 0 r
.67351 .12055 m
.63001 .12305 L
s
.203 1 0 r
.67351 .12055 m
.62964 .12375 L
s
.213 1 0 r
.67351 .12055 m
.62983 .12301 L
s
.219 1 0 r
.67351 .12055 m
.63001 .12325 L
s
.209 1 0 r
.67351 .12055 m
.62975 .1232 L
s
.213 1 0 r
.67351 .12055 m
.62987 .12335 L
s
.637 1 0 r
.67351 .12055 m
.64164 .11065 L
s
.645 1 0 r
.67351 .12055 m
.64214 .10976 L
s
.636 1 0 r
.67351 .12055 m
.64187 .10991 L
s
.64 1 0 r
.67351 .12055 m
.64206 .1096 L
s
.645 1 0 r
.67351 .12055 m
.64209 .10996 L
s
.641 1 0 r
.67351 .12055 m
.64193 .1101 L
s
1 .682 0 r
.67351 .12055 m
.68166 .10599 L
s
1 .66 0 r
.67351 .12055 m
.68141 .10645 L
s
1 .641 0 r
.67351 .12055 m
.68119 .10686 L
s
1 .676 0 r
.67351 .12055 m
.68172 .10618 L
s
1 .677 0 r
.67351 .12055 m
.68149 .10603 L
s
1 .669 0 r
.67351 .12055 m
.68155 .10629 L
s
1 .599 0 r
.67351 .12055 m
.67655 .10621 L
s
1 .566 0 r
.67351 .12055 m
.67657 .10704 L
s
1 .593 0 r
.67351 .12055 m
.67687 .10642 L
s
1 .588 0 r
.67351 .12055 m
.67716 .10662 L
s
1 .559 0 r
.67351 .12055 m
.67621 .10713 L
s
1 .583 0 r
.67351 .12055 m
.67628 .10656 L
s
.674 1 0 r
.67351 .12055 m
.64981 .09835 L
s
.684 1 0 r
.67351 .12055 m
.6501 .09842 L
s
.689 1 0 r
.67351 .12055 m
.64996 .09876 L
s
.674 1 0 r
.67351 .12055 m
.65006 .09811 L
s
.681 1 0 r
.67351 .12055 m
.64994 .09849 L
s
.682 1 0 r
.67351 .12055 m
.64978 .09868 L
s
.34 1 0 r
.67351 .12055 m
.71399 .11719 L
s
.336 1 0 r
.67351 .12055 m
.71409 .11707 L
s
.346 1 0 r
.67351 .12055 m
.71385 .11728 L
s
.342 1 0 r
.67351 .12055 m
.71395 .11742 L
s
.348 1 0 r
.67351 .12055 m
.71379 .11711 L
s
.364 1 0 r
.67351 .12055 m
.71345 .11787 L
s
.426 1 0 r
.67351 .12055 m
.69833 .14999 L
s
.422 1 0 r
.67351 .12055 m
.69832 .15013 L
s
.431 1 0 r
.67351 .12055 m
.69839 .14979 L
s
.434 1 0 r
.67351 .12055 m
.6982 .14985 L
s
.429 1 0 r
.67351 .12055 m
.69811 .1501 L
s
.424 1 0 r
.67351 .12055 m
.69803 .15031 L
s
.529 1 0 r
.67351 .12055 m
.70718 .1333 L
s
.538 1 0 r
.67351 .12055 m
.70681 .13365 L
s
.535 1 0 r
.67351 .12055 m
.70709 .13313 L
s
.532 1 0 r
.67351 .12055 m
.70703 .13346 L
s
.546 1 0 r
.67351 .12055 m
.70637 .13421 L
s
.538 1 0 r
.67351 .12055 m
.70694 .13328 L
s
1 .076 0 r
.60088 .0755 m
.60051 .07733 L
s
1 .025 0 r
.60088 .0755 m
.60072 .0761 L
s
1 .01 0 r
.60088 .0755 m
.60067 .07563 L
s
1 .011 0 r
.60088 .0755 m
.60097 .07575 L
s
1 .015 0 r
.60088 .0755 m
.60054 .07541 L
s
.664 1 0 r
.60088 .0755 m
.63335 .07166 L
s
.668 1 0 r
.60088 .0755 m
.63329 .07201 L
s
.675 1 0 r
.60088 .0755 m
.63314 .07229 L
s
.672 1 0 r
.60088 .0755 m
.63313 .07157 L
s
.683 1 0 r
.60088 .0755 m
.633 .07286 L
s
.674 1 0 r
.60088 .0755 m
.63314 .07182 L
s
1 .142 0 r
.60088 .0755 m
.60358 .0733 L
s
1 .136 0 r
.60088 .0755 m
.60367 .07371 L
s
1 .097 0 r
.60088 .0755 m
.60326 .0756 L
s
1 .126 0 r
.60088 .0755 m
.60349 .07386 L
s
1 .131 0 r
.60088 .0755 m
.60341 .07355 L
s
1 .133 0 r
.60088 .0755 m
.6033 .07332 L
s
.421 1 0 r
.60088 .0755 m
.56334 .08463 L
s
.42 1 0 r
.60088 .0755 m
.56337 .08493 L
s
.379 1 0 r
.60088 .0755 m
.56346 .08864 L
s
.406 1 0 r
.60088 .0755 m
.56336 .08616 L
s
.376 1 0 r
.60088 .0755 m
.56335 .0886 L
s
.419 1 0 r
.60088 .0755 m
.56331 .08476 L
s
1 .051 0 r
.60051 .07733 m
.60072 .0761 L
s
1 .07 0 r
.60051 .07733 m
.60067 .07563 L
s
1 .067 0 r
.60051 .07733 m
.60097 .07575 L
s
1 .078 0 r
.60051 .07733 m
.60054 .07541 L
s
.638 1 0 r
.60051 .07733 m
.63335 .07166 L
s
.643 1 0 r
.60051 .07733 m
.63329 .07201 L
s
.651 1 0 r
.60051 .07733 m
.63314 .07229 L
s
.646 1 0 r
.60051 .07733 m
.63313 .07157 L
s
.66 1 0 r
.60051 .07733 m
.633 .07286 L
s
.648 1 0 r
.60051 .07733 m
.63314 .07182 L
s
1 .207 0 r
.60051 .07733 m
.60358 .0733 L
s
1 .196 0 r
.60051 .07733 m
.60367 .07371 L
s
1 .133 0 r
.60051 .07733 m
.60326 .0756 L
s
1 .187 0 r
.60051 .07733 m
.60349 .07386 L
s
1 .195 0 r
.60051 .07733 m
.60341 .07355 L
s
1 .2 0 r
.60051 .07733 m
.6033 .07332 L
s
.452 1 0 r
.60051 .07733 m
.56334 .08463 L
s
.451 1 0 r
.60051 .07733 m
.56337 .08493 L
s
.417 1 0 r
.60051 .07733 m
.56346 .08864 L
s
.44 1 0 r
.60051 .07733 m
.56336 .08616 L
s
.413 1 0 r
.60051 .07733 m
.56335 .0886 L
s
.45 1 0 r
.60051 .07733 m
.56331 .08476 L
s
1 .019 0 r
.60072 .0761 m
.60067 .07563 L
s
1 .018 0 r
.60072 .0761 m
.60097 .07575 L
s
1 .029 0 r
.60072 .0761 m
.60054 .07541 L
s
.654 1 0 r
.60072 .0761 m
.63335 .07166 L
s
.659 1 0 r
.60072 .0761 m
.63329 .07201 L
s
.666 1 0 r
.60072 .0761 m
.63314 .07229 L
s
.663 1 0 r
.60072 .0761 m
.63313 .07157 L
s
.674 1 0 r
.60072 .0761 m
.633 .07286 L
s
.664 1 0 r
.60072 .0761 m
.63314 .07182 L
s
1 .164 0 r
.60072 .0761 m
.60358 .0733 L
s
1 .155 0 r
.60072 .0761 m
.60367 .07371 L
s
1 .106 0 r
.60072 .0761 m
.60326 .0756 L
s
1 .145 0 r
.60072 .0761 m
.60349 .07386 L
s
1 .152 0 r
.60072 .0761 m
.60341 .07355 L
s
1 .155 0 r
.60072 .0761 m
.6033 .07332 L
s
.433 1 0 r
.60072 .0761 m
.56334 .08463 L
s
.432 1 0 r
.60072 .0761 m
.56337 .08493 L
s
.394 1 0 r
.60072 .0761 m
.56346 .08864 L
s
.419 1 0 r
.60072 .0761 m
.56336 .08616 L
s
.39 1 0 r
.60072 .0761 m
.56335 .0886 L
s
.431 1 0 r
.60072 .0761 m
.56331 .08476 L
s
1 .013 0 r
.60067 .07563 m
.60097 .07575 L
s
1 .01 0 r
.60067 .07563 m
.60054 .07541 L
s
.655 1 0 r
.60067 .07563 m
.63335 .07166 L
s
.659 1 0 r
.60067 .07563 m
.63329 .07201 L
s
.666 1 0 r
.60067 .07563 m
.63314 .07229 L
s
.663 1 0 r
.60067 .07563 m
.63313 .07157 L
s
.674 1 0 r
.60067 .07563 m
.633 .07286 L
s
.664 1 0 r
.60067 .07563 m
.63314 .07182 L
s
1 .152 0 r
.60067 .07563 m
.60358 .0733 L
s
1 .146 0 r
.60067 .07563 m
.60367 .07371 L
s
1 .106 0 r
.60067 .07563 m
.60326 .0756 L
s
1 .136 0 r
.60067 .07563 m
.60349 .07386 L
s
1 .141 0 r
.60067 .07563 m
.60341 .07355 L
s
1 .143 0 r
.60067 .07563 m
.6033 .07332 L
s
.431 1 0 r
.60067 .07563 m
.56334 .08463 L
s
.429 1 0 r
.60067 .07563 m
.56337 .08493 L
s
.389 1 0 r
.60067 .07563 m
.56346 .08864 L
s
.416 1 0 r
.60067 .07563 m
.56336 .08616 L
s
.386 1 0 r
.60067 .07563 m
.56335 .0886 L
s
.428 1 0 r
.60067 .07563 m
.56331 .08476 L
s
1 .022 0 r
.60097 .07575 m
.60054 .07541 L
s
.666 1 0 r
.60097 .07575 m
.63335 .07166 L
s
.671 1 0 r
.60097 .07575 m
.63329 .07201 L
s
.678 1 0 r
.60097 .07575 m
.63314 .07229 L
s
.675 1 0 r
.60097 .07575 m
.63313 .07157 L
s
.686 1 0 r
.60097 .07575 m
.633 .07286 L
s
.676 1 0 r
.60097 .07575 m
.63314 .07182 L
s
1 .146 0 r
.60097 .07575 m
.60358 .0733 L
s
1 .138 0 r
.60097 .07575 m
.60367 .07371 L
s
1 .094 0 r
.60097 .07575 m
.60326 .0756 L
s
1 .129 0 r
.60097 .07575 m
.60349 .07386 L
s
1 .134 0 r
.60097 .07575 m
.60341 .07355 L
s
1 .137 0 r
.60097 .07575 m
.6033 .07332 L
s
.42 1 0 r
.60097 .07575 m
.56334 .08463 L
s
.418 1 0 r
.60097 .07575 m
.56337 .08493 L
s
.379 1 0 r
.60097 .07575 m
.56346 .08864 L
s
.405 1 0 r
.60097 .07575 m
.56336 .08616 L
s
.376 1 0 r
.60097 .07575 m
.56335 .0886 L
s
.418 1 0 r
.60097 .07575 m
.56331 .08476 L
s
.65 1 0 r
.60054 .07541 m
.63335 .07166 L
s
.655 1 0 r
.60054 .07541 m
.63329 .07201 L
s
.662 1 0 r
.60054 .07541 m
.63314 .07229 L
s
.659 1 0 r
.60054 .07541 m
.63313 .07157 L
s
.669 1 0 r
.60054 .07541 m
.633 .07286 L
s
.66 1 0 r
.60054 .07541 m
.63314 .07182 L
s
1 .152 0 r
.60054 .07541 m
.60358 .0733 L
s
1 .146 0 r
.60054 .07541 m
.60367 .07371 L
s
1 .111 0 r
.60054 .07541 m
.60326 .0756 L
s
1 .136 0 r
.60054 .07541 m
.60349 .07386 L
s
1 .14 0 r
.60054 .07541 m
.60341 .07355 L
s
1 .142 0 r
.60054 .07541 m
.6033 .07332 L
s
.434 1 0 r
.60054 .07541 m
.56334 .08463 L
s
.432 1 0 r
.60054 .07541 m
.56337 .08493 L
s
.391 1 0 r
.60054 .07541 m
.56346 .08864 L
s
.419 1 0 r
.60054 .07541 m
.56336 .08616 L
s
.388 1 0 r
.60054 .07541 m
.56335 .0886 L
s
.432 1 0 r
.60054 .07541 m
.56331 .08476 L
s
1 .027 0 r
.69908 .07063 m
.69869 .07116 L
s
1 .038 0 r
.69908 .07063 m
.69857 .07141 L
s
1 .01 0 r
.69908 .07063 m
.69898 .0704 L
s
1 .009 0 r
.69908 .07063 m
.69886 .07064 L
s
1 .012 0 r
.69908 .07063 m
.69887 .07082 L
s
.66 1 0 r
.69908 .07063 m
.66667 .06566 L
s
.667 1 0 r
.69908 .07063 m
.66681 .06577 L
s
.669 1 0 r
.69908 .07063 m
.66684 .06596 L
s
.667 1 0 r
.69908 .07063 m
.66673 .06632 L
s
.659 1 0 r
.69908 .07063 m
.66658 .06601 L
s
.66 1 0 r
.69908 .07063 m
.66659 .06619 L
s
.867 1 0 r
.69908 .07063 m
.67237 .06317 L
s
.859 1 0 r
.69908 .07063 m
.6721 .06339 L
s
.871 1 0 r
.69908 .07063 m
.67238 .06347 L
s
.876 1 0 r
.69908 .07063 m
.67247 .06367 L
s
.865 1 0 r
.69908 .07063 m
.6722 .06356 L
s
.869 1 0 r
.69908 .07063 m
.67225 .06381 L
s
1 .185 0 r
.69908 .07063 m
.69457 .07111 L
s
1 .179 0 r
.69908 .07063 m
.6947 .07083 L
s
1 .172 0 r
.69908 .07063 m
.69487 .07039 L
s
1 .186 0 r
.69908 .07063 m
.69452 .07082 L
s
1 .18 0 r
.69908 .07063 m
.69468 .07059 L
s
1 .189 0 r
.69908 .07063 m
.69445 .07097 L
s
.463 1 0 r
.69908 .07063 m
.66207 .06385 L
s
.69908 .07063 m
.66201 .06418 L
s
.455 1 0 r
.69908 .07063 m
.6619 .06375 L
s
.451 1 0 r
.69908 .07063 m
.66176 .06397 L
s
.445 1 0 r
.69908 .07063 m
.6614 .06522 L
s
.458 1 0 r
.69908 .07063 m
.66191 .06406 L
s
1 .523 0 r
.69908 .07063 m
.69882 .05782 L
s
1 .537 0 r
.69908 .07063 m
.69943 .05749 L
s
.69908 .07063 m
.69891 .05748 L
s
1 .539 0 r
.69908 .07063 m
.6985 .05745 L
s
1 .515 0 r
.69908 .07063 m
.69917 .05803 L
s
1 .505 0 r
.69908 .07063 m
.69818 .0583 L
s
.808 1 0 r
.69908 .07063 m
.72599 .08186 L
s
.807 1 0 r
.69908 .07063 m
.72617 .08147 L
s
.804 1 0 r
.69908 .07063 m
.72622 .08162 L
s
.818 1 0 r
.69908 .07063 m
.72516 .08317 L
s
.797 1 0 r
.69908 .07063 m
.72638 .08165 L
s
.801 1 0 r
.69908 .07063 m
.72616 .08193 L
s
.528 1 0 r
.69908 .07063 m
.73397 .0796 L
s
.523 1 0 r
.69908 .07063 m
.73419 .07927 L
s
.536 1 0 r
.69908 .07063 m
.73376 .07965 L
s
.53 1 0 r
.69908 .07063 m
.73402 .07921 L
s
.537 1 0 r
.69908 .07063 m
.73386 .07912 L
s
.535 1 0 r
.69908 .07063 m
.73386 .07937 L
s
.629 1 0 r
.69908 .07063 m
.73098 .08104 L
s
.636 1 0 r
.69908 .07063 m
.73076 .08117 L
s
.625 1 0 r
.69908 .07063 m
.73097 .08134 L
s
.632 1 0 r
.69908 .07063 m
.7308 .08137 L
s
.638 1 0 r
.69908 .07063 m
.73058 .08155 L
s
.633 1 0 r
.69908 .07063 m
.73064 .08172 L
s
1 .011 0 r
.69869 .07116 m
.69857 .07141 L
s
1 .033 0 r
.69869 .07116 m
.69898 .0704 L
s
1 .022 0 r
.69869 .07116 m
.69886 .07064 L
s
1 .016 0 r
.69869 .07116 m
.69887 .07082 L
s
.672 1 0 r
.69869 .07116 m
.66667 .06566 L
s
.679 1 0 r
.69869 .07116 m
.66681 .06577 L
s
.681 1 0 r
.69869 .07116 m
.66684 .06596 L
s
.679 1 0 r
.69869 .07116 m
.66673 .06632 L
s
.671 1 0 r
.69869 .07116 m
.66658 .06601 L
s
.673 1 0 r
.69869 .07116 m
.66659 .06619 L
s
.876 1 0 r
.69869 .07116 m
.67237 .06317 L
s
.868 1 0 r
.69869 .07116 m
.6721 .06339 L
s
.88 1 0 r
.69869 .07116 m
.67238 .06347 L
s
.886 1 0 r
.69869 .07116 m
.67247 .06367 L
s
.874 1 0 r
.69869 .07116 m
.6722 .06356 L
s
.879 1 0 r
.69869 .07116 m
.67225 .06381 L
s
1 .169 0 r
.69869 .07116 m
.69457 .07111 L
s
1 .164 0 r
.69869 .07116 m
.6947 .07083 L
s
1 .159 0 r
.69869 .07116 m
.69487 .07039 L
s
1 .171 0 r
.69869 .07116 m
.69452 .07082 L
s
1 .166 0 r
.69869 .07116 m
.69468 .07059 L
s
1 .173 0 r
.69869 .07116 m
.69445 .07097 L
s
.474 1 0 r
.69869 .07116 m
.66207 .06385 L
s
.69869 .07116 m
.66201 .06418 L
s
.466 1 0 r
.69869 .07116 m
.6619 .06375 L
s
.463 1 0 r
.69869 .07116 m
.66176 .06397 L
s
.457 1 0 r
.69869 .07116 m
.6614 .06522 L
s
.469 1 0 r
.69869 .07116 m
.66191 .06406 L
s
1 .545 0 r
.69869 .07116 m
.69882 .05782 L
s
1 .559 0 r
.69869 .07116 m
.69943 .05749 L
s
.69869 .07116 m
.69891 .05748 L
s
1 .56 0 r
.69869 .07116 m
.6985 .05745 L
s
1 .537 0 r
.69869 .07116 m
.69917 .05803 L
s
1 .526 0 r
.69869 .07116 m
.69818 .0583 L
s
.802 1 0 r
.69869 .07116 m
.72599 .08186 L
s
.801 1 0 r
.69869 .07116 m
.72617 .08147 L
s
.797 1 0 r
.69869 .07116 m
.72622 .08162 L
s
.813 1 0 r
.69869 .07116 m
.72516 .08317 L
s
.79 1 0 r
.69869 .07116 m
.72638 .08165 L
s
.795 1 0 r
.69869 .07116 m
.72616 .08193 L
s
.518 1 0 r
.69869 .07116 m
.73397 .0796 L
s
.512 1 0 r
.69869 .07116 m
.73419 .07927 L
s
.526 1 0 r
.69869 .07116 m
.73376 .07965 L
s
.519 1 0 r
.69869 .07116 m
.73402 .07921 L
s
.527 1 0 r
.69869 .07116 m
.73386 .07912 L
s
.525 1 0 r
.69869 .07116 m
.73386 .07937 L
s
.621 1 0 r
.69869 .07116 m
.73098 .08104 L
s
.627 1 0 r
.69869 .07116 m
.73076 .08117 L
s
.617 1 0 r
.69869 .07116 m
.73097 .08134 L
s
.623 1 0 r
.69869 .07116 m
.7308 .08137 L
s
.63 1 0 r
.69869 .07116 m
.73058 .08155 L
s
.625 1 0 r
.69869 .07116 m
.73064 .08172 L
s
1 .045 0 r
.69857 .07141 m
.69898 .0704 L
s
1 .033 0 r
.69857 .07141 m
.69886 .07064 L
s
1 .027 0 r
.69857 .07141 m
.69887 .07082 L
s
.676 1 0 r
.69857 .07141 m
.66667 .06566 L
s
.682 1 0 r
.69857 .07141 m
.66681 .06577 L
s
.685 1 0 r
.69857 .07141 m
.66684 .06596 L
s
.683 1 0 r
.69857 .07141 m
.66673 .06632 L
s
.674 1 0 r
.69857 .07141 m
.66658 .06601 L
s
.676 1 0 r
.69857 .07141 m
.66659 .06619 L
s
.878 1 0 r
.69857 .07141 m
.67237 .06317 L
s
.87 1 0 r
.69857 .07141 m
.6721 .06339 L
s
.882 1 0 r
.69857 .07141 m
.67238 .06347 L
s
.888 1 0 r
.69857 .07141 m
.67247 .06367 L
s
.876 1 0 r
.69857 .07141 m
.6722 .06356 L
s
.881 1 0 r
.69857 .07141 m
.67225 .06381 L
s
1 .164 0 r
.69857 .07141 m
.69457 .07111 L
s
1 .16 0 r
.69857 .07141 m
.6947 .07083 L
s
1 .157 0 r
.69857 .07141 m
.69487 .07039 L
s
1 .167 0 r
.69857 .07141 m
.69452 .07082 L
s
1 .163 0 r
.69857 .07141 m
.69468 .07059 L
s
1 .169 0 r
.69857 .07141 m
.69445 .07097 L
s
.477 1 0 r
.69857 .07141 m
.66207 .06385 L
s
.69857 .07141 m
.66201 .06418 L
s
.469 1 0 r
.69857 .07141 m
.6619 .06375 L
s
.466 1 0 r
.69857 .07141 m
.66176 .06397 L
s
.461 1 0 r
.69857 .07141 m
.6614 .06522 L
s
.472 1 0 r
.69857 .07141 m
.66191 .06406 L
s
1 .555 0 r
.69857 .07141 m
.69882 .05782 L
s
1 .57 0 r
.69857 .07141 m
.69943 .05749 L
s
.69857 .07141 m
.69891 .05748 L
s
1 .571 0 r
.69857 .07141 m
.6985 .05745 L
s
1 .547 0 r
.69857 .07141 m
.69917 .05803 L
s
1 .536 0 r
.69857 .07141 m
.69818 .0583 L
s
.801 1 0 r
.69857 .07141 m
.72599 .08186 L
s
.8 1 0 r
.69857 .07141 m
.72617 .08147 L
s
.796 1 0 r
.69857 .07141 m
.72622 .08162 L
s
.812 1 0 r
.69857 .07141 m
.72516 .08317 L
s
.789 1 0 r
.69857 .07141 m
.72638 .08165 L
s
.794 1 0 r
.69857 .07141 m
.72616 .08193 L
s
.515 1 0 r
.69857 .07141 m
.73397 .0796 L
s
.51 1 0 r
.69857 .07141 m
.73419 .07927 L
s
.523 1 0 r
.69857 .07141 m
.73376 .07965 L
s
.517 1 0 r
.69857 .07141 m
.73402 .07921 L
s
.524 1 0 r
.69857 .07141 m
.73386 .07912 L
s
.522 1 0 r
.69857 .07141 m
.73386 .07937 L
s
.619 1 0 r
.69857 .07141 m
.73098 .08104 L
s
.626 1 0 r
.69857 .07141 m
.73076 .08117 L
s
.616 1 0 r
.69857 .07141 m
.73097 .08134 L
s
.622 1 0 r
.69857 .07141 m
.7308 .08137 L
s
.628 1 0 r
.69857 .07141 m
.73058 .08155 L
s
.623 1 0 r
.69857 .07141 m
.73064 .08172 L
s
1 .011 0 r
.69898 .0704 m
.69886 .07064 L
s
1 .018 0 r
.69898 .0704 m
.69887 .07082 L
s
.666 1 0 r
.69898 .0704 m
.66667 .06566 L
s
.672 1 0 r
.69898 .0704 m
.66681 .06577 L
s
.674 1 0 r
.69898 .0704 m
.66684 .06596 L
s
.672 1 0 r
.69898 .0704 m
.66673 .06632 L
s
.664 1 0 r
.69898 .0704 m
.66658 .06601 L
s
.665 1 0 r
.69898 .0704 m
.66659 .06619 L
s
.873 1 0 r
.69898 .0704 m
.67237 .06317 L
s
.865 1 0 r
.69898 .0704 m
.6721 .06339 L
s
.877 1 0 r
.69898 .0704 m
.67238 .06347 L
s
.883 1 0 r
.69898 .0704 m
.67247 .06367 L
s
.871 1 0 r
.69898 .0704 m
.6722 .06356 L
s
.875 1 0 r
.69898 .0704 m
.67225 .06381 L
s
1 .183 0 r
.69898 .0704 m
.69457 .07111 L
s
1 .176 0 r
.69898 .0704 m
.6947 .07083 L
s
1 .168 0 r
.69898 .0704 m
.69487 .07039 L
s
1 .183 0 r
.69898 .0704 m
.69452 .07082 L
s
1 .176 0 r
.69898 .0704 m
.69468 .07059 L
s
1 .186 0 r
.69898 .0704 m
.69445 .07097 L
s
.468 1 0 r
.69898 .0704 m
.66207 .06385 L
s
.69898 .0704 m
.66201 .06418 L
s
.461 1 0 r
.69898 .0704 m
.6619 .06375 L
s
.457 1 0 r
.69898 .0704 m
.66176 .06397 L
s
.45 1 0 r
.69898 .0704 m
.6614 .06522 L
s
.463 1 0 r
.69898 .0704 m
.66191 .06406 L
s
1 .514 0 r
.69898 .0704 m
.69882 .05782 L
s
1 .528 0 r
.69898 .0704 m
.69943 .05749 L
s
.69898 .0704 m
.69891 .05748 L
s
1 .529 0 r
.69898 .0704 m
.6985 .05745 L
s
1 .505 0 r
.69898 .0704 m
.69917 .05803 L
s
1 .495 0 r
.69898 .0704 m
.69818 .0583 L
s
.801 1 0 r
.69898 .0704 m
.72599 .08186 L
s
.8 1 0 r
.69898 .0704 m
.72617 .08147 L
s
.796 1 0 r
.69898 .0704 m
.72622 .08162 L
s
.81 1 0 r
.69898 .0704 m
.72516 .08317 L
s
.79 1 0 r
.69898 .0704 m
.72638 .08165 L
s
.794 1 0 r
.69898 .0704 m
.72616 .08193 L
s
.522 1 0 r
.69898 .0704 m
.73397 .0796 L
s
.516 1 0 r
.69898 .0704 m
.73419 .07927 L
s
.53 1 0 r
.69898 .0704 m
.73376 .07965 L
s
.524 1 0 r
.69898 .0704 m
.73402 .07921 L
s
.531 1 0 r
.69898 .0704 m
.73386 .07912 L
s
.529 1 0 r
.69898 .0704 m
.73386 .07937 L
s
.622 1 0 r
.69898 .0704 m
.73098 .08104 L
s
.629 1 0 r
.69898 .0704 m
.73076 .08117 L
s
.619 1 0 r
.69898 .0704 m
.73097 .08134 L
s
.625 1 0 r
.69898 .0704 m
.7308 .08137 L
s
.631 1 0 r
.69898 .0704 m
.73058 .08155 L
s
.626 1 0 r
.69898 .0704 m
.73064 .08172 L
s
1 .007 0 r
.69886 .07064 m
.69887 .07082 L
s
.669 1 0 r
.69886 .07064 m
.66667 .06566 L
s
.676 1 0 r
.69886 .07064 m
.66681 .06577 L
s
.678 1 0 r
.69886 .07064 m
.66684 .06596 L
s
.675 1 0 r
.69886 .07064 m
.66673 .06632 L
s
.667 1 0 r
.69886 .07064 m
.66658 .06601 L
s
.669 1 0 r
.69886 .07064 m
.66659 .06619 L
s
.876 1 0 r
.69886 .07064 m
.67237 .06317 L
s
.867 1 0 r
.69886 .07064 m
.6721 .06339 L
s
.879 1 0 r
.69886 .07064 m
.67238 .06347 L
s
.885 1 0 r
.69886 .07064 m
.67247 .06367 L
s
.873 1 0 r
.69886 .07064 m
.6722 .06356 L
s
.878 1 0 r
.69886 .07064 m
.67225 .06381 L
s
1 .176 0 r
.69886 .07064 m
.69457 .07111 L
s
1 .17 0 r
.69886 .07064 m
.6947 .07083 L
s
1 .163 0 r
.69886 .07064 m
.69487 .07039 L
s
1 .177 0 r
.69886 .07064 m
.69452 .07082 L
s
1 .171 0 r
.69886 .07064 m
.69468 .07059 L
s
1 .18 0 r
.69886 .07064 m
.69445 .07097 L
s
.472 1 0 r
.69886 .07064 m
.66207 .06385 L
s
.69886 .07064 m
.66201 .06418 L
s
.464 1 0 r
.69886 .07064 m
.6619 .06375 L
s
.46 1 0 r
.69886 .07064 m
.66176 .06397 L
s
.454 1 0 r
.69886 .07064 m
.6614 .06522 L
s
.466 1 0 r
.69886 .07064 m
.66191 .06406 L
s
1 .524 0 r
.69886 .07064 m
.69882 .05782 L
s
1 .538 0 r
.69886 .07064 m
.69943 .05749 L
s
.69886 .07064 m
.69891 .05748 L
s
1 .539 0 r
.69886 .07064 m
.6985 .05745 L
s
1 .515 0 r
.69886 .07064 m
.69917 .05803 L
s
1 .505 0 r
.69886 .07064 m
.69818 .0583 L
s
.8 1 0 r
.69886 .07064 m
.72599 .08186 L
s
.799 1 0 r
.69886 .07064 m
.72617 .08147 L
s
.796 1 0 r
.69886 .07064 m
.72622 .08162 L
s
.81 1 0 r
.69886 .07064 m
.72516 .08317 L
s
.789 1 0 r
.69886 .07064 m
.72638 .08165 L
s
.793 1 0 r
.69886 .07064 m
.72616 .08193 L
s
.519 1 0 r
.69886 .07064 m
.73397 .0796 L
s
.514 1 0 r
.69886 .07064 m
.73419 .07927 L
s
.527 1 0 r
.69886 .07064 m
.73376 .07965 L
s
.521 1 0 r
.69886 .07064 m
.73402 .07921 L
s
.529 1 0 r
.69886 .07064 m
.73386 .07912 L
s
.526 1 0 r
.69886 .07064 m
.73386 .07937 L
s
.621 1 0 r
.69886 .07064 m
.73098 .08104 L
s
.627 1 0 r
.69886 .07064 m
.73076 .08117 L
s
.617 1 0 r
.69886 .07064 m
.73097 .08134 L
s
.623 1 0 r
.69886 .07064 m
.7308 .08137 L
s
.629 1 0 r
.69886 .07064 m
.73058 .08155 L
s
.625 1 0 r
.69886 .07064 m
.73064 .08172 L
s
.668 1 0 r
.69887 .07082 m
.66667 .06566 L
s
.674 1 0 r
.69887 .07082 m
.66681 .06577 L
s
.676 1 0 r
.69887 .07082 m
.66684 .06596 L
s
.674 1 0 r
.69887 .07082 m
.66673 .06632 L
s
.666 1 0 r
.69887 .07082 m
.66658 .06601 L
s
.668 1 0 r
.69887 .07082 m
.66659 .06619 L
s
.873 1 0 r
.69887 .07082 m
.67237 .06317 L
s
.865 1 0 r
.69887 .07082 m
.6721 .06339 L
s
.877 1 0 r
.69887 .07082 m
.67238 .06347 L
s
.883 1 0 r
.69887 .07082 m
.67247 .06367 L
s
.871 1 0 r
.69887 .07082 m
.6722 .06356 L
s
.875 1 0 r
.69887 .07082 m
.67225 .06381 L
s
1 .176 0 r
.69887 .07082 m
.69457 .07111 L
s
1 .17 0 r
.69887 .07082 m
.6947 .07083 L
s
1 .164 0 r
.69887 .07082 m
.69487 .07039 L
s
1 .178 0 r
.69887 .07082 m
.69452 .07082 L
s
1 .172 0 r
.69887 .07082 m
.69468 .07059 L
s
1 .181 0 r
.69887 .07082 m
.69445 .07097 L
s
.47 1 0 r
.69887 .07082 m
.66207 .06385 L
s
.69887 .07082 m
.66201 .06418 L
s
.462 1 0 r
.69887 .07082 m
.6619 .06375 L
s
.458 1 0 r
.69887 .07082 m
.66176 .06397 L
s
.452 1 0 r
.69887 .07082 m
.6614 .06522 L
s
.465 1 0 r
.69887 .07082 m
.66191 .06406 L
s
1 .531 0 r
.69887 .07082 m
.69882 .05782 L
s
1 .545 0 r
.69887 .07082 m
.69943 .05749 L
s
.69887 .07082 m
.69891 .05748 L
s
1 .547 0 r
.69887 .07082 m
.6985 .05745 L
s
1 .523 0 r
.69887 .07082 m
.69917 .05803 L
s
1 .512 0 r
.69887 .07082 m
.69818 .0583 L
s
.804 1 0 r
.69887 .07082 m
.72599 .08186 L
s
.802 1 0 r
.69887 .07082 m
.72617 .08147 L
s
.799 1 0 r
.69887 .07082 m
.72622 .08162 L
s
.813 1 0 r
.69887 .07082 m
.72516 .08317 L
s
.792 1 0 r
.69887 .07082 m
.72638 .08165 L
s
.796 1 0 r
.69887 .07082 m
.72616 .08193 L
s
.521 1 0 r
.69887 .07082 m
.73397 .0796 L
s
.516 1 0 r
.69887 .07082 m
.73419 .07927 L
s
.529 1 0 r
.69887 .07082 m
.73376 .07965 L
s
.523 1 0 r
.69887 .07082 m
.73402 .07921 L
s
.531 1 0 r
.69887 .07082 m
.73386 .07912 L
s
.528 1 0 r
.69887 .07082 m
.73386 .07937 L
s
.623 1 0 r
.69887 .07082 m
.73098 .08104 L
s
.63 1 0 r
.69887 .07082 m
.73076 .08117 L
s
.62 1 0 r
.69887 .07082 m
.73097 .08134 L
s
.626 1 0 r
.69887 .07082 m
.7308 .08137 L
s
.632 1 0 r
.69887 .07082 m
.73058 .08155 L
s
.627 1 0 r
.69887 .07082 m
.73064 .08172 L
s
1 .025 0 r
.58475 .10201 m
.58481 .1014 L
s
1 .018 0 r
.58475 .10201 m
.58462 .10158 L
s
1 .038 0 r
.58475 .10201 m
.58475 .10293 L
s
1 .034 0 r
.58475 .10201 m
.58449 .10281 L
s
1 .02 0 r
.58475 .10201 m
.58451 .10243 L
s
1 .413 0 r
.58475 .10201 m
.59458 .10436 L
s
1 .398 0 r
.58475 .10201 m
.59428 .104 L
s
1 .389 0 r
.58475 .10201 m
.5941 .10384 L
s
1 .403 0 r
.58475 .10201 m
.59411 .10515 L
s
1 .399 0 r
.58475 .10201 m
.59419 .10448 L
s
1 .404 0 r
.58475 .10201 m
.59439 .10418 L
s
.766 1 0 r
.58475 .10201 m
.61491 .10374 L
s
.775 1 0 r
.58475 .10201 m
.61469 .10379 L
s
.769 1 0 r
.58475 .10201 m
.6148 .10399 L
s
.771 1 0 r
.58475 .10201 m
.61476 .10417 L
s
.777 1 0 r
.58475 .10201 m
.61456 .1047 L
s
.775 1 0 r
.58475 .10201 m
.61464 .10437 L
s
.75 1 0 r
.58475 .10201 m
.55415 .10186 L
s
.742 1 0 r
.58475 .10201 m
.55411 .10492 L
s
.744 1 0 r
.58475 .10201 m
.55402 .10185 L
s
.746 1 0 r
.58475 .10201 m
.55405 .10204 L
s
.753 1 0 r
.58475 .10201 m
.55423 .10197 L
s
.751 1 0 r
.58475 .10201 m
.55419 .10212 L
s
1 .011 0 r
.58481 .1014 m
.58462 .10158 L
s
1 .063 0 r
.58481 .1014 m
.58475 .10293 L
s
1 .059 0 r
.58481 .1014 m
.58449 .10281 L
s
1 .044 0 r
.58481 .1014 m
.58451 .10243 L
s
1 .417 0 r
.58481 .1014 m
.59458 .10436 L
s
1 .401 0 r
.58481 .1014 m
.59428 .104 L
s
1 .393 0 r
.58481 .1014 m
.5941 .10384 L
s
1 .41 0 r
.58481 .1014 m
.59411 .10515 L
s
1 .404 0 r
.58481 .1014 m
.59419 .10448 L
s
1 .408 0 r
.58481 .1014 m
.59439 .10418 L
s
.766 1 0 r
.58481 .1014 m
.61491 .10374 L
s
.775 1 0 r
.58481 .1014 m
.61469 .10379 L
s
.77 1 0 r
.58481 .1014 m
.6148 .10399 L
s
.771 1 0 r
.58481 .1014 m
.61476 .10417 L
s
.777 1 0 r
.58481 .1014 m
.61456 .1047 L
s
.775 1 0 r
.58481 .1014 m
.61464 .10437 L
s
.747 1 0 r
.58481 .1014 m
.55415 .10186 L
s
.737 1 0 r
.58481 .1014 m
.55411 .10492 L
s
.742 1 0 r
.58481 .1014 m
.55402 .10185 L
s
.743 1 0 r
.58481 .1014 m
.55405 .10204 L
s
.75 1 0 r
.58481 .1014 m
.55423 .10197 L
s
.748 1 0 r
.58481 .1014 m
.55419 .10212 L
s
1 .055 0 r
.58462 .10158 m
.58475 .10293 L
s
1 .05 0 r
.58462 .10158 m
.58449 .10281 L
s
1 .035 0 r
.58462 .10158 m
.58451 .10243 L
s
1 .423 0 r
.58462 .10158 m
.59458 .10436 L
s
1 .407 0 r
.58462 .10158 m
.59428 .104 L
s
1 .398 0 r
.58462 .10158 m
.5941 .10384 L
s
1 .414 0 r
.58462 .10158 m
.59411 .10515 L
s
1 .409 0 r
.58462 .10158 m
.59419 .10448 L
s
1 .413 0 r
.58462 .10158 m
.59439 .10418 L
s
.759 1 0 r
.58462 .10158 m
.61491 .10374 L
s
.768 1 0 r
.58462 .10158 m
.61469 .10379 L
s
.763 1 0 r
.58462 .10158 m
.6148 .10399 L
s
.764 1 0 r
.58462 .10158 m
.61476 .10417 L
s
.77 1 0 r
.58462 .10158 m
.61456 .1047 L
s
.768 1 0 r
.58462 .10158 m
.61464 .10437 L
s
.755 1 0 r
.58462 .10158 m
.55415 .10186 L
s
.746 1 0 r
.58462 .10158 m
.55411 .10492 L
s
.75 1 0 r
.58462 .10158 m
.55402 .10185 L
s
.751 1 0 r
.58462 .10158 m
.55405 .10204 L
s
.758 1 0 r
.58462 .10158 m
.55423 .10197 L
s
.756 1 0 r
.58462 .10158 m
.55419 .10212 L
s
1 .012 0 r
.58475 .10293 m
.58449 .10281 L
s
1 .023 0 r
.58475 .10293 m
.58451 .10243 L
s
1 .406 0 r
.58475 .10293 m
.59458 .10436 L
s
1 .391 0 r
.58475 .10293 m
.59428 .104 L
s
1 .384 0 r
.58475 .10293 m
.5941 .10384 L
s
1 .393 0 r
.58475 .10293 m
.59411 .10515 L
s
1 .391 0 r
.58475 .10293 m
.59419 .10448 L
s
1 .397 0 r
.58475 .10293 m
.59439 .10418 L
s
.768 1 0 r
.58475 .10293 m
.61491 .10374 L
s
.776 1 0 r
.58475 .10293 m
.61469 .10379 L
s
.771 1 0 r
.58475 .10293 m
.6148 .10399 L
s
.773 1 0 r
.58475 .10293 m
.61476 .10417 L
s
.78 1 0 r
.58475 .10293 m
.61456 .1047 L
s
.777 1 0 r
.58475 .10293 m
.61464 .10437 L
s
.749 1 0 r
.58475 .10293 m
.55415 .10186 L
s
.745 1 0 r
.58475 .10293 m
.55411 .10492 L
s
.743 1 0 r
.58475 .10293 m
.55402 .10185 L
s
.745 1 0 r
.58475 .10293 m
.55405 .10204 L
s
.752 1 0 r
.58475 .10293 m
.55423 .10197 L
s
.751 1 0 r
.58475 .10293 m
.55419 .10212 L
s
1 .016 0 r
.58449 .10281 m
.58451 .10243 L
s
1 .417 0 r
.58449 .10281 m
.59458 .10436 L
s
1 .403 0 r
.58449 .10281 m
.59428 .104 L
s
1 .395 0 r
.58449 .10281 m
.5941 .10384 L
s
1 .404 0 r
.58449 .10281 m
.59411 .10515 L
s
1 .402 0 r
.58449 .10281 m
.59419 .10448 L
s
1 .408 0 r
.58449 .10281 m
.59439 .10418 L
s
.757 1 0 r
.58449 .10281 m
.61491 .10374 L
s
.766 1 0 r
.58449 .10281 m
.61469 .10379 L
s
.761 1 0 r
.58449 .10281 m
.6148 .10399 L
s
.762 1 0 r
.58449 .10281 m
.61476 .10417 L
s
.769 1 0 r
.58449 .10281 m
.61456 .1047 L
s
.767 1 0 r
.58449 .10281 m
.61464 .10437 L
s
.759 1 0 r
.58449 .10281 m
.55415 .10186 L
s
.755 1 0 r
.58449 .10281 m
.55411 .10492 L
s
.754 1 0 r
.58449 .10281 m
.55402 .10185 L
s
.756 1 0 r
.58449 .10281 m
.55405 .10204 L
s
.763 1 0 r
.58449 .10281 m
.55423 .10197 L
s
.761 1 0 r
.58449 .10281 m
.55419 .10212 L
s
1 .419 0 r
.58451 .10243 m
.59458 .10436 L
s
1 .404 0 r
.58451 .10243 m
.59428 .104 L
s
1 .396 0 r
.58451 .10243 m
.5941 .10384 L
s
1 .408 0 r
.58451 .10243 m
.59411 .10515 L
s
1 .404 0 r
.58451 .10243 m
.59419 .10448 L
s
1 .41 0 r
.58451 .10243 m
.59439 .10418 L
s
.757 1 0 r
.58451 .10243 m
.61491 .10374 L
s
.765 1 0 r
.58451 .10243 m
.61469 .10379 L
s
.76 1 0 r
.58451 .10243 m
.6148 .10399 L
s
.762 1 0 r
.58451 .10243 m
.61476 .10417 L
s
.769 1 0 r
.58451 .10243 m
.61456 .1047 L
s
.766 1 0 r
.58451 .10243 m
.61464 .10437 L
s
.759 1 0 r
.58451 .10243 m
.55415 .10186 L
s
.754 1 0 r
.58451 .10243 m
.55411 .10492 L
s
.58451 .10243 m
.55402 .10185 L
s
.755 1 0 r
.58451 .10243 m
.55405 .10204 L
s
.763 1 0 r
.58451 .10243 m
.55423 .10197 L
s
.761 1 0 r
.58451 .10243 m
.55419 .10212 L
s
1 .019 0 r
.59458 .10436 m
.59428 .104 L
s
1 .029 0 r
.59458 .10436 m
.5941 .10384 L
s
1 .038 0 r
.59458 .10436 m
.59411 .10515 L
s
1 .017 0 r
.59458 .10436 m
.59419 .10448 L
s
1 .011 0 r
.59458 .10436 m
.59439 .10418 L
s
1 .831 0 r
.59458 .10436 m
.61491 .10374 L
s
1 .822 0 r
.59458 .10436 m
.61469 .10379 L
s
1 .826 0 r
.59458 .10436 m
.6148 .10399 L
s
1 .824 0 r
.59458 .10436 m
.61476 .10417 L
s
1 .816 0 r
.59458 .10436 m
.61456 .1047 L
s
1 .819 0 r
.59458 .10436 m
.61464 .10437 L
s
1 .01 0 r
.59428 .104 m
.5941 .10384 L
s
1 .048 0 r
.59428 .104 m
.59411 .10515 L
s
1 .02 0 r
.59428 .104 m
.59419 .10448 L
s
1 .009 0 r
.59428 .104 m
.59439 .10418 L
s
1 .843 0 r
.59428 .104 m
.61491 .10374 L
s
1 .834 0 r
.59428 .104 m
.61469 .10379 L
s
1 .839 0 r
.59428 .104 m
.6148 .10399 L
s
1 .837 0 r
.59428 .104 m
.61476 .10417 L
s
1 .829 0 r
.59428 .104 m
.61456 .1047 L
s
1 .832 0 r
.59428 .104 m
.61464 .10437 L
s
1 .054 0 r
.5941 .10384 m
.59411 .10515 L
s
1 .027 0 r
.5941 .10384 m
.59419 .10448 L
s
1 .018 0 r
.5941 .10384 m
.59439 .10418 L
s
1 .85 0 r
.5941 .10384 m
.61491 .10374 L
s
1 .841 0 r
.5941 .10384 m
.61469 .10379 L
s
1 .846 0 r
.5941 .10384 m
.6148 .10399 L
s
1 .844 0 r
.5941 .10384 m
.61476 .10417 L
s
1 .837 0 r
.5941 .10384 m
.61456 .1047 L
s
1 .839 0 r
.5941 .10384 m
.61464 .10437 L
s
1 .028 0 r
.59411 .10515 m
.59419 .10448 L
s
1 .042 0 r
.59411 .10515 m
.59439 .10418 L
s
1 .852 0 r
.59411 .10515 m
.61491 .10374 L
s
1 .843 0 r
.59411 .10515 m
.61469 .10379 L
s
1 .847 0 r
.59411 .10515 m
.6148 .10399 L
s
1 .845 0 r
.59411 .10515 m
.61476 .10417 L
s
1 .836 0 r
.59411 .10515 m
.61456 .1047 L
s
1 .84 0 r
.59411 .10515 m
.61464 .10437 L
s
1 .015 0 r
.59419 .10448 m
.59439 .10418 L
s
1 .847 0 r
.59419 .10448 m
.61491 .10374 L
s
1 .838 0 r
.59419 .10448 m
.61469 .10379 L
s
1 .842 0 r
.59419 .10448 m
.6148 .10399 L
s
1 .84 0 r
.59419 .10448 m
.61476 .10417 L
s
1 .832 0 r
.59419 .10448 m
.61456 .1047 L
s
1 .836 0 r
.59419 .10448 m
.61464 .10437 L
s
1 .838 0 r
.59439 .10418 m
.61491 .10374 L
s
1 .829 0 r
.59439 .10418 m
.61469 .10379 L
s
1 .834 0 r
.59439 .10418 m
.6148 .10399 L
s
1 .832 0 r
.59439 .10418 m
.61476 .10417 L
s
1 .824 0 r
.59439 .10418 m
.61456 .1047 L
s
1 .827 0 r
.59439 .10418 m
.61464 .10437 L
s
1 .036 0 r
.6394 .09757 m
.64016 .098 L
s
1 .019 0 r
.6394 .09757 m
.63974 .09788 L
s
1 .037 0 r
.6394 .09757 m
.63992 .09831 L
s
1 .016 0 r
.6394 .09757 m
.63932 .09796 L
s
1 .054 0 r
.6394 .09757 m
.63924 .09888 L
s
1 .542 0 r
.6394 .09757 m
.64164 .11065 L
s
1 .51 0 r
.6394 .09757 m
.64214 .10976 L
s
1 .514 0 r
.6394 .09757 m
.64187 .10991 L
s
1 .503 0 r
.6394 .09757 m
.64206 .1096 L
s
1 .518 0 r
.6394 .09757 m
.64209 .10996 L
s
1 .522 0 r
.6394 .09757 m
.64193 .1101 L
s
1 .018 0 r
.64016 .098 m
.63974 .09788 L
s
1 .016 0 r
.64016 .098 m
.63992 .09831 L
s
1 .034 0 r
.64016 .098 m
.63932 .09796 L
s
1 .052 0 r
.64016 .098 m
.63924 .09888 L
s
1 .52 0 r
.64016 .098 m
.64164 .11065 L
s
1 .487 0 r
.64016 .098 m
.64214 .10976 L
s
1 .491 0 r
.64016 .098 m
.64187 .10991 L
s
1 .48 0 r
.64016 .098 m
.64206 .1096 L
s
1 .495 0 r
.64016 .098 m
.64209 .10996 L
s
1 .5 0 r
.64016 .098 m
.64193 .1101 L
s
1 .019 0 r
.63974 .09788 m
.63992 .09831 L
s
1 .017 0 r
.63974 .09788 m
.63932 .09796 L
s
1 .046 0 r
.63974 .09788 m
.63924 .09888 L
s
1 .528 0 r
.63974 .09788 m
.64164 .11065 L
s
1 .495 0 r
.63974 .09788 m
.64214 .10976 L
s
1 .499 0 r
.63974 .09788 m
.64187 .10991 L
s
1 .488 0 r
.63974 .09788 m
.64206 .1096 L
s
1 .503 0 r
.63974 .09788 m
.64209 .10996 L
s
1 .507 0 r
.63974 .09788 m
.64193 .1101 L
s
1 .028 0 r
.63992 .09831 m
.63932 .09796 L
s
1 .036 0 r
.63992 .09831 m
.63924 .09888 L
s
1 .509 0 r
.63992 .09831 m
.64164 .11065 L
s
1 .477 0 r
.63992 .09831 m
.64214 .10976 L
s
1 .481 0 r
.63992 .09831 m
.64187 .10991 L
s
1 .47 0 r
.63992 .09831 m
.64206 .1096 L
s
1 .484 0 r
.63992 .09831 m
.64209 .10996 L
s
1 .489 0 r
.63992 .09831 m
.64193 .1101 L
s
1 .038 0 r
.63932 .09796 m
.63924 .09888 L
s
1 .527 0 r
.63932 .09796 m
.64164 .11065 L
s
1 .496 0 r
.63932 .09796 m
.64214 .10976 L
s
1 .499 0 r
.63932 .09796 m
.64187 .10991 L
s
1 .488 0 r
.63932 .09796 m
.64206 .1096 L
s
1 .503 0 r
.63932 .09796 m
.64209 .10996 L
s
1 .507 0 r
.63932 .09796 m
.64193 .1101 L
s
1 .491 0 r
.63924 .09888 m
.64164 .11065 L
s
1 .46 0 r
.63924 .09888 m
.64214 .10976 L
s
1 .463 0 r
.63924 .09888 m
.64187 .10991 L
s
1 .453 0 r
.63924 .09888 m
.64206 .1096 L
s
1 .467 0 r
.63924 .09888 m
.64209 .10996 L
s
1 .472 0 r
.63924 .09888 m
.64193 .1101 L
s
1 .114 0 r
.65942 .07 m
.66076 .06756 L
s
1 .077 0 r
.65942 .07 m
.66013 .06825 L
s
1 .126 0 r
.65942 .07 m
.66133 .06758 L
s
1 .073 0 r
.65942 .07 m
.6605 .06857 L
s
1 .101 0 r
.65942 .07 m
.66105 .06815 L
s
1 .491 0 r
.65942 .07 m
.65331 .08036 L
s
1 .483 0 r
.65942 .07 m
.6532 .08006 L
s
1 .499 0 r
.65942 .07 m
.65258 .08013 L
s
1 .486 0 r
.65942 .07 m
.65362 .08038 L
s
1 .482 0 r
.65942 .07 m
.65289 .07981 L
s
1 .495 0 r
.65942 .07 m
.65294 .08022 L
s
1 .691 0 r
.65942 .07 m
.65553 .08646 L
s
1 .67 0 r
.65942 .07 m
.6556 .08595 L
s
1 .683 0 r
.65942 .07 m
.65541 .08622 L
s
1 .684 0 r
.65942 .07 m
.65527 .08621 L
s
1 .686 0 r
.65942 .07 m
.65552 .08632 L
s
1 .7 0 r
.65942 .07 m
.65529 .08664 L
s
1 .103 0 r
.65942 .07 m
.65751 .07165 L
s
1 .122 0 r
.65942 .07 m
.65674 .07133 L
s
1 .148 0 r
.65942 .07 m
.65637 .07195 L
s
1 .116 0 r
.65942 .07 m
.65705 .07157 L
s
1 .122 0 r
.65942 .07 m
.65722 .07202 L
s
1 .144 0 r
.65942 .07 m
.65673 .07228 L
s
1 .038 0 r
.66076 .06756 m
.66013 .06825 L
s
1 .023 0 r
.66076 .06756 m
.66133 .06758 L
s
1 .042 0 r
.66076 .06756 m
.6605 .06857 L
s
1 .027 0 r
.66076 .06756 m
.66105 .06815 L
s
1 .605 0 r
.66076 .06756 m
.65331 .08036 L
s
1 .597 0 r
.66076 .06756 m
.6532 .08006 L
s
1 .613 0 r
.66076 .06756 m
.65258 .08013 L
s
1 .6 0 r
.66076 .06756 m
.65362 .08038 L
s
1 .595 0 r
.66076 .06756 m
.65289 .07981 L
s
1 .608 0 r
.66076 .06756 m
.65294 .08022 L
s
1 .801 0 r
.66076 .06756 m
.65553 .08646 L
s
1 .78 0 r
.66076 .06756 m
.6556 .08595 L
s
1 .793 0 r
.66076 .06756 m
.65541 .08622 L
s
1 .794 0 r
.66076 .06756 m
.65527 .08621 L
s
1 .796 0 r
.66076 .06756 m
.65552 .08632 L
s
1 .811 0 r
.66076 .06756 m
.65529 .08664 L
s
1 .213 0 r
.66076 .06756 m
.65751 .07165 L
s
1 .225 0 r
.66076 .06756 m
.65674 .07133 L
s
1 .254 0 r
.66076 .06756 m
.65637 .07195 L
s
1 .223 0 r
.66076 .06756 m
.65705 .07157 L
s
1 .233 0 r
.66076 .06756 m
.65722 .07202 L
s
1 .253 0 r
.66076 .06756 m
.65673 .07228 L
s
1 .056 0 r
.66013 .06825 m
.66133 .06758 L
s
1 .02 0 r
.66013 .06825 m
.6605 .06857 L
s
1 .038 0 r
.66013 .06825 m
.66105 .06815 L
s
1 .568 0 r
.66013 .06825 m
.65331 .08036 L
s
1 .559 0 r
.66013 .06825 m
.6532 .08006 L
s
1 .575 0 r
.66013 .06825 m
.65258 .08013 L
s
1 .563 0 r
.66013 .06825 m
.65362 .08038 L
s
1 .557 0 r
.66013 .06825 m
.65289 .07981 L
s
1 .571 0 r
.66013 .06825 m
.65294 .08022 L
s
1 .768 0 r
.66013 .06825 m
.65553 .08646 L
s
1 .747 0 r
.66013 .06825 m
.6556 .08595 L
s
1 .759 0 r
.66013 .06825 m
.65541 .08622 L
s
1 .76 0 r
.66013 .06825 m
.65527 .08621 L
s
1 .762 0 r
.66013 .06825 m
.65552 .08632 L
s
1 .777 0 r
.66013 .06825 m
.65529 .08664 L
s
1 .175 0 r
.66013 .06825 m
.65751 .07165 L
s
1 .187 0 r
.66013 .06825 m
.65674 .07133 L
s
1 .216 0 r
.66013 .06825 m
.65637 .07195 L
s
1 .185 0 r
.66013 .06825 m
.65705 .07157 L
s
1 .195 0 r
.66013 .06825 m
.65722 .07202 L
s
1 .215 0 r
.66013 .06825 m
.65673 .07228 L
s
1 .053 0 r
.66133 .06758 m
.6605 .06857 L
s
1 .026 0 r
.66133 .06758 m
.66105 .06815 L
s
1 .616 0 r
.66133 .06758 m
.65331 .08036 L
s
1 .609 0 r
.66133 .06758 m
.6532 .08006 L
s
1 .625 0 r
.66133 .06758 m
.65258 .08013 L
s
1 .611 0 r
.66133 .06758 m
.65362 .08038 L
s
1 .607 0 r
.66133 .06758 m
.65289 .07981 L
s
1 .62 0 r
.66133 .06758 m
.65294 .08022 L
s
1 .807 0 r
.66133 .06758 m
.65553 .08646 L
s
1 .786 0 r
.66133 .06758 m
.6556 .08595 L
s
1 .799 0 r
.66133 .06758 m
.65541 .08622 L
s
1 .801 0 r
.66133 .06758 m
.65527 .08621 L
s
1 .802 0 r
.66133 .06758 m
.65552 .08632 L
s
1 .817 0 r
.66133 .06758 m
.65529 .08664 L
s
1 .228 0 r
.66133 .06758 m
.65751 .07165 L
s
1 .242 0 r
.66133 .06758 m
.65674 .07133 L
s
1 .27 0 r
.66133 .06758 m
.65637 .07195 L
s
1 .239 0 r
.66133 .06758 m
.65705 .07157 L
s
1 .247 0 r
.66133 .06758 m
.65722 .07202 L
s
1 .269 0 r
.66133 .06758 m
.65673 .07228 L
s
1 .028 0 r
.6605 .06857 m
.66105 .06815 L
s
1 .564 0 r
.6605 .06857 m
.65331 .08036 L
s
1 .556 0 r
.6605 .06857 m
.6532 .08006 L
s
1 .573 0 r
.6605 .06857 m
.65258 .08013 L
s
1 .559 0 r
.6605 .06857 m
.65362 .08038 L
s
1 .555 0 r
.6605 .06857 m
.65289 .07981 L
s
1 .568 0 r
.6605 .06857 m
.65294 .08022 L
s
1 .759 0 r
.6605 .06857 m
.65553 .08646 L
s
1 .738 0 r
.6605 .06857 m
.6556 .08595 L
s
1 .751 0 r
.6605 .06857 m
.65541 .08622 L
s
1 .752 0 r
.6605 .06857 m
.65527 .08621 L
s
1 .753 0 r
.6605 .06857 m
.65552 .08632 L
s
1 .768 0 r
.6605 .06857 m
.65529 .08664 L
s
1 .175 0 r
.6605 .06857 m
.65751 .07165 L
s
1 .191 0 r
.6605 .06857 m
.65674 .07133 L
s
1 .218 0 r
.6605 .06857 m
.65637 .07195 L
s
1 .187 0 r
.6605 .06857 m
.65705 .07157 L
s
1 .195 0 r
.6605 .06857 m
.65722 .07202 L
s
1 .216 0 r
.6605 .06857 m
.65673 .07228 L
s
1 .591 0 r
.66105 .06815 m
.65331 .08036 L
s
1 .583 0 r
.66105 .06815 m
.6532 .08006 L
s
1 .599 0 r
.66105 .06815 m
.65258 .08013 L
s
1 .585 0 r
.66105 .06815 m
.65362 .08038 L
s
1 .582 0 r
.66105 .06815 m
.65289 .07981 L
s
1 .594 0 r
.66105 .06815 m
.65294 .08022 L
s
1 .782 0 r
.66105 .06815 m
.65553 .08646 L
s
1 .761 0 r
.66105 .06815 m
.6556 .08595 L
s
1 .773 0 r
.66105 .06815 m
.65541 .08622 L
s
1 .775 0 r
.66105 .06815 m
.65527 .08621 L
s
1 .776 0 r
.66105 .06815 m
.65552 .08632 L
s
1 .791 0 r
.66105 .06815 m
.65529 .08664 L
s
1 .203 0 r
.66105 .06815 m
.65751 .07165 L
s
1 .219 0 r
.66105 .06815 m
.65674 .07133 L
s
1 .246 0 r
.66105 .06815 m
.65637 .07195 L
s
1 .215 0 r
.66105 .06815 m
.65705 .07157 L
s
1 .222 0 r
.66105 .06815 m
.65722 .07202 L
s
1 .244 0 r
.66105 .06815 m
.65673 .07228 L
s
1 .072 0 r
.6208 .06736 m
.62095 .0656 L
s
1 .076 0 r
.6208 .06736 m
.62123 .06554 L
s
1 .114 0 r
.6208 .06736 m
.62098 .06457 L
s
1 .115 0 r
.6208 .06736 m
.62126 .06459 L
s
1 .094 0 r
.6208 .06736 m
.62104 .06507 L
s
1 .513 0 r
.6208 .06736 m
.6083 .06612 L
s
1 .51 0 r
.6208 .06736 m
.60841 .06577 L
s
1 .5 0 r
.6208 .06736 m
.60859 .06644 L
s
1 .569 0 r
.6208 .06736 m
.60764 .0719 L
s
1 .514 0 r
.6208 .06736 m
.60826 .06636 L
s
1 .506 0 r
.6208 .06736 m
.60844 .06666 L
s
1 .67 0 r
.6208 .06736 m
.63716 .06629 L
s
1 .682 0 r
.6208 .06736 m
.63747 .06649 L
s
1 .668 0 r
.6208 .06736 m
.63714 .06732 L
s
1 .677 0 r
.6208 .06736 m
.63733 .06633 L
s
1 .667 0 r
.6208 .06736 m
.63712 .0676 L
s
1 .675 0 r
.6208 .06736 m
.63729 .0666 L
s
1 .668 0 r
.6208 .06736 m
.60482 .07081 L
s
1 .664 0 r
.6208 .06736 m
.60509 .07154 L
s
1 .678 0 r
.6208 .06736 m
.60463 .07107 L
s
1 .663 0 r
.6208 .06736 m
.60503 .07117 L
s
1 .673 0 r
.6208 .06736 m
.60479 .07125 L
s
1 .674 0 r
.6208 .06736 m
.60483 .07153 L
s
1 .011 0 r
.62095 .0656 m
.62123 .06554 L
s
1 .042 0 r
.62095 .0656 m
.62098 .06457 L
s
1 .043 0 r
.62095 .0656 m
.62126 .06459 L
s
1 .022 0 r
.62095 .0656 m
.62104 .06507 L
s
1 .517 0 r
.62095 .0656 m
.6083 .06612 L
s
1 .512 0 r
.62095 .0656 m
.60841 .06577 L
s
1 .506 0 r
.62095 .0656 m
.60859 .06644 L
s
1 .602 0 r
.62095 .0656 m
.60764 .0719 L
s
1 .519 0 r
.62095 .0656 m
.60826 .06636 L
s
1 .513 0 r
.62095 .0656 m
.60844 .06666 L
s
1 .663 0 r
.62095 .0656 m
.63716 .06629 L
s
1 .676 0 r
.62095 .0656 m
.63747 .06649 L
s
1 .665 0 r
.62095 .0656 m
.63714 .06732 L
s
1 .67 0 r
.62095 .0656 m
.63733 .06633 L
s
1 .666 0 r
.62095 .0656 m
.63712 .0676 L
s
1 .669 0 r
.62095 .0656 m
.63729 .0666 L
s
1 .693 0 r
.62095 .0656 m
.60482 .07081 L
s
1 .692 0 r
.62095 .0656 m
.60509 .07154 L
s
1 .704 0 r
.62095 .0656 m
.60463 .07107 L
s
1 .689 0 r
.62095 .0656 m
.60503 .07117 L
s
1 .699 0 r
.62095 .0656 m
.60479 .07125 L
s
1 .702 0 r
.62095 .0656 m
.60483 .07153 L
s
1 .041 0 r
.62123 .06554 m
.62098 .06457 L
s
1 .039 0 r
.62123 .06554 m
.62126 .06459 L
s
1 .021 0 r
.62123 .06554 m
.62104 .06507 L
s
1 .529 0 r
.62123 .06554 m
.6083 .06612 L
s
1 .524 0 r
.62123 .06554 m
.60841 .06577 L
s
1 .518 0 r
.62123 .06554 m
.60859 .06644 L
s
1 .613 0 r
.62123 .06554 m
.60764 .0719 L
s
1 .531 0 r
.62123 .06554 m
.60826 .06636 L
s
1 .524 0 r
.62123 .06554 m
.60844 .06666 L
s
1 .652 0 r
.62123 .06554 m
.63716 .06629 L
s
1 .665 0 r
.62123 .06554 m
.63747 .06649 L
s
1 .654 0 r
.62123 .06554 m
.63714 .06732 L
s
1 .659 0 r
.62123 .06554 m
.63733 .06633 L
s
1 .655 0 r
.62123 .06554 m
.63712 .0676 L
s
1 .658 0 r
.62123 .06554 m
.63729 .0666 L
s
1 .704 0 r
.62123 .06554 m
.60482 .07081 L
s
1 .703 0 r
.62123 .06554 m
.60509 .07154 L
s
1 .715 0 r
.62123 .06554 m
.60463 .07107 L
s
1 .701 0 r
.62123 .06554 m
.60503 .07117 L
s
1 .711 0 r
.62123 .06554 m
.60479 .07125 L
s
1 .713 0 r
.62123 .06554 m
.60483 .07153 L
s
1 .012 0 r
.62098 .06457 m
.62126 .06459 L
s
1 .021 0 r
.62098 .06457 m
.62104 .06507 L
s
1 .522 0 r
.62098 .06457 m
.6083 .06612 L
s
1 .516 0 r
.62098 .06457 m
.60841 .06577 L
s
1 .512 0 r
.62098 .06457 m
.60859 .06644 L
s
1 .622 0 r
.62098 .06457 m
.60764 .0719 L
s
1 .525 0 r
.62098 .06457 m
.60826 .06636 L
s
1 .52 0 r
.62098 .06457 m
.60844 .06666 L
s
1 .665 0 r
.62098 .06457 m
.63716 .06629 L
s
1 .678 0 r
.62098 .06457 m
.63747 .06649 L
s
1 .67 0 r
.62098 .06457 m
.63714 .06732 L
s
1 .672 0 r
.62098 .06457 m
.63733 .06633 L
s
1 .671 0 r
.62098 .06457 m
.63712 .0676 L
s
1 .672 0 r
.62098 .06457 m
.63729 .0666 L
s
1 .708 0 r
.62098 .06457 m
.60482 .07081 L
s
1 .709 0 r
.62098 .06457 m
.60509 .07154 L
s
1 .719 0 r
.62098 .06457 m
.60463 .07107 L
s
1 .706 0 r
.62098 .06457 m
.60503 .07117 L
s
1 .716 0 r
.62098 .06457 m
.60479 .07125 L
s
1 .718 0 r
.62098 .06457 m
.60483 .07153 L
s
1 .022 0 r
.62126 .06459 m
.62104 .06507 L
s
1 .533 0 r
.62126 .06459 m
.6083 .06612 L
s
1 .527 0 r
.62126 .06459 m
.60841 .06577 L
s
1 .523 0 r
.62126 .06459 m
.60859 .06644 L
s
1 .632 0 r
.62126 .06459 m
.60764 .0719 L
s
1 .536 0 r
.62126 .06459 m
.60826 .06636 L
s
1 .531 0 r
.62126 .06459 m
.60844 .06666 L
s
1 .653 0 r
.62126 .06459 m
.63716 .06629 L
s
1 .667 0 r
.62126 .06459 m
.63747 .06649 L
s
1 .658 0 r
.62126 .06459 m
.63714 .06732 L
s
1 .66 0 r
.62126 .06459 m
.63733 .06633 L
s
1 .659 0 r
.62126 .06459 m
.63712 .0676 L
s
1 .66 0 r
.62126 .06459 m
.63729 .0666 L
s
1 .718 0 r
.62126 .06459 m
.60482 .07081 L
s
1 .719 0 r
.62126 .06459 m
.60509 .07154 L
s
1 .73 0 r
.62126 .06459 m
.60463 .07107 L
s
1 .716 0 r
.62126 .06459 m
.60503 .07117 L
s
1 .726 0 r
.62126 .06459 m
.60479 .07125 L
s
1 .729 0 r
.62126 .06459 m
.60483 .07153 L
s
1 .522 0 r
.62104 .06507 m
.6083 .06612 L
s
1 .517 0 r
.62104 .06507 m
.60841 .06577 L
s
1 .512 0 r
.62104 .06507 m
.60859 .06644 L
s
1 .615 0 r
.62104 .06507 m
.60764 .0719 L
s
1 .525 0 r
.62104 .06507 m
.60826 .06636 L
s
1 .519 0 r
.62104 .06507 m
.60844 .06666 L
s
1 .66 0 r
.62104 .06507 m
.63716 .06629 L
s
1 .674 0 r
.62104 .06507 m
.63747 .06649 L
s
1 .664 0 r
.62104 .06507 m
.63714 .06732 L
s
1 .667 0 r
.62104 .06507 m
.63733 .06633 L
s
1 .665 0 r
.62104 .06507 m
.63712 .0676 L
s
1 .667 0 r
.62104 .06507 m
.63729 .0666 L
s
1 .703 0 r
.62104 .06507 m
.60482 .07081 L
s
.62104 .06507 m
.60509 .07154 L
s
1 .714 0 r
.62104 .06507 m
.60463 .07107 L
s
1 .7 0 r
.62104 .06507 m
.60503 .07117 L
s
1 .71 0 r
.62104 .06507 m
.60479 .07125 L
s
1 .713 0 r
.62104 .06507 m
.60483 .07153 L
s
1 .015 0 r
.6083 .06612 m
.60841 .06577 L
s
1 .017 0 r
.6083 .06612 m
.60859 .06644 L
s
1 .238 0 r
.6083 .06612 m
.60764 .0719 L
s
1 .01 0 r
.6083 .06612 m
.60826 .06636 L
s
1 .023 0 r
.6083 .06612 m
.60844 .06666 L
s
1 .028 0 r
.60841 .06577 m
.60859 .06644 L
s
1 .253 0 r
.60841 .06577 m
.60764 .0719 L
s
1 .025 0 r
.60841 .06577 m
.60826 .06636 L
s
1 .036 0 r
.60841 .06577 m
.60844 .06666 L
s
1 .227 0 r
.60859 .06644 m
.60764 .0719 L
s
1 .014 0 r
.60859 .06644 m
.60826 .06636 L
s
1 .011 0 r
.60859 .06644 m
.60844 .06666 L
s
1 .228 0 r
.60764 .0719 m
.60826 .06636 L
s
1 .217 0 r
.60764 .0719 m
.60844 .06666 L
s
1 .014 0 r
.60826 .06636 m
.60844 .06666 L
s
1 .009 0 r
.61491 .10374 m
.61469 .10379 L
s
1 .011 0 r
.61491 .10374 m
.6148 .10399 L
s
1 .019 0 r
.61491 .10374 m
.61476 .10417 L
s
1 .042 0 r
.61491 .10374 m
.61456 .1047 L
s
1 .028 0 r
.61491 .10374 m
.61464 .10437 L
s
.998 1 0 r
.61491 .10374 m
.63001 .12305 L
s
.985 1 0 r
.61491 .10374 m
.62964 .12375 L
s
1 .996 0 r
.61491 .10374 m
.62983 .12301 L
s
.992 1 0 r
.61491 .10374 m
.63001 .12325 L
s
1 1 0 r
.61491 .10374 m
.62975 .1232 L
s
.992 1 0 r
.61491 .10374 m
.62987 .12335 L
s
.872 1 0 r
.61491 .10374 m
.64164 .11065 L
s
.861 1 0 r
.61491 .10374 m
.64214 .10976 L
s
.87 1 0 r
.61491 .10374 m
.64187 .10991 L
s
.865 1 0 r
.61491 .10374 m
.64206 .1096 L
s
.861 1 0 r
.61491 .10374 m
.64209 .10996 L
s
.866 1 0 r
.61491 .10374 m
.64193 .1101 L
s
1 .311 0 r
.61491 .10374 m
.61327 .09631 L
s
1 .301 0 r
.61491 .10374 m
.61333 .09655 L
s
1 .308 0 r
.61491 .10374 m
.6131 .09641 L
s
1 .299 0 r
.61491 .10374 m
.6131 .09664 L
s
1 .289 0 r
.61491 .10374 m
.61329 .09685 L
s
1 .291 0 r
.61491 .10374 m
.6131 .09685 L
s
.557 1 0 r
.61491 .10374 m
.64981 .09835 L
s
.546 1 0 r
.61491 .10374 m
.6501 .09842 L
s
.553 1 0 r
.61491 .10374 m
.64996 .09876 L
s
.545 1 0 r
.61491 .10374 m
.65006 .09811 L
s
.553 1 0 r
.61491 .10374 m
.64994 .09849 L
s
.56 1 0 r
.61491 .10374 m
.64978 .09868 L
s
1 .01 0 r
.61469 .10379 m
.6148 .10399 L
s
1 .016 0 r
.61469 .10379 m
.61476 .10417 L
s
1 .038 0 r
.61469 .10379 m
.61456 .1047 L
s
1 .024 0 r
.61469 .10379 m
.61464 .10437 L
s
.994 1 0 r
.61469 .10379 m
.63001 .12305 L
s
.981 1 0 r
.61469 .10379 m
.62964 .12375 L
s
1 1 0 r
.61469 .10379 m
.62983 .12301 L
s
.988 1 0 r
.61469 .10379 m
.63001 .12325 L
s
.996 1 0 r
.61469 .10379 m
.62975 .1232 L
s
.988 1 0 r
.61469 .10379 m
.62987 .12335 L
s
.864 1 0 r
.61469 .10379 m
.64164 .11065 L
s
.852 1 0 r
.61469 .10379 m
.64214 .10976 L
s
.862 1 0 r
.61469 .10379 m
.64187 .10991 L
s
.857 1 0 r
.61469 .10379 m
.64206 .1096 L
s
.853 1 0 r
.61469 .10379 m
.64209 .10996 L
s
.857 1 0 r
.61469 .10379 m
.64193 .1101 L
s
1 .311 0 r
.61469 .10379 m
.61327 .09631 L
s
1 .301 0 r
.61469 .10379 m
.61333 .09655 L
s
1 .308 0 r
.61469 .10379 m
.6131 .09641 L
s
1 .299 0 r
.61469 .10379 m
.6131 .09664 L
s
1 .289 0 r
.61469 .10379 m
.61329 .09685 L
s
1 .291 0 r
.61469 .10379 m
.6131 .09685 L
s
.548 1 0 r
.61469 .10379 m
.64981 .09835 L
s
.537 1 0 r
.61469 .10379 m
.6501 .09842 L
s
.544 1 0 r
.61469 .10379 m
.64996 .09876 L
s
.536 1 0 r
.61469 .10379 m
.65006 .09811 L
s
.544 1 0 r
.61469 .10379 m
.64994 .09849 L
s
.551 1 0 r
.61469 .10379 m
.64978 .09868 L
s
1 .007 0 r
.6148 .10399 m
.61476 .10417 L
s
1 .03 0 r
.6148 .10399 m
.61456 .1047 L
s
1 .017 0 r
.6148 .10399 m
.61464 .10437 L
s
1 .996 0 r
.6148 .10399 m
.63001 .12305 L
s
.99 1 0 r
.6148 .10399 m
.62964 .12375 L
s
1 .99 0 r
.6148 .10399 m
.62983 .12301 L
s
.997 1 0 r
.6148 .10399 m
.63001 .12325 L
s
1 .994 0 r
.6148 .10399 m
.62975 .1232 L
s
.998 1 0 r
.6148 .10399 m
.62987 .12335 L
s
.87 1 0 r
.6148 .10399 m
.64164 .11065 L
s
.859 1 0 r
.6148 .10399 m
.64214 .10976 L
s
.868 1 0 r
.6148 .10399 m
.64187 .10991 L
s
.863 1 0 r
.6148 .10399 m
.64206 .1096 L
s
.859 1 0 r
.6148 .10399 m
.64209 .10996 L
s
.864 1 0 r
.6148 .10399 m
.64193 .1101 L
s
1 .32 0 r
.6148 .10399 m
.61327 .09631 L
s
1 .31 0 r
.6148 .10399 m
.61333 .09655 L
s
1 .318 0 r
.6148 .10399 m
.6131 .09641 L
s
1 .308 0 r
.6148 .10399 m
.6131 .09664 L
s
1 .298 0 r
.6148 .10399 m
.61329 .09685 L
s
1 .3 0 r
.6148 .10399 m
.6131 .09685 L
s
.551 1 0 r
.6148 .10399 m
.64981 .09835 L
s
.54 1 0 r
.6148 .10399 m
.6501 .09842 L
s
.548 1 0 r
.6148 .10399 m
.64996 .09876 L
s
.54 1 0 r
.6148 .10399 m
.65006 .09811 L
s
.547 1 0 r
.6148 .10399 m
.64994 .09849 L
s
.554 1 0 r
.6148 .10399 m
.64978 .09868 L
s
1 .023 0 r
.61476 .10417 m
.61456 .1047 L
s
1 .009 0 r
.61476 .10417 m
.61464 .10437 L
s
1 .992 0 r
.61476 .10417 m
.63001 .12305 L
s
.995 1 0 r
.61476 .10417 m
.62964 .12375 L
s
1 .986 0 r
.61476 .10417 m
.62983 .12301 L
s
1 .998 0 r
.61476 .10417 m
.63001 .12325 L
s
1 .99 0 r
.61476 .10417 m
.62975 .1232 L
s
1 .998 0 r
.61476 .10417 m
.62987 .12335 L
s
.87 1 0 r
.61476 .10417 m
.64164 .11065 L
s
.858 1 0 r
.61476 .10417 m
.64214 .10976 L
s
.867 1 0 r
.61476 .10417 m
.64187 .10991 L
s
.862 1 0 r
.61476 .10417 m
.64206 .1096 L
s
.858 1 0 r
.61476 .10417 m
.64209 .10996 L
s
.863 1 0 r
.61476 .10417 m
.64193 .1101 L
s
1 .327 0 r
.61476 .10417 m
.61327 .09631 L
s
1 .317 0 r
.61476 .10417 m
.61333 .09655 L
s
1 .324 0 r
.61476 .10417 m
.6131 .09641 L
s
1 .315 0 r
.61476 .10417 m
.6131 .09664 L
s
1 .305 0 r
.61476 .10417 m
.61329 .09685 L
s
1 .307 0 r
.61476 .10417 m
.6131 .09685 L
s
.548 1 0 r
.61476 .10417 m
.64981 .09835 L
s
.537 1 0 r
.61476 .10417 m
.6501 .09842 L
s
.545 1 0 r
.61476 .10417 m
.64996 .09876 L
s
.536 1 0 r
.61476 .10417 m
.65006 .09811 L
s
.544 1 0 r
.61476 .10417 m
.64994 .09849 L
s
.551 1 0 r
.61476 .10417 m
.64978 .09868 L
s
1 .014 0 r
.61456 .1047 m
.61464 .10437 L
s
1 .98 0 r
.61456 .1047 m
.63001 .12305 L
s
1 .993 0 r
.61456 .1047 m
.62964 .12375 L
s
1 .974 0 r
.61456 .1047 m
.62983 .12301 L
s
1 .987 0 r
.61456 .1047 m
.63001 .12325 L
s
1 .978 0 r
.61456 .1047 m
.62975 .1232 L
s
1 .986 0 r
.61456 .1047 m
.62987 .12335 L
s
.867 1 0 r
.61456 .1047 m
.64164 .11065 L
s
.854 1 0 r
.61456 .1047 m
.64214 .10976 L
s
.864 1 0 r
.61456 .1047 m
.64187 .10991 L
s
.858 1 0 r
.61456 .1047 m
.64206 .1096 L
s
.855 1 0 r
.61456 .1047 m
.64209 .10996 L
s
.86 1 0 r
.61456 .1047 m
.64193 .1101 L
s
1 .347 0 r
.61456 .1047 m
.61327 .09631 L
s
1 .337 0 r
.61456 .1047 m
.61333 .09655 L
s
1 .344 0 r
.61456 .1047 m
.6131 .09641 L
s
1 .335 0 r
.61456 .1047 m
.6131 .09664 L
s
1 .325 0 r
.61456 .1047 m
.61329 .09685 L
s
1 .326 0 r
.61456 .1047 m
.6131 .09685 L
s
.536 1 0 r
.61456 .1047 m
.64981 .09835 L
s
.525 1 0 r
.61456 .1047 m
.6501 .09842 L
s
.533 1 0 r
.61456 .1047 m
.64996 .09876 L
s
.525 1 0 r
.61456 .1047 m
.65006 .09811 L
s
.532 1 0 r
.61456 .1047 m
.64994 .09849 L
s
.54 1 0 r
.61456 .1047 m
.64978 .09868 L
s
1 .988 0 r
.61464 .10437 m
.63001 .12305 L
s
.999 1 0 r
.61464 .10437 m
.62964 .12375 L
s
1 .983 0 r
.61464 .10437 m
.62983 .12301 L
s
1 .995 0 r
.61464 .10437 m
.63001 .12325 L
s
1 .987 0 r
.61464 .10437 m
.62975 .1232 L
s
1 .994 0 r
.61464 .10437 m
.62987 .12335 L
s
.867 1 0 r
.61464 .10437 m
.64164 .11065 L
s
.855 1 0 r
.61464 .10437 m
.64214 .10976 L
s
.864 1 0 r
.61464 .10437 m
.64187 .10991 L
s
.859 1 0 r
.61464 .10437 m
.64206 .1096 L
s
.856 1 0 r
.61464 .10437 m
.64209 .10996 L
s
.86 1 0 r
.61464 .10437 m
.64193 .1101 L
s
1 .334 0 r
.61464 .10437 m
.61327 .09631 L
s
1 .324 0 r
.61464 .10437 m
.61333 .09655 L
s
1 .331 0 r
.61464 .10437 m
.6131 .09641 L
s
1 .322 0 r
.61464 .10437 m
.6131 .09664 L
s
1 .312 0 r
.61464 .10437 m
.61329 .09685 L
s
1 .314 0 r
.61464 .10437 m
.6131 .09685 L
s
.542 1 0 r
.61464 .10437 m
.64981 .09835 L
s
.531 1 0 r
.61464 .10437 m
.6501 .09842 L
s
.539 1 0 r
.61464 .10437 m
.64996 .09876 L
s
.53 1 0 r
.61464 .10437 m
.65006 .09811 L
s
.538 1 0 r
.61464 .10437 m
.64994 .09849 L
s
.545 1 0 r
.61464 .10437 m
.64978 .09868 L
s
1 .015 0 r
.63716 .06629 m
.63747 .06649 L
s
1 .042 0 r
.63716 .06629 m
.63714 .06732 L
s
1 .007 0 r
.63716 .06629 m
.63733 .06633 L
s
1 .053 0 r
.63716 .06629 m
.63712 .0676 L
s
1 .014 0 r
.63716 .06629 m
.63729 .0666 L
s
.794 1 0 r
.63716 .06629 m
.66667 .06566 L
s
.788 1 0 r
.63716 .06629 m
.66681 .06577 L
s
.787 1 0 r
.63716 .06629 m
.66684 .06596 L
s
.792 1 0 r
.63716 .06629 m
.66673 .06632 L
s
.798 1 0 r
.63716 .06629 m
.66658 .06601 L
s
.797 1 0 r
.63716 .06629 m
.66659 .06619 L
s
.555 1 0 r
.63716 .06629 m
.67237 .06317 L
s
.567 1 0 r
.63716 .06629 m
.6721 .06339 L
s
.556 1 0 r
.63716 .06629 m
.67238 .06347 L
s
.553 1 0 r
.63716 .06629 m
.67247 .06367 L
s
.564 1 0 r
.63716 .06629 m
.6722 .06356 L
s
.562 1 0 r
.63716 .06629 m
.67225 .06381 L
s
.666 1 0 r
.63716 .06629 m
.60482 .07081 L
s
.672 1 0 r
.63716 .06629 m
.60509 .07154 L
s
.657 1 0 r
.63716 .06629 m
.60463 .07107 L
s
.672 1 0 r
.63716 .06629 m
.60503 .07117 L
s
.662 1 0 r
.63716 .06629 m
.60479 .07125 L
s
.63716 .06629 m
.60483 .07153 L
s
1 .568 0 r
.63716 .06629 m
.62437 .07176 L
s
1 .574 0 r
.63716 .06629 m
.62422 .07175 L
s
1 .573 0 r
.63716 .06629 m
.62417 .07161 L
s
1 .577 0 r
.63716 .06629 m
.62405 .07153 L
s
1 .579 0 r
.63716 .06629 m
.62415 .07194 L
s
1 .586 0 r
.63716 .06629 m
.62412 .07227 L
s
.977 1 0 r
.63716 .06629 m
.66207 .06385 L
s
.981 1 0 r
.63716 .06629 m
.66201 .06418 L
s
.984 1 0 r
.63716 .06629 m
.6619 .06375 L
s
.99 1 0 r
.63716 .06629 m
.66176 .06397 L
s
1 .992 0 r
.63716 .06629 m
.6614 .06522 L
s
.985 1 0 r
.63716 .06629 m
.66191 .06406 L
s
1 .036 0 r
.63747 .06649 m
.63714 .06732 L
s
1 .009 0 r
.63747 .06649 m
.63733 .06633 L
s
1 .048 0 r
.63747 .06649 m
.63712 .0676 L
s
1 .008 0 r
.63747 .06649 m
.63729 .0666 L
s
.806 1 0 r
.63747 .06649 m
.66667 .06566 L
s
.801 1 0 r
.63747 .06649 m
.66681 .06577 L
s
.8 1 0 r
.63747 .06649 m
.66684 .06596 L
s
.804 1 0 r
.63747 .06649 m
.66673 .06632 L
s
.811 1 0 r
.63747 .06649 m
.66658 .06601 L
s
.81 1 0 r
.63747 .06649 m
.66659 .06619 L
s
.567 1 0 r
.63747 .06649 m
.67237 .06317 L
s
.579 1 0 r
.63747 .06649 m
.6721 .06339 L
s
.568 1 0 r
.63747 .06649 m
.67238 .06347 L
s
.565 1 0 r
.63747 .06649 m
.67247 .06367 L
s
.576 1 0 r
.63747 .06649 m
.6722 .06356 L
s
.575 1 0 r
.63747 .06649 m
.67225 .06381 L
s
.654 1 0 r
.63747 .06649 m
.60482 .07081 L
s
.661 1 0 r
.63747 .06649 m
.60509 .07154 L
s
.645 1 0 r
.63747 .06649 m
.60463 .07107 L
s
.661 1 0 r
.63747 .06649 m
.60503 .07117 L
s
.651 1 0 r
.63747 .06649 m
.60479 .07125 L
s
.63747 .06649 m
.60483 .07153 L
s
1 .577 0 r
.63747 .06649 m
.62437 .07176 L
s
1 .582 0 r
.63747 .06649 m
.62422 .07175 L
s
.63747 .06649 m
.62417 .07161 L
s
1 .586 0 r
.63747 .06649 m
.62405 .07153 L
s
1 .588 0 r
.63747 .06649 m
.62415 .07194 L
s
1 .595 0 r
.63747 .06649 m
.62412 .07227 L
s
.989 1 0 r
.63747 .06649 m
.66207 .06385 L
s
.993 1 0 r
.63747 .06649 m
.66201 .06418 L
s
.995 1 0 r
.63747 .06649 m
.6619 .06375 L
s
1 .998 0 r
.63747 .06649 m
.66176 .06397 L
s
1 .979 0 r
.63747 .06649 m
.6614 .06522 L
s
.996 1 0 r
.63747 .06649 m
.66191 .06406 L
s
1 .041 0 r
.63714 .06732 m
.63733 .06633 L
s
1 .011 0 r
.63714 .06732 m
.63712 .0676 L
s
1 .03 0 r
.63714 .06732 m
.63729 .0666 L
s
.792 1 0 r
.63714 .06732 m
.66667 .06566 L
s
.786 1 0 r
.63714 .06732 m
.66681 .06577 L
s
.785 1 0 r
.63714 .06732 m
.66684 .06596 L
s
.79 1 0 r
.63714 .06732 m
.66673 .06632 L
s
.796 1 0 r
.63714 .06732 m
.66658 .06601 L
s
.63714 .06732 m
.66659 .06619 L
s
.551 1 0 r
.63714 .06732 m
.67237 .06317 L
s
.563 1 0 r
.63714 .06732 m
.6721 .06339 L
s
.552 1 0 r
.63714 .06732 m
.67238 .06347 L
s
.549 1 0 r
.63714 .06732 m
.67247 .06367 L
s
.559 1 0 r
.63714 .06732 m
.6722 .06356 L
s
.558 1 0 r
.63714 .06732 m
.67225 .06381 L
s
.672 1 0 r
.63714 .06732 m
.60482 .07081 L
s
.679 1 0 r
.63714 .06732 m
.60509 .07154 L
s
.662 1 0 r
.63714 .06732 m
.60463 .07107 L
s
.678 1 0 r
.63714 .06732 m
.60503 .07117 L
s
.668 1 0 r
.63714 .06732 m
.60479 .07125 L
s
.669 1 0 r
.63714 .06732 m
.60483 .07153 L
s
1 .553 0 r
.63714 .06732 m
.62437 .07176 L
s
1 .558 0 r
.63714 .06732 m
.62422 .07175 L
s
1 .559 0 r
.63714 .06732 m
.62417 .07161 L
s
1 .562 0 r
.63714 .06732 m
.62405 .07153 L
s
1 .563 0 r
.63714 .06732 m
.62415 .07194 L
s
1 .569 0 r
.63714 .06732 m
.62412 .07227 L
s
.972 1 0 r
.63714 .06732 m
.66207 .06385 L
s
.976 1 0 r
.63714 .06732 m
.66201 .06418 L
s
.978 1 0 r
.63714 .06732 m
.6619 .06375 L
s
.985 1 0 r
.63714 .06732 m
.66176 .06397 L
s
1 .995 0 r
.63714 .06732 m
.6614 .06522 L
s
.979 1 0 r
.63714 .06732 m
.66191 .06406 L
s
1 .052 0 r
.63733 .06633 m
.63712 .0676 L
s
1 .011 0 r
.63733 .06633 m
.63729 .0666 L
s
.801 1 0 r
.63733 .06633 m
.66667 .06566 L
s
.795 1 0 r
.63733 .06633 m
.66681 .06577 L
s
.794 1 0 r
.63733 .06633 m
.66684 .06596 L
s
.799 1 0 r
.63733 .06633 m
.66673 .06632 L
s
.805 1 0 r
.63733 .06633 m
.66658 .06601 L
s
.804 1 0 r
.63733 .06633 m
.66659 .06619 L
s
.562 1 0 r
.63733 .06633 m
.67237 .06317 L
s
.574 1 0 r
.63733 .06633 m
.6721 .06339 L
s
.563 1 0 r
.63733 .06633 m
.67238 .06347 L
s
.56 1 0 r
.63733 .06633 m
.67247 .06367 L
s
.571 1 0 r
.63733 .06633 m
.6722 .06356 L
s
.569 1 0 r
.63733 .06633 m
.67225 .06381 L
s
.659 1 0 r
.63733 .06633 m
.60482 .07081 L
s
.666 1 0 r
.63733 .06633 m
.60509 .07154 L
s
.65 1 0 r
.63733 .06633 m
.60463 .07107 L
s
.665 1 0 r
.63733 .06633 m
.60503 .07117 L
s
.655 1 0 r
.63733 .06633 m
.60479 .07125 L
s
.63733 .06633 m
.60483 .07153 L
s
1 .574 0 r
.63733 .06633 m
.62437 .07176 L
s
1 .58 0 r
.63733 .06633 m
.62422 .07175 L
s
1 .579 0 r
.63733 .06633 m
.62417 .07161 L
s
1 .583 0 r
.63733 .06633 m
.62405 .07153 L
s
1 .585 0 r
.63733 .06633 m
.62415 .07194 L
s
1 .592 0 r
.63733 .06633 m
.62412 .07227 L
s
.984 1 0 r
.63733 .06633 m
.66207 .06385 L
s
.988 1 0 r
.63733 .06633 m
.66201 .06418 L
s
.991 1 0 r
.63733 .06633 m
.6619 .06375 L
s
.997 1 0 r
.63733 .06633 m
.66176 .06397 L
s
1 .985 0 r
.63733 .06633 m
.6614 .06522 L
s
.991 1 0 r
.63733 .06633 m
.66191 .06406 L
s
1 .041 0 r
.63712 .0676 m
.63729 .0666 L
s
.79 1 0 r
.63712 .0676 m
.66667 .06566 L
s
.784 1 0 r
.63712 .0676 m
.66681 .06577 L
s
.63712 .0676 m
.66684 .06596 L
s
.789 1 0 r
.63712 .0676 m
.66673 .06632 L
s
.795 1 0 r
.63712 .0676 m
.66658 .06601 L
s
.794 1 0 r
.63712 .0676 m
.66659 .06619 L
s
.548 1 0 r
.63712 .0676 m
.67237 .06317 L
s
.56 1 0 r
.63712 .0676 m
.6721 .06339 L
s
.549 1 0 r
.63712 .0676 m
.67238 .06347 L
s
.547 1 0 r
.63712 .0676 m
.67247 .06367 L
s
.557 1 0 r
.63712 .0676 m
.6722 .06356 L
s
.556 1 0 r
.63712 .0676 m
.67225 .06381 L
s
.674 1 0 r
.63712 .0676 m
.60482 .07081 L
s
.681 1 0 r
.63712 .0676 m
.60509 .07154 L
s
.665 1 0 r
.63712 .0676 m
.60463 .07107 L
s
.681 1 0 r
.63712 .0676 m
.60503 .07117 L
s
.671 1 0 r
.63712 .0676 m
.60479 .07125 L
s
.63712 .0676 m
.60483 .07153 L
s
1 .548 0 r
.63712 .0676 m
.62437 .07176 L
s
1 .554 0 r
.63712 .0676 m
.62422 .07175 L
s
.63712 .0676 m
.62417 .07161 L
s
1 .558 0 r
.63712 .0676 m
.62405 .07153 L
s
1 .559 0 r
.63712 .0676 m
.62415 .07194 L
s
1 .565 0 r
.63712 .0676 m
.62412 .07227 L
s
.969 1 0 r
.63712 .0676 m
.66207 .06385 L
s
.973 1 0 r
.63712 .0676 m
.66201 .06418 L
s
.975 1 0 r
.63712 .0676 m
.6619 .06375 L
s
.982 1 0 r
.63712 .0676 m
.66176 .06397 L
s
1 .997 0 r
.63712 .0676 m
.6614 .06522 L
s
.977 1 0 r
.63712 .0676 m
.66191 .06406 L
s
.799 1 0 r
.63729 .0666 m
.66667 .06566 L
s
.793 1 0 r
.63729 .0666 m
.66681 .06577 L
s
.792 1 0 r
.63729 .0666 m
.66684 .06596 L
s
.797 1 0 r
.63729 .0666 m
.66673 .06632 L
s
.803 1 0 r
.63729 .0666 m
.66658 .06601 L
s
.63729 .0666 m
.66659 .06619 L
s
.56 1 0 r
.63729 .0666 m
.67237 .06317 L
s
.572 1 0 r
.63729 .0666 m
.6721 .06339 L
s
.561 1 0 r
.63729 .0666 m
.67238 .06347 L
s
.558 1 0 r
.63729 .0666 m
.67247 .06367 L
s
.568 1 0 r
.63729 .0666 m
.6722 .06356 L
s
.567 1 0 r
.63729 .0666 m
.67225 .06381 L
s
.662 1 0 r
.63729 .0666 m
.60482 .07081 L
s
.669 1 0 r
.63729 .0666 m
.60509 .07154 L
s
.653 1 0 r
.63729 .0666 m
.60463 .07107 L
s
.668 1 0 r
.63729 .0666 m
.60503 .07117 L
s
.658 1 0 r
.63729 .0666 m
.60479 .07125 L
s
.63729 .0666 m
.60483 .07153 L
s
1 .569 0 r
.63729 .0666 m
.62437 .07176 L
s
1 .574 0 r
.63729 .0666 m
.62422 .07175 L
s
.63729 .0666 m
.62417 .07161 L
s
1 .578 0 r
.63729 .0666 m
.62405 .07153 L
s
1 .58 0 r
.63729 .0666 m
.62415 .07194 L
s
1 .586 0 r
.63729 .0666 m
.62412 .07227 L
s
.981 1 0 r
.63729 .0666 m
.66207 .06385 L
s
.985 1 0 r
.63729 .0666 m
.66201 .06418 L
s
.988 1 0 r
.63729 .0666 m
.6619 .06375 L
s
.994 1 0 r
.63729 .0666 m
.66176 .06397 L
s
1 .987 0 r
.63729 .0666 m
.6614 .06522 L
s
.989 1 0 r
.63729 .0666 m
.66191 .06406 L
s
1 .018 0 r
.63285 .09637 m
.63327 .09626 L
s
1 .034 0 r
.63285 .09637 m
.63367 .09648 L
s
1 .023 0 r
.63285 .09637 m
.63333 .09667 L
s
1 .021 0 r
.63285 .09637 m
.63254 .09677 L
s
1 .022 0 r
.63285 .09637 m
.63294 .0969 L
s
1 .685 0 r
.63285 .09637 m
.64164 .11065 L
s
1 .666 0 r
.63285 .09637 m
.64214 .10976 L
s
1 .665 0 r
.63285 .09637 m
.64187 .10991 L
s
1 .659 0 r
.63285 .09637 m
.64206 .1096 L
s
1 .671 0 r
.63285 .09637 m
.64209 .10996 L
s
1 .673 0 r
.63285 .09637 m
.64193 .1101 L
s
1 .019 0 r
.63327 .09626 m
.63367 .09648 L
s
1 .017 0 r
.63327 .09626 m
.63333 .09667 L
s
1 .037 0 r
.63327 .09626 m
.63254 .09677 L
s
1 .03 0 r
.63327 .09626 m
.63294 .0969 L
s
1 .68 0 r
.63327 .09626 m
.64164 .11065 L
s
1 .66 0 r
.63327 .09626 m
.64214 .10976 L
s
1 .659 0 r
.63327 .09626 m
.64187 .10991 L
s
1 .653 0 r
.63327 .09626 m
.64206 .1096 L
s
1 .666 0 r
.63327 .09626 m
.64209 .10996 L
s
1 .667 0 r
.63327 .09626 m
.64193 .1101 L
s
1 .016 0 r
.63367 .09648 m
.63333 .09667 L
s
1 .048 0 r
.63367 .09648 m
.63254 .09677 L
s
1 .034 0 r
.63367 .09648 m
.63294 .0969 L
s
1 .664 0 r
.63367 .09648 m
.64164 .11065 L
s
1 .644 0 r
.63367 .09648 m
.64214 .10976 L
s
1 .643 0 r
.63367 .09648 m
.64187 .10991 L
s
1 .636 0 r
.63367 .09648 m
.64206 .1096 L
s
1 .649 0 r
.63367 .09648 m
.64209 .10996 L
s
1 .651 0 r
.63367 .09648 m
.64193 .1101 L
s
1 .033 0 r
.63333 .09667 m
.63254 .09677 L
s
1 .018 0 r
.63333 .09667 m
.63294 .0969 L
s
1 .665 0 r
.63333 .09667 m
.64164 .11065 L
s
1 .645 0 r
.63333 .09667 m
.64214 .10976 L
s
1 .644 0 r
.63333 .09667 m
.64187 .10991 L
s
1 .637 0 r
.63333 .09667 m
.64206 .1096 L
s
1 .65 0 r
.63333 .09667 m
.64209 .10996 L
s
1 .652 0 r
.63333 .09667 m
.64193 .1101 L
s
1 .017 0 r
.63254 .09677 m
.63294 .0969 L
s
1 .678 0 r
.63254 .09677 m
.64164 .11065 L
s
1 .66 0 r
.63254 .09677 m
.64214 .10976 L
s
1 .658 0 r
.63254 .09677 m
.64187 .10991 L
s
1 .653 0 r
.63254 .09677 m
.64206 .1096 L
s
1 .665 0 r
.63254 .09677 m
.64209 .10996 L
s
1 .666 0 r
.63254 .09677 m
.64193 .1101 L
s
1 .665 0 r
.63294 .0969 m
.64164 .11065 L
s
1 .646 0 r
.63294 .0969 m
.64214 .10976 L
s
1 .644 0 r
.63294 .0969 m
.64187 .10991 L
s
1 .639 0 r
.63294 .0969 m
.64206 .1096 L
s
1 .651 0 r
.63294 .0969 m
.64209 .10996 L
s
1 .652 0 r
.63294 .0969 m
.64193 .1101 L
s
1 .033 0 r
.63001 .12305 m
.62964 .12375 L
s
1 .007 0 r
.63001 .12305 m
.62983 .12301 L
s
1 .008 0 r
.63001 .12305 m
.63001 .12325 L
s
1 .012 0 r
.63001 .12305 m
.62975 .1232 L
s
1 .013 0 r
.63001 .12305 m
.62987 .12335 L
s
1 .695 0 r
.63001 .12305 m
.64164 .11065 L
s
1 .735 0 r
.63001 .12305 m
.64214 .10976 L
s
1 .724 0 r
.63001 .12305 m
.64187 .10991 L
s
1 .738 0 r
.63001 .12305 m
.64206 .1096 L
s
1 .728 0 r
.63001 .12305 m
.64209 .10996 L
s
1 .719 0 r
.63001 .12305 m
.64193 .1101 L
s
.982 1 0 r
.63001 .12305 m
.60928 .13688 L
s
.63001 .12305 m
.60915 .13667 L
s
.979 1 0 r
.63001 .12305 m
.60914 .13678 L
s
.973 1 0 r
.63001 .12305 m
.60912 .137 L
s
.972 1 0 r
.63001 .12305 m
.60901 .1369 L
s
.974 1 0 r
.63001 .12305 m
.60921 .13711 L
s
.634 1 0 r
.63001 .12305 m
.64805 .15119 L
s
.624 1 0 r
.63001 .12305 m
.64807 .15146 L
s
.629 1 0 r
.63001 .12305 m
.64819 .15124 L
s
.641 1 0 r
.63001 .12305 m
.64797 .15105 L
s
.637 1 0 r
.63001 .12305 m
.64786 .15124 L
s
.631 1 0 r
.63001 .12305 m
.64798 .15134 L
s
0 1 .037 r
.63001 .12305 m
.58016 .12255 L
s
0 1 .028 r
.63001 .12305 m
.58039 .12195 L
s
0 1 .034 r
.63001 .12305 m
.58023 .12268 L
s
0 1 .027 r
.63001 .12305 m
.58042 .12155 L
s
0 1 .023 r
.63001 .12305 m
.58051 .12175 L
s
0 1 .031 r
.63001 .12305 m
.58031 .12173 L
s
1 .032 0 r
.62964 .12375 m
.62983 .12301 L
s
1 .026 0 r
.62964 .12375 m
.63001 .12325 L
s
1 .023 0 r
.62964 .12375 m
.62975 .1232 L
s
1 .019 0 r
.62964 .12375 m
.62987 .12335 L
s
1 .726 0 r
.62964 .12375 m
.64164 .11065 L
s
1 .767 0 r
.62964 .12375 m
.64214 .10976 L
s
1 .755 0 r
.62964 .12375 m
.64187 .10991 L
s
1 .77 0 r
.62964 .12375 m
.64206 .1096 L
s
1 .759 0 r
.62964 .12375 m
.64209 .10996 L
s
1 .751 0 r
.62964 .12375 m
.64193 .1101 L
s
1 .99 0 r
.62964 .12375 m
.60928 .13688 L
s
1 .989 0 r
.62964 .12375 m
.60915 .13667 L
s
1 .992 0 r
.62964 .12375 m
.60914 .13678 L
s
1 .998 0 r
.62964 .12375 m
.60912 .137 L
s
1 1 0 r
.62964 .12375 m
.60901 .1369 L
s
1 .997 0 r
.62964 .12375 m
.60921 .13711 L
s
.65 1 0 r
.62964 .12375 m
.64805 .15119 L
s
.64 1 0 r
.62964 .12375 m
.64807 .15146 L
s
.645 1 0 r
.62964 .12375 m
.64819 .15124 L
s
.656 1 0 r
.62964 .12375 m
.64797 .15105 L
s
.653 1 0 r
.62964 .12375 m
.64786 .15124 L
s
.646 1 0 r
.62964 .12375 m
.64798 .15134 L
s
0 1 .022 r
.62964 .12375 m
.58016 .12255 L
s
0 1 .014 r
.62964 .12375 m
.58039 .12195 L
s
0 1 .019 r
.62964 .12375 m
.58023 .12268 L
s
0 1 .013 r
.62964 .12375 m
.58042 .12155 L
s
0 1 .009 r
.62964 .12375 m
.58051 .12175 L
s
0 1 .017 r
.62964 .12375 m
.58031 .12173 L
s
1 .012 0 r
.62983 .12301 m
.63001 .12325 L
s
1 .009 0 r
.62983 .12301 m
.62975 .1232 L
s
1 .014 0 r
.62983 .12301 m
.62987 .12335 L
s
1 .698 0 r
.62983 .12301 m
.64164 .11065 L
s
1 .739 0 r
.62983 .12301 m
.64214 .10976 L
s
1 .727 0 r
.62983 .12301 m
.64187 .10991 L
s
1 .742 0 r
.62983 .12301 m
.64206 .1096 L
s
1 .731 0 r
.62983 .12301 m
.64209 .10996 L
s
1 .723 0 r
.62983 .12301 m
.64193 .1101 L
s
.987 1 0 r
.62983 .12301 m
.60928 .13688 L
s
.62983 .12301 m
.60915 .13667 L
s
.984 1 0 r
.62983 .12301 m
.60914 .13678 L
s
.979 1 0 r
.62983 .12301 m
.60912 .137 L
s
.977 1 0 r
.62983 .12301 m
.60901 .1369 L
s
.979 1 0 r
.62983 .12301 m
.60921 .13711 L
s
.629 1 0 r
.62983 .12301 m
.64805 .15119 L
s
.619 1 0 r
.62983 .12301 m
.64807 .15146 L
s
.624 1 0 r
.62983 .12301 m
.64819 .15124 L
s
.635 1 0 r
.62983 .12301 m
.64797 .15105 L
s
.631 1 0 r
.62983 .12301 m
.64786 .15124 L
s
.625 1 0 r
.62983 .12301 m
.64798 .15134 L
s
0 1 .029 r
.62983 .12301 m
.58016 .12255 L
s
0 1 .021 r
.62983 .12301 m
.58039 .12195 L
s
0 1 .027 r
.62983 .12301 m
.58023 .12268 L
s
0 1 .02 r
.62983 .12301 m
.58042 .12155 L
s
0 1 .016 r
.62983 .12301 m
.58051 .12175 L
s
0 1 .024 r
.62983 .12301 m
.58031 .12173 L
s
1 .011 0 r
.63001 .12325 m
.62975 .1232 L
s
1 .007 0 r
.63001 .12325 m
.62987 .12335 L
s
1 .701 0 r
.63001 .12325 m
.64164 .11065 L
s
1 .741 0 r
.63001 .12325 m
.64214 .10976 L
s
1 .73 0 r
.63001 .12325 m
.64187 .10991 L
s
1 .744 0 r
.63001 .12325 m
.64206 .1096 L
s
1 .734 0 r
.63001 .12325 m
.64209 .10996 L
s
1 .725 0 r
.63001 .12325 m
.64193 .1101 L
s
.986 1 0 r
.63001 .12325 m
.60928 .13688 L
s
.987 1 0 r
.63001 .12325 m
.60915 .13667 L
s
.984 1 0 r
.63001 .12325 m
.60914 .13678 L
s
.978 1 0 r
.63001 .12325 m
.60912 .137 L
s
.976 1 0 r
.63001 .12325 m
.60901 .1369 L
s
.979 1 0 r
.63001 .12325 m
.60921 .13711 L
s
.641 1 0 r
.63001 .12325 m
.64805 .15119 L
s
.631 1 0 r
.63001 .12325 m
.64807 .15146 L
s
.636 1 0 r
.63001 .12325 m
.64819 .15124 L
s
.648 1 0 r
.63001 .12325 m
.64797 .15105 L
s
.644 1 0 r
.63001 .12325 m
.64786 .15124 L
s
.637 1 0 r
.63001 .12325 m
.64798 .15134 L
s
0 1 .037 r
.63001 .12325 m
.58016 .12255 L
s
0 1 .028 r
.63001 .12325 m
.58039 .12195 L
s
0 1 .034 r
.63001 .12325 m
.58023 .12268 L
s
0 1 .027 r
.63001 .12325 m
.58042 .12155 L
s
0 1 .023 r
.63001 .12325 m
.58051 .12175 L
s
0 1 .032 r
.63001 .12325 m
.58031 .12173 L
s
1 .008 0 r
.62975 .1232 m
.62987 .12335 L
s
1 .707 0 r
.62975 .1232 m
.64164 .11065 L
s
1 .747 0 r
.62975 .1232 m
.64214 .10976 L
s
1 .735 0 r
.62975 .1232 m
.64187 .10991 L
s
1 .75 0 r
.62975 .1232 m
.64206 .1096 L
s
1 .74 0 r
.62975 .1232 m
.64209 .10996 L
s
1 .731 0 r
.62975 .1232 m
.64193 .1101 L
s
.994 1 0 r
.62975 .1232 m
.60928 .13688 L
s
.995 1 0 r
.62975 .1232 m
.60915 .13667 L
s
.992 1 0 r
.62975 .1232 m
.60914 .13678 L
s
.986 1 0 r
.62975 .1232 m
.60912 .137 L
s
.984 1 0 r
.62975 .1232 m
.60901 .1369 L
s
.987 1 0 r
.62975 .1232 m
.60921 .13711 L
s
.634 1 0 r
.62975 .1232 m
.64805 .15119 L
s
.624 1 0 r
.62975 .1232 m
.64807 .15146 L
s
.629 1 0 r
.62975 .1232 m
.64819 .15124 L
s
.64 1 0 r
.62975 .1232 m
.64797 .15105 L
s
.636 1 0 r
.62975 .1232 m
.64786 .15124 L
s
.63 1 0 r
.62975 .1232 m
.64798 .15134 L
s
0 1 .026 r
.62975 .1232 m
.58016 .12255 L
s
0 1 .017 r
.62975 .1232 m
.58039 .12195 L
s
0 1 .023 r
.62975 .1232 m
.58023 .12268 L
s
0 1 .016 r
.62975 .1232 m
.58042 .12155 L
s
0 1 .013 r
.62975 .1232 m
.58051 .12175 L
s
0 1 .021 r
.62975 .1232 m
.58031 .12173 L
s
1 .708 0 r
.62987 .12335 m
.64164 .11065 L
s
1 .748 0 r
.62987 .12335 m
.64214 .10976 L
s
1 .736 0 r
.62987 .12335 m
.64187 .10991 L
s
1 .751 0 r
.62987 .12335 m
.64206 .1096 L
s
1 .741 0 r
.62987 .12335 m
.64209 .10996 L
s
1 .732 0 r
.62987 .12335 m
.64193 .1101 L
s
.994 1 0 r
.62987 .12335 m
.60928 .13688 L
s
.62987 .12335 m
.60915 .13667 L
s
.991 1 0 r
.62987 .12335 m
.60914 .13678 L
s
.985 1 0 r
.62987 .12335 m
.60912 .137 L
s
.984 1 0 r
.62987 .12335 m
.60901 .1369 L
s
.986 1 0 r
.62987 .12335 m
.60921 .13711 L
s
.641 1 0 r
.62987 .12335 m
.64805 .15119 L
s
.632 1 0 r
.62987 .12335 m
.64807 .15146 L
s
.636 1 0 r
.62987 .12335 m
.64819 .15124 L
s
.648 1 0 r
.62987 .12335 m
.64797 .15105 L
s
.644 1 0 r
.62987 .12335 m
.64786 .15124 L
s
.638 1 0 r
.62987 .12335 m
.64798 .15134 L
s
0 1 .031 r
.62987 .12335 m
.58016 .12255 L
s
0 1 .023 r
.62987 .12335 m
.58039 .12195 L
s
0 1 .028 r
.62987 .12335 m
.58023 .12268 L
s
0 1 .022 r
.62987 .12335 m
.58042 .12155 L
s
0 1 .018 r
.62987 .12335 m
.58051 .12175 L
s
0 1 .026 r
.62987 .12335 m
.58031 .12173 L
s
1 .042 0 r
.64164 .11065 m
.64214 .10976 L
s
1 .032 0 r
.64164 .11065 m
.64187 .10991 L
s
1 .046 0 r
.64164 .11065 m
.64206 .1096 L
s
1 .034 0 r
.64164 .11065 m
.64209 .10996 L
s
1 .025 0 r
.64164 .11065 m
.64193 .1101 L
s
.701 1 0 r
.64164 .11065 m
.61327 .09631 L
s
.708 1 0 r
.64164 .11065 m
.61333 .09655 L
s
.697 1 0 r
.64164 .11065 m
.6131 .09641 L
s
.701 1 0 r
.64164 .11065 m
.6131 .09664 L
s
.711 1 0 r
.64164 .11065 m
.61329 .09685 L
s
.704 1 0 r
.64164 .11065 m
.6131 .09685 L
s
.354 1 0 r
.64164 .11065 m
.68166 .10599 L
s
.366 1 0 r
.64164 .11065 m
.68141 .10645 L
s
.377 1 0 r
.64164 .11065 m
.68119 .10686 L
s
.353 1 0 r
.64164 .11065 m
.68172 .10618 L
s
.361 1 0 r
.64164 .11065 m
.68149 .10603 L
s
.36 1 0 r
.64164 .11065 m
.68155 .10629 L
s
1 .603 0 r
.64164 .11065 m
.64981 .09835 L
s
1 .607 0 r
.64164 .11065 m
.6501 .09842 L
s
1 .593 0 r
.64164 .11065 m
.64996 .09876 L
s
1 .617 0 r
.64164 .11065 m
.65006 .09811 L
s
1 .602 0 r
.64164 .11065 m
.64994 .09849 L
s
1 .591 0 r
.64164 .11065 m
.64978 .09868 L
s
1 .012 0 r
.64214 .10976 m
.64187 .10991 L
s
1 .007 0 r
.64214 .10976 m
.64206 .1096 L
s
1 .008 0 r
.64214 .10976 m
.64209 .10996 L
s
1 .016 0 r
.64214 .10976 m
.64193 .1101 L
s
.699 1 0 r
.64214 .10976 m
.61327 .09631 L
s
.705 1 0 r
.64214 .10976 m
.61333 .09655 L
s
.694 1 0 r
.64214 .10976 m
.6131 .09641 L
s
.698 1 0 r
.64214 .10976 m
.6131 .09664 L
s
.709 1 0 r
.64214 .10976 m
.61329 .09685 L
s
.702 1 0 r
.64214 .10976 m
.6131 .09685 L
s
.378 1 0 r
.64214 .10976 m
.68166 .10599 L
s
.39 1 0 r
.64214 .10976 m
.68141 .10645 L
s
.4 1 0 r
.64214 .10976 m
.68119 .10686 L
s
.376 1 0 r
.64214 .10976 m
.68172 .10618 L
s
.385 1 0 r
.64214 .10976 m
.68149 .10603 L
s
.383 1 0 r
.64214 .10976 m
.68155 .10629 L
s
1 .562 0 r
.64214 .10976 m
.64981 .09835 L
s
1 .566 0 r
.64214 .10976 m
.6501 .09842 L
s
1 .552 0 r
.64214 .10976 m
.64996 .09876 L
s
1 .576 0 r
.64214 .10976 m
.65006 .09811 L
s
1 .56 0 r
.64214 .10976 m
.64994 .09849 L
s
1 .55 0 r
.64214 .10976 m
.64978 .09868 L
s
1 .015 0 r
.64187 .10991 m
.64206 .1096 L
s
1 .009 0 r
.64187 .10991 m
.64209 .10996 L
s
1 .008 0 r
.64187 .10991 m
.64193 .1101 L
s
.706 1 0 r
.64187 .10991 m
.61327 .09631 L
s
.712 1 0 r
.64187 .10991 m
.61333 .09655 L
s
.702 1 0 r
.64187 .10991 m
.6131 .09641 L
s
.705 1 0 r
.64187 .10991 m
.6131 .09664 L
s
.716 1 0 r
.64187 .10991 m
.61329 .09685 L
s
.709 1 0 r
.64187 .10991 m
.6131 .09685 L
s
.367 1 0 r
.64187 .10991 m
.68166 .10599 L
s
.378 1 0 r
.64187 .10991 m
.68141 .10645 L
s
.389 1 0 r
.64187 .10991 m
.68119 .10686 L
s
.365 1 0 r
.64187 .10991 m
.68172 .10618 L
s
.374 1 0 r
.64187 .10991 m
.68149 .10603 L
s
.372 1 0 r
.64187 .10991 m
.68155 .10629 L
s
1 .573 0 r
.64187 .10991 m
.64981 .09835 L
s
1 .577 0 r
.64187 .10991 m
.6501 .09842 L
s
1 .563 0 r
.64187 .10991 m
.64996 .09876 L
s
1 .586 0 r
.64187 .10991 m
.65006 .09811 L
s
1 .571 0 r
.64187 .10991 m
.64994 .09849 L
s
1 .561 0 r
.64187 .10991 m
.64978 .09868 L
s
1 .015 0 r
.64206 .1096 m
.64209 .10996 L
s
1 .021 0 r
.64206 .1096 m
.64193 .1101 L
s
.704 1 0 r
.64206 .1096 m
.61327 .09631 L
s
.711 1 0 r
.64206 .1096 m
.61333 .09655 L
s
.7 1 0 r
.64206 .1096 m
.6131 .09641 L
s
.703 1 0 r
.64206 .1096 m
.6131 .09664 L
s
.714 1 0 r
.64206 .1096 m
.61329 .09685 L
s
.707 1 0 r
.64206 .1096 m
.6131 .09685 L
s
.375 1 0 r
.64206 .1096 m
.68166 .10599 L
s
.387 1 0 r
.64206 .1096 m
.68141 .10645 L
s
.397 1 0 r
.64206 .1096 m
.68119 .10686 L
s
.374 1 0 r
.64206 .1096 m
.68172 .10618 L
s
.382 1 0 r
.64206 .1096 m
.68149 .10603 L
s
.381 1 0 r
.64206 .1096 m
.68155 .10629 L
s
1 .558 0 r
.64206 .1096 m
.64981 .09835 L
s
1 .562 0 r
.64206 .1096 m
.6501 .09842 L
s
1 .548 0 r
.64206 .1096 m
.64996 .09876 L
s
1 .572 0 r
.64206 .1096 m
.65006 .09811 L
s
1 .557 0 r
.64206 .1096 m
.64994 .09849 L
s
1 .546 0 r
.64206 .1096 m
.64978 .09868 L
s
1 .009 0 r
.64209 .10996 m
.64193 .1101 L
s
.697 1 0 r
.64209 .10996 m
.61327 .09631 L
s
.704 1 0 r
.64209 .10996 m
.61333 .09655 L
s
.693 1 0 r
.64209 .10996 m
.6131 .09641 L
s
.696 1 0 r
.64209 .10996 m
.6131 .09664 L
s
.707 1 0 r
.64209 .10996 m
.61329 .09685 L
s
.7 1 0 r
.64209 .10996 m
.6131 .09685 L
s
.375 1 0 r
.64209 .10996 m
.68166 .10599 L
s
.387 1 0 r
.64209 .10996 m
.68141 .10645 L
s
.397 1 0 r
.64209 .10996 m
.68119 .10686 L
s
.373 1 0 r
.64209 .10996 m
.68172 .10618 L
s
.382 1 0 r
.64209 .10996 m
.68149 .10603 L
s
.381 1 0 r
.64209 .10996 m
.68155 .10629 L
s
1 .57 0 r
.64209 .10996 m
.64981 .09835 L
s
1 .574 0 r
.64209 .10996 m
.6501 .09842 L
s
1 .559 0 r
.64209 .10996 m
.64996 .09876 L
s
1 .583 0 r
.64209 .10996 m
.65006 .09811 L
s
1 .568 0 r
.64209 .10996 m
.64994 .09849 L
s
1 .558 0 r
.64209 .10996 m
.64978 .09868 L
s
.7 1 0 r
.64193 .1101 m
.61327 .09631 L
s
.707 1 0 r
.64193 .1101 m
.61333 .09655 L
s
.696 1 0 r
.64193 .1101 m
.6131 .09641 L
s
.7 1 0 r
.64193 .1101 m
.6131 .09664 L
s
.71 1 0 r
.64193 .1101 m
.61329 .09685 L
s
.703 1 0 r
.64193 .1101 m
.6131 .09685 L
s
.368 1 0 r
.64193 .1101 m
.68166 .10599 L
s
.38 1 0 r
.64193 .1101 m
.68141 .10645 L
s
.391 1 0 r
.64193 .1101 m
.68119 .10686 L
s
.367 1 0 r
.64193 .1101 m
.68172 .10618 L
s
.375 1 0 r
.64193 .1101 m
.68149 .10603 L
s
.374 1 0 r
.64193 .1101 m
.68155 .10629 L
s
1 .578 0 r
.64193 .1101 m
.64981 .09835 L
s
1 .582 0 r
.64193 .1101 m
.6501 .09842 L
s
1 .568 0 r
.64193 .1101 m
.64996 .09876 L
s
1 .592 0 r
.64193 .1101 m
.65006 .09811 L
s
1 .577 0 r
.64193 .1101 m
.64994 .09849 L
s
1 .566 0 r
.64193 .1101 m
.64978 .09868 L
s
1 .081 0 r
.59481 .08996 m
.59478 .08797 L
s
1 .027 0 r
.59481 .08996 m
.59483 .08929 L
s
.59481 .08996 m
.59457 .08935 L
s
1 .069 0 r
.59481 .08996 m
.59481 .08827 L
s
1 .016 0 r
.59481 .08996 m
.59473 .08957 L
s
1 .867 0 r
.59481 .08996 m
.61396 .08085 L
s
1 .861 0 r
.59481 .08996 m
.61399 .08125 L
s
1 .858 0 r
.59481 .08996 m
.61404 .08151 L
s
1 .84 0 r
.59481 .08996 m
.61369 .08184 L
s
1 .839 0 r
.59481 .08996 m
.61379 .08215 L
s
1 .851 0 r
.59481 .08996 m
.61367 .08114 L
s
.696 1 0 r
.59481 .08996 m
.62653 .08645 L
s
.676 1 0 r
.59481 .08996 m
.62693 .08567 L
s
.688 1 0 r
.59481 .08996 m
.62673 .08648 L
s
.68 1 0 r
.59481 .08996 m
.62681 .08548 L
s
.682 1 0 r
.59481 .08996 m
.62679 .08581 L
s
.693 1 0 r
.59481 .08996 m
.62662 .08668 L
s
1 .078 0 r
.59481 .08996 m
.59649 .08903 L
s
1 .067 0 r
.59481 .08996 m
.59637 .08947 L
s
1 .077 0 r
.59481 .08996 m
.59663 .08941 L
s
1 .063 0 r
.59481 .08996 m
.59635 .08977 L
s
1 .071 0 r
.59481 .08996 m
.59654 .08992 L
s
1 .069 0 r
.59481 .08996 m
.59629 .08917 L
s
.269 1 0 r
.59481 .08996 m
.55415 .10186 L
s
.228 1 0 r
.59481 .08996 m
.55411 .10492 L
s
.264 1 0 r
.59481 .08996 m
.55402 .10185 L
s
.263 1 0 r
.59481 .08996 m
.55405 .10204 L
s
.271 1 0 r
.59481 .08996 m
.55423 .10197 L
s
.267 1 0 r
.59481 .08996 m
.55419 .10212 L
s
1 .054 0 r
.59478 .08797 m
.59483 .08929 L
s
1 .057 0 r
.59478 .08797 m
.59457 .08935 L
s
1 .012 0 r
.59478 .08797 m
.59481 .08827 L
s
1 .065 0 r
.59478 .08797 m
.59473 .08957 L
s
1 .836 0 r
.59478 .08797 m
.61396 .08085 L
s
1 .832 0 r
.59478 .08797 m
.61399 .08125 L
s
1 .83 0 r
.59478 .08797 m
.61404 .08151 L
s
1 .812 0 r
.59478 .08797 m
.61369 .08184 L
s
1 .813 0 r
.59478 .08797 m
.61379 .08215 L
s
1 .821 0 r
.59478 .08797 m
.61367 .08114 L
s
.701 1 0 r
.59478 .08797 m
.62653 .08645 L
s
.683 1 0 r
.59478 .08797 m
.62693 .08567 L
s
.693 1 0 r
.59478 .08797 m
.62673 .08648 L
s
.687 1 0 r
.59478 .08797 m
.62681 .08548 L
s
.689 1 0 r
.59478 .08797 m
.62679 .08581 L
s
.698 1 0 r
.59478 .08797 m
.62662 .08668 L
s
1 .082 0 r
.59478 .08797 m
.59649 .08903 L
s
1 .089 0 r
.59478 .08797 m
.59637 .08947 L
s
1 .096 0 r
.59478 .08797 m
.59663 .08941 L
s
1 .098 0 r
.59478 .08797 m
.59635 .08977 L
s
1 .107 0 r
.59478 .08797 m
.59654 .08992 L
s
1 .079 0 r
.59478 .08797 m
.59629 .08917 L
s
.246 1 0 r
.59478 .08797 m
.55415 .10186 L
s
.2 1 0 r
.59478 .08797 m
.55411 .10492 L
s
.241 1 0 r
.59478 .08797 m
.55402 .10185 L
s
.239 1 0 r
.59478 .08797 m
.55405 .10204 L
s
.247 1 0 r
.59478 .08797 m
.55423 .10197 L
s
.244 1 0 r
.59478 .08797 m
.55419 .10212 L
s
1 .011 0 r
.59483 .08929 m
.59457 .08935 L
s
1 .041 0 r
.59483 .08929 m
.59481 .08827 L
s
1 .012 0 r
.59483 .08929 m
.59473 .08957 L
s
1 .854 0 r
.59483 .08929 m
.61396 .08085 L
s
1 .849 0 r
.59483 .08929 m
.61399 .08125 L
s
1 .847 0 r
.59483 .08929 m
.61404 .08151 L
s
1 .828 0 r
.59483 .08929 m
.61369 .08184 L
s
.59483 .08929 m
.61379 .08215 L
s
1 .839 0 r
.59483 .08929 m
.61367 .08114 L
s
.7 1 0 r
.59483 .08929 m
.62653 .08645 L
s
.68 1 0 r
.59483 .08929 m
.62693 .08567 L
s
.692 1 0 r
.59483 .08929 m
.62673 .08648 L
s
.684 1 0 r
.59483 .08929 m
.62681 .08548 L
s
.686 1 0 r
.59483 .08929 m
.62679 .08581 L
s
.697 1 0 r
.59483 .08929 m
.62662 .08668 L
s
1 .069 0 r
.59483 .08929 m
.59649 .08903 L
s
1 .063 0 r
.59483 .08929 m
.59637 .08947 L
s
1 .074 0 r
.59483 .08929 m
.59663 .08941 L
s
1 .065 0 r
.59483 .08929 m
.59635 .08977 L
s
1 .075 0 r
.59483 .08929 m
.59654 .08992 L
s
1 .06 0 r
.59483 .08929 m
.59629 .08917 L
s
.26 1 0 r
.59483 .08929 m
.55415 .10186 L
s
.218 1 0 r
.59483 .08929 m
.55411 .10492 L
s
.255 1 0 r
.59483 .08929 m
.55402 .10185 L
s
.254 1 0 r
.59483 .08929 m
.55405 .10204 L
s
.262 1 0 r
.59483 .08929 m
.55423 .10197 L
s
.258 1 0 r
.59483 .08929 m
.55419 .10212 L
s
1 .045 0 r
.59457 .08935 m
.59481 .08827 L
s
1 .011 0 r
.59457 .08935 m
.59473 .08957 L
s
1 .865 0 r
.59457 .08935 m
.61396 .08085 L
s
1 .86 0 r
.59457 .08935 m
.61399 .08125 L
s
1 .858 0 r
.59457 .08935 m
.61404 .08151 L
s
1 .839 0 r
.59457 .08935 m
.61369 .08184 L
s
.59457 .08935 m
.61379 .08215 L
s
1 .849 0 r
.59457 .08935 m
.61367 .08114 L
s
.689 1 0 r
.59457 .08935 m
.62653 .08645 L
s
.669 1 0 r
.59457 .08935 m
.62693 .08567 L
s
.681 1 0 r
.59457 .08935 m
.62673 .08648 L
s
.673 1 0 r
.59457 .08935 m
.62681 .08548 L
s
.675 1 0 r
.59457 .08935 m
.62679 .08581 L
s
.686 1 0 r
.59457 .08935 m
.62662 .08668 L
s
1 .08 0 r
.59457 .08935 m
.59649 .08903 L
s
1 .074 0 r
.59457 .08935 m
.59637 .08947 L
s
1 .084 0 r
.59457 .08935 m
.59663 .08941 L
s
1 .075 0 r
.59457 .08935 m
.59635 .08977 L
s
1 .084 0 r
.59457 .08935 m
.59654 .08992 L
s
1 .071 0 r
.59457 .08935 m
.59629 .08917 L
s
.271 1 0 r
.59457 .08935 m
.55415 .10186 L
s
.229 1 0 r
.59457 .08935 m
.55411 .10492 L
s
.266 1 0 r
.59457 .08935 m
.55402 .10185 L
s
.265 1 0 r
.59457 .08935 m
.55405 .10204 L
s
.273 1 0 r
.59457 .08935 m
.55423 .10197 L
s
.27 1 0 r
.59457 .08935 m
.55419 .10212 L
s
1 .053 0 r
.59481 .08827 m
.59473 .08957 L
s
1 .839 0 r
.59481 .08827 m
.61396 .08085 L
s
1 .834 0 r
.59481 .08827 m
.61399 .08125 L
s
1 .833 0 r
.59481 .08827 m
.61404 .08151 L
s
1 .815 0 r
.59481 .08827 m
.61369 .08184 L
s
.59481 .08827 m
.61379 .08215 L
s
1 .824 0 r
.59481 .08827 m
.61367 .08114 L
s
.702 1 0 r
.59481 .08827 m
.62653 .08645 L
s
.683 1 0 r
.59481 .08827 m
.62693 .08567 L
s
.694 1 0 r
.59481 .08827 m
.62673 .08648 L
s
.688 1 0 r
.59481 .08827 m
.62681 .08548 L
s
.689 1 0 r
.59481 .08827 m
.62679 .08581 L
s
.699 1 0 r
.59481 .08827 m
.62662 .08668 L
s
1 .075 0 r
.59481 .08827 m
.59649 .08903 L
s
1 .08 0 r
.59481 .08827 m
.59637 .08947 L
s
1 .088 0 r
.59481 .08827 m
.59663 .08941 L
s
.59481 .08827 m
.59635 .08977 L
s
1 .098 0 r
.59481 .08827 m
.59654 .08992 L
s
1 .071 0 r
.59481 .08827 m
.59629 .08917 L
s
.248 1 0 r
.59481 .08827 m
.55415 .10186 L
s
.203 1 0 r
.59481 .08827 m
.55411 .10492 L
s
.243 1 0 r
.59481 .08827 m
.55402 .10185 L
s
.242 1 0 r
.59481 .08827 m
.55405 .10204 L
s
.25 1 0 r
.59481 .08827 m
.55423 .10197 L
s
.246 1 0 r
.59481 .08827 m
.55419 .10212 L
s
1 .863 0 r
.59473 .08957 m
.61396 .08085 L
s
1 .857 0 r
.59473 .08957 m
.61399 .08125 L
s
1 .855 0 r
.59473 .08957 m
.61404 .08151 L
s
1 .837 0 r
.59473 .08957 m
.61369 .08184 L
s
1 .836 0 r
.59473 .08957 m
.61379 .08215 L
s
1 .847 0 r
.59473 .08957 m
.61367 .08114 L
s
.695 1 0 r
.59473 .08957 m
.62653 .08645 L
s
.675 1 0 r
.59473 .08957 m
.62693 .08567 L
s
.686 1 0 r
.59473 .08957 m
.62673 .08648 L
s
.679 1 0 r
.59473 .08957 m
.62681 .08548 L
s
.681 1 0 r
.59473 .08957 m
.62679 .08581 L
s
.692 1 0 r
.59473 .08957 m
.62662 .08668 L
s
1 .075 0 r
.59473 .08957 m
.59649 .08903 L
s
1 .067 0 r
.59473 .08957 m
.59637 .08947 L
s
1 .078 0 r
.59473 .08957 m
.59663 .08941 L
s
1 .067 0 r
.59473 .08957 m
.59635 .08977 L
s
1 .075 0 r
.59473 .08957 m
.59654 .08992 L
s
1 .066 0 r
.59473 .08957 m
.59629 .08917 L
s
.267 1 0 r
.59473 .08957 m
.55415 .10186 L
s
.226 1 0 r
.59473 .08957 m
.55411 .10492 L
s
.262 1 0 r
.59473 .08957 m
.55402 .10185 L
s
.261 1 0 r
.59473 .08957 m
.55405 .10204 L
s
.269 1 0 r
.59473 .08957 m
.55423 .10197 L
s
.266 1 0 r
.59473 .08957 m
.55419 .10212 L
s
1 .018 0 r
.66885 .04347 m
.66926 .04365 L
s
1 .049 0 r
.66885 .04347 m
.66829 .04454 L
s
1 .041 0 r
.66885 .04347 m
.66808 .0441 L
s
1 .076 0 r
.66885 .04347 m
.66768 .04492 L
s
1 .074 0 r
.66885 .04347 m
.66741 .04458 L
s
1 .343 0 r
.66885 .04347 m
.66607 .05139 L
s
1 .377 0 r
.66885 .04347 m
.66517 .05194 L
s
1 .341 0 r
.66885 .04347 m
.66541 .05108 L
s
1 .355 0 r
.66885 .04347 m
.66616 .05174 L
s
1 .345 0 r
.66885 .04347 m
.66568 .05129 L
s
1 .359 0 r
.66885 .04347 m
.66565 .05165 L
s
1 .877 0 r
.66885 .04347 m
.66207 .06385 L
s
1 .891 0 r
.66885 .04347 m
.66201 .06418 L
s
1 .876 0 r
.66885 .04347 m
.6619 .06375 L
s
1 .886 0 r
.66885 .04347 m
.66176 .06397 L
s
1 .939 0 r
.66885 .04347 m
.6614 .06522 L
s
1 .888 0 r
.66885 .04347 m
.66191 .06406 L
s
1 .505 0 r
.66885 .04347 m
.66293 .05433 L
s
1 .534 0 r
.66885 .04347 m
.66264 .05497 L
s
1 .522 0 r
.66885 .04347 m
.66222 .05441 L
s
1 .521 0 r
.66885 .04347 m
.66258 .05457 L
s
1 .552 0 r
.66885 .04347 m
.66197 .05509 L
s
1 .513 0 r
.66885 .04347 m
.66319 .05469 L
s
1 .054 0 r
.66926 .04365 m
.66829 .04454 L
s
1 .052 0 r
.66926 .04365 m
.66808 .0441 L
s
1 .083 0 r
.66926 .04365 m
.66768 .04492 L
s
1 .085 0 r
.66926 .04365 m
.66741 .04458 L
s
1 .342 0 r
.66926 .04365 m
.66607 .05139 L
s
1 .378 0 r
.66926 .04365 m
.66517 .05194 L
s
1 .342 0 r
.66926 .04365 m
.66541 .05108 L
s
1 .354 0 r
.66926 .04365 m
.66616 .05174 L
s
1 .345 0 r
.66926 .04365 m
.66568 .05129 L
s
1 .359 0 r
.66926 .04365 m
.66565 .05165 L
s
1 .876 0 r
.66926 .04365 m
.66207 .06385 L
s
1 .89 0 r
.66926 .04365 m
.66201 .06418 L
s
1 .875 0 r
.66926 .04365 m
.6619 .06375 L
s
1 .885 0 r
.66926 .04365 m
.66176 .06397 L
s
1 .938 0 r
.66926 .04365 m
.6614 .06522 L
s
1 .887 0 r
.66926 .04365 m
.66191 .06406 L
s
1 .507 0 r
.66926 .04365 m
.66293 .05433 L
s
1 .536 0 r
.66926 .04365 m
.66264 .05497 L
s
1 .525 0 r
.66926 .04365 m
.66222 .05441 L
s
1 .523 0 r
.66926 .04365 m
.66258 .05457 L
s
1 .554 0 r
.66926 .04365 m
.66197 .05509 L
s
1 .515 0 r
.66926 .04365 m
.66319 .05469 L
s
1 .02 0 r
.66829 .04454 m
.66808 .0441 L
s
1 .029 0 r
.66829 .04454 m
.66768 .04492 L
s
1 .036 0 r
.66829 .04454 m
.66741 .04458 L
s
1 .294 0 r
.66829 .04454 m
.66607 .05139 L
s
1 .328 0 r
.66829 .04454 m
.66517 .05194 L
s
1 .292 0 r
.66829 .04454 m
.66541 .05108 L
s
1 .307 0 r
.66829 .04454 m
.66616 .05174 L
s
1 .296 0 r
.66829 .04454 m
.66568 .05129 L
s
1 .31 0 r
.66829 .04454 m
.66565 .05165 L
s
1 .829 0 r
.66829 .04454 m
.66207 .06385 L
s
1 .842 0 r
.66829 .04454 m
.66201 .06418 L
s
1 .827 0 r
.66829 .04454 m
.6619 .06375 L
s
1 .838 0 r
.66829 .04454 m
.66176 .06397 L
s
1 .891 0 r
.66829 .04454 m
.6614 .06522 L
s
1 .839 0 r
.66829 .04454 m
.66191 .06406 L
s
1 .456 0 r
.66829 .04454 m
.66293 .05433 L
s
1 .485 0 r
.66829 .04454 m
.66264 .05497 L
s
1 .473 0 r
.66829 .04454 m
.66222 .05441 L
s
1 .471 0 r
.66829 .04454 m
.66258 .05457 L
s
1 .502 0 r
.66829 .04454 m
.66197 .05509 L
s
1 .464 0 r
.66829 .04454 m
.66319 .05469 L
s
1 .037 0 r
.66808 .0441 m
.66768 .04492 L
s
1 .034 0 r
.66808 .0441 m
.66741 .04458 L
s
1 .309 0 r
.66808 .0441 m
.66607 .05139 L
s
1 .342 0 r
.66808 .0441 m
.66517 .05194 L
s
1 .305 0 r
.66808 .0441 m
.66541 .05108 L
s
1 .322 0 r
.66808 .0441 m
.66616 .05174 L
s
1 .31 0 r
.66808 .0441 m
.66568 .05129 L
s
1 .324 0 r
.66808 .0441 m
.66565 .05165 L
s
1 .843 0 r
.66808 .0441 m
.66207 .06385 L
s
1 .857 0 r
.66808 .0441 m
.66201 .06418 L
s
1 .841 0 r
.66808 .0441 m
.6619 .06375 L
s
1 .852 0 r
.66808 .0441 m
.66176 .06397 L
s
1 .905 0 r
.66808 .0441 m
.6614 .06522 L
s
1 .854 0 r
.66808 .0441 m
.66191 .06406 L
s
1 .468 0 r
.66808 .0441 m
.66293 .05433 L
s
1 .497 0 r
.66808 .0441 m
.66264 .05497 L
s
1 .484 0 r
.66808 .0441 m
.66222 .05441 L
s
1 .483 0 r
.66808 .0441 m
.66258 .05457 L
s
1 .514 0 r
.66808 .0441 m
.66197 .05509 L
s
1 .476 0 r
.66808 .0441 m
.66319 .05469 L
s
1 .018 0 r
.66768 .04492 m
.66741 .04458 L
s
1 .273 0 r
.66768 .04492 m
.66607 .05139 L
s
1 .305 0 r
.66768 .04492 m
.66517 .05194 L
s
1 .269 0 r
.66768 .04492 m
.66541 .05108 L
s
1 .286 0 r
.66768 .04492 m
.66616 .05174 L
s
1 .273 0 r
.66768 .04492 m
.66568 .05129 L
s
1 .287 0 r
.66768 .04492 m
.66565 .05165 L
s
1 .807 0 r
.66768 .04492 m
.66207 .06385 L
s
1 .821 0 r
.66768 .04492 m
.66201 .06418 L
s
1 .805 0 r
.66768 .04492 m
.6619 .06375 L
s
1 .815 0 r
.66768 .04492 m
.66176 .06397 L
s
1 .868 0 r
.66768 .04492 m
.6614 .06522 L
s
1 .817 0 r
.66768 .04492 m
.66191 .06406 L
s
1 .431 0 r
.66768 .04492 m
.66293 .05433 L
s
1 .46 0 r
.66768 .04492 m
.66264 .05497 L
s
1 .448 0 r
.66768 .04492 m
.66222 .05441 L
s
1 .446 0 r
.66768 .04492 m
.66258 .05457 L
s
1 .477 0 r
.66768 .04492 m
.66197 .05509 L
s
1 .439 0 r
.66768 .04492 m
.66319 .05469 L
s
1 .284 0 r
.66741 .04458 m
.66607 .05139 L
s
1 .315 0 r
.66741 .04458 m
.66517 .05194 L
s
1 .278 0 r
.66741 .04458 m
.66541 .05108 L
s
1 .297 0 r
.66741 .04458 m
.66616 .05174 L
s
1 .283 0 r
.66741 .04458 m
.66568 .05129 L
s
1 .298 0 r
.66741 .04458 m
.66565 .05165 L
s
1 .817 0 r
.66741 .04458 m
.66207 .06385 L
s
1 .831 0 r
.66741 .04458 m
.66201 .06418 L
s
1 .815 0 r
.66741 .04458 m
.6619 .06375 L
s
1 .825 0 r
.66741 .04458 m
.66176 .06397 L
s
1 .878 0 r
.66741 .04458 m
.6614 .06522 L
s
1 .827 0 r
.66741 .04458 m
.66191 .06406 L
s
1 .439 0 r
.66741 .04458 m
.66293 .05433 L
s
1 .467 0 r
.66741 .04458 m
.66264 .05497 L
s
1 .454 0 r
.66741 .04458 m
.66222 .05441 L
s
1 .453 0 r
.66741 .04458 m
.66258 .05457 L
s
1 .484 0 r
.66741 .04458 m
.66197 .05509 L
s
1 .448 0 r
.66741 .04458 m
.66319 .05469 L
s
1 .01 0 r
.61327 .09631 m
.61333 .09655 L
s
1 .008 0 r
.61327 .09631 m
.6131 .09641 L
s
1 .015 0 r
.61327 .09631 m
.6131 .09664 L
s
1 .022 0 r
.61327 .09631 m
.61329 .09685 L
s
1 .023 0 r
.61327 .09631 m
.6131 .09685 L
s
.504 1 0 r
.61327 .09631 m
.64981 .09835 L
s
.493 1 0 r
.61327 .09631 m
.6501 .09842 L
s
.497 1 0 r
.61327 .09631 m
.64996 .09876 L
s
.495 1 0 r
.61327 .09631 m
.65006 .09811 L
s
.499 1 0 r
.61327 .09631 m
.64994 .09849 L
s
.505 1 0 r
.61327 .09631 m
.64978 .09868 L
s
.227 1 0 r
.61327 .09631 m
.65553 .08646 L
s
.219 1 0 r
.61327 .09631 m
.6556 .08595 L
s
.229 1 0 r
.61327 .09631 m
.65541 .08622 L
s
.235 1 0 r
.61327 .09631 m
.65527 .08621 L
s
.226 1 0 r
.61327 .09631 m
.65552 .08632 L
s
.238 1 0 r
.61327 .09631 m
.65529 .08664 L
s
1 .675 0 r
.61327 .09631 m
.62653 .08645 L
s
1 .708 0 r
.61327 .09631 m
.62693 .08567 L
s
1 .681 0 r
.61327 .09631 m
.62673 .08648 L
s
1 .708 0 r
.61327 .09631 m
.62681 .08548 L
s
1 .7 0 r
.61327 .09631 m
.62679 .08581 L
s
1 .673 0 r
.61327 .09631 m
.62662 .08668 L
s
1 .747 0 r
.61327 .09631 m
.59649 .08903 L
s
1 .745 0 r
.61327 .09631 m
.59637 .08947 L
s
1 .736 0 r
.61327 .09631 m
.59663 .08941 L
s
1 .741 0 r
.61327 .09631 m
.59635 .08977 L
s
1 .731 0 r
.61327 .09631 m
.59654 .08992 L
s
1 .752 0 r
.61327 .09631 m
.59629 .08917 L
s
0 1 .426 r
.61327 .09631 m
.55415 .10186 L
s
0 1 .443 r
.61327 .09631 m
.55411 .10492 L
s
0 1 .431 r
.61327 .09631 m
.55402 .10185 L
s
.61327 .09631 m
.55405 .10204 L
s
0 1 .423 r
.61327 .09631 m
.55423 .10197 L
s
0 1 .426 r
.61327 .09631 m
.55419 .10212 L
s
1 .011 0 r
.61333 .09655 m
.6131 .09641 L
s
1 .01 0 r
.61333 .09655 m
.6131 .09664 L
s
1 .013 0 r
.61333 .09655 m
.61329 .09685 L
s
1 .015 0 r
.61333 .09655 m
.6131 .09685 L
s
.507 1 0 r
.61333 .09655 m
.64981 .09835 L
s
.496 1 0 r
.61333 .09655 m
.6501 .09842 L
s
.501 1 0 r
.61333 .09655 m
.64996 .09876 L
s
.498 1 0 r
.61333 .09655 m
.65006 .09811 L
s
.502 1 0 r
.61333 .09655 m
.64994 .09849 L
s
.508 1 0 r
.61333 .09655 m
.64978 .09868 L
s
.227 1 0 r
.61333 .09655 m
.65553 .08646 L
s
.219 1 0 r
.61333 .09655 m
.6556 .08595 L
s
.229 1 0 r
.61333 .09655 m
.65541 .08622 L
s
.235 1 0 r
.61333 .09655 m
.65527 .08621 L
s
.226 1 0 r
.61333 .09655 m
.65552 .08632 L
s
.238 1 0 r
.61333 .09655 m
.65529 .08664 L
s
1 .679 0 r
.61333 .09655 m
.62653 .08645 L
s
1 .712 0 r
.61333 .09655 m
.62693 .08567 L
s
1 .685 0 r
.61333 .09655 m
.62673 .08648 L
s
1 .712 0 r
.61333 .09655 m
.62681 .08548 L
s
1 .704 0 r
.61333 .09655 m
.62679 .08581 L
s
1 .676 0 r
.61333 .09655 m
.62662 .08668 L
s
1 .753 0 r
.61333 .09655 m
.59649 .08903 L
s
1 .751 0 r
.61333 .09655 m
.59637 .08947 L
s
1 .742 0 r
.61333 .09655 m
.59663 .08941 L
s
1 .747 0 r
.61333 .09655 m
.59635 .08977 L
s
1 .737 0 r
.61333 .09655 m
.59654 .08992 L
s
1 .758 0 r
.61333 .09655 m
.59629 .08917 L
s
0 1 .428 r
.61333 .09655 m
.55415 .10186 L
s
0 1 .444 r
.61333 .09655 m
.55411 .10492 L
s
0 1 .433 r
.61333 .09655 m
.55402 .10185 L
s
.61333 .09655 m
.55405 .10204 L
s
0 1 .425 r
.61333 .09655 m
.55423 .10197 L
s
0 1 .427 r
.61333 .09655 m
.55419 .10212 L
s
1 .009 0 r
.6131 .09641 m
.6131 .09664 L
s
1 .02 0 r
.6131 .09641 m
.61329 .09685 L
s
1 .018 0 r
.6131 .09641 m
.6131 .09685 L
s
.498 1 0 r
.6131 .09641 m
.64981 .09835 L
s
.486 1 0 r
.6131 .09641 m
.6501 .09842 L
s
.491 1 0 r
.6131 .09641 m
.64996 .09876 L
s
.488 1 0 r
.6131 .09641 m
.65006 .09811 L
s
.492 1 0 r
.6131 .09641 m
.64994 .09849 L
s
.498 1 0 r
.6131 .09641 m
.64978 .09868 L
s
.219 1 0 r
.6131 .09641 m
.65553 .08646 L
s
.212 1 0 r
.6131 .09641 m
.6556 .08595 L
s
.222 1 0 r
.6131 .09641 m
.65541 .08622 L
s
.227 1 0 r
.6131 .09641 m
.65527 .08621 L
s
.219 1 0 r
.6131 .09641 m
.65552 .08632 L
s
.231 1 0 r
.6131 .09641 m
.65529 .08664 L
s
1 .683 0 r
.6131 .09641 m
.62653 .08645 L
s
1 .715 0 r
.6131 .09641 m
.62693 .08567 L
s
1 .689 0 r
.6131 .09641 m
.62673 .08648 L
s
1 .716 0 r
.6131 .09641 m
.62681 .08548 L
s
1 .707 0 r
.6131 .09641 m
.62679 .08581 L
s
1 .68 0 r
.6131 .09641 m
.62662 .08668 L
s
1 .743 0 r
.6131 .09641 m
.59649 .08903 L
s
1 .74 0 r
.6131 .09641 m
.59637 .08947 L
s
1 .731 0 r
.6131 .09641 m
.59663 .08941 L
s
1 .736 0 r
.6131 .09641 m
.59635 .08977 L
s
1 .727 0 r
.6131 .09641 m
.59654 .08992 L
s
1 .748 0 r
.6131 .09641 m
.59629 .08917 L
s
0 1 .419 r
.6131 .09641 m
.55415 .10186 L
s
0 1 .435 r
.6131 .09641 m
.55411 .10492 L
s
0 1 .424 r
.6131 .09641 m
.55402 .10185 L
s
.6131 .09641 m
.55405 .10204 L
s
0 1 .416 r
.6131 .09641 m
.55423 .10197 L
s
0 1 .419 r
.6131 .09641 m
.55419 .10212 L
s
1 .012 0 r
.6131 .09664 m
.61329 .09685 L
s
1 .009 0 r
.6131 .09664 m
.6131 .09685 L
s
.498 1 0 r
.6131 .09664 m
.64981 .09835 L
s
.486 1 0 r
.6131 .09664 m
.6501 .09842 L
s
.491 1 0 r
.6131 .09664 m
.64996 .09876 L
s
.489 1 0 r
.6131 .09664 m
.65006 .09811 L
s
.493 1 0 r
.6131 .09664 m
.64994 .09849 L
s
.499 1 0 r
.6131 .09664 m
.64978 .09868 L
s
.217 1 0 r
.6131 .09664 m
.65553 .08646 L
s
.209 1 0 r
.6131 .09664 m
.6556 .08595 L
s
.219 1 0 r
.6131 .09664 m
.65541 .08622 L
s
.225 1 0 r
.6131 .09664 m
.65527 .08621 L
s
.216 1 0 r
.6131 .09664 m
.65552 .08632 L
s
.228 1 0 r
.6131 .09664 m
.65529 .08664 L
s
1 .689 0 r
.6131 .09664 m
.62653 .08645 L
s
1 .721 0 r
.6131 .09664 m
.62693 .08567 L
s
1 .695 0 r
.6131 .09664 m
.62673 .08648 L
s
1 .722 0 r
.6131 .09664 m
.62681 .08548 L
s
1 .713 0 r
.6131 .09664 m
.62679 .08581 L
s
1 .686 0 r
.6131 .09664 m
.62662 .08668 L
s
1 .746 0 r
.6131 .09664 m
.59649 .08903 L
s
1 .743 0 r
.6131 .09664 m
.59637 .08947 L
s
1 .735 0 r
.6131 .09664 m
.59663 .08941 L
s
1 .74 0 r
.6131 .09664 m
.59635 .08977 L
s
1 .73 0 r
.6131 .09664 m
.59654 .08992 L
s
1 .751 0 r
.6131 .09664 m
.59629 .08917 L
s
0 1 .418 r
.6131 .09664 m
.55415 .10186 L
s
0 1 .434 r
.6131 .09664 m
.55411 .10492 L
s
0 1 .423 r
.6131 .09664 m
.55402 .10185 L
s
.6131 .09664 m
.55405 .10204 L
s
0 1 .415 r
.6131 .09664 m
.55423 .10197 L
s
0 1 .418 r
.6131 .09664 m
.55419 .10212 L
s
1 .008 0 r
.61329 .09685 m
.6131 .09685 L
s
.506 1 0 r
.61329 .09685 m
.64981 .09835 L
s
.494 1 0 r
.61329 .09685 m
.6501 .09842 L
s
.499 1 0 r
.61329 .09685 m
.64996 .09876 L
s
.497 1 0 r
.61329 .09685 m
.65006 .09811 L
s
.501 1 0 r
.61329 .09685 m
.64994 .09849 L
s
.507 1 0 r
.61329 .09685 m
.64978 .09868 L
s
.222 1 0 r
.61329 .09685 m
.65553 .08646 L
s
.215 1 0 r
.61329 .09685 m
.6556 .08595 L
s
.225 1 0 r
.61329 .09685 m
.65541 .08622 L
s
.23 1 0 r
.61329 .09685 m
.65527 .08621 L
s
.222 1 0 r
.61329 .09685 m
.65552 .08632 L
s
.234 1 0 r
.61329 .09685 m
.65529 .08664 L
s
1 .688 0 r
.61329 .09685 m
.62653 .08645 L
s
1 .721 0 r
.61329 .09685 m
.62693 .08567 L
s
1 .694 0 r
.61329 .09685 m
.62673 .08648 L
s
1 .722 0 r
.61329 .09685 m
.62681 .08548 L
s
1 .713 0 r
.61329 .09685 m
.62679 .08581 L
s
1 .685 0 r
.61329 .09685 m
.62662 .08668 L
s
1 .757 0 r
.61329 .09685 m
.59649 .08903 L
s
1 .754 0 r
.61329 .09685 m
.59637 .08947 L
s
1 .745 0 r
.61329 .09685 m
.59663 .08941 L
s
1 .75 0 r
.61329 .09685 m
.59635 .08977 L
s
1 .74 0 r
.61329 .09685 m
.59654 .08992 L
s
1 .762 0 r
.61329 .09685 m
.59629 .08917 L
s
0 1 .425 r
.61329 .09685 m
.55415 .10186 L
s
0 1 .44 r
.61329 .09685 m
.55411 .10492 L
s
0 1 .43 r
.61329 .09685 m
.55402 .10185 L
s
.61329 .09685 m
.55405 .10204 L
s
0 1 .422 r
.61329 .09685 m
.55423 .10197 L
s
0 1 .424 r
.61329 .09685 m
.55419 .10212 L
s
.499 1 0 r
.6131 .09685 m
.64981 .09835 L
s
.487 1 0 r
.6131 .09685 m
.6501 .09842 L
s
.492 1 0 r
.6131 .09685 m
.64996 .09876 L
s
.489 1 0 r
.6131 .09685 m
.65006 .09811 L
s
.493 1 0 r
.6131 .09685 m
.64994 .09849 L
s
.499 1 0 r
.6131 .09685 m
.64978 .09868 L
s
.215 1 0 r
.6131 .09685 m
.65553 .08646 L
s
.207 1 0 r
.6131 .09685 m
.6556 .08595 L
s
.217 1 0 r
.6131 .09685 m
.65541 .08622 L
s
.223 1 0 r
.6131 .09685 m
.65527 .08621 L
s
.214 1 0 r
.6131 .09685 m
.65552 .08632 L
s
.227 1 0 r
.6131 .09685 m
.65529 .08664 L
s
1 .694 0 r
.6131 .09685 m
.62653 .08645 L
s
1 .727 0 r
.6131 .09685 m
.62693 .08567 L
s
1 .7 0 r
.6131 .09685 m
.62673 .08648 L
s
1 .727 0 r
.6131 .09685 m
.62681 .08548 L
s
1 .719 0 r
.6131 .09685 m
.62679 .08581 L
s
1 .691 0 r
.6131 .09685 m
.62662 .08668 L
s
1 .75 0 r
.6131 .09685 m
.59649 .08903 L
s
1 .747 0 r
.6131 .09685 m
.59637 .08947 L
s
1 .738 0 r
.6131 .09685 m
.59663 .08941 L
s
1 .743 0 r
.6131 .09685 m
.59635 .08977 L
s
1 .733 0 r
.6131 .09685 m
.59654 .08992 L
s
1 .755 0 r
.6131 .09685 m
.59629 .08917 L
s
0 1 .418 r
.6131 .09685 m
.55415 .10186 L
s
0 1 .433 r
.6131 .09685 m
.55411 .10492 L
s
0 1 .423 r
.6131 .09685 m
.55402 .10185 L
s
0 1 .422 r
.6131 .09685 m
.55405 .10204 L
s
0 1 .415 r
.6131 .09685 m
.55423 .10197 L
s
0 1 .417 r
.6131 .09685 m
.55419 .10212 L
s
1 .007 0 r
.66667 .06566 m
.66681 .06577 L
s
1 .014 0 r
.66667 .06566 m
.66684 .06596 L
s
1 .027 0 r
.66667 .06566 m
.66673 .06632 L
s
1 .015 0 r
.66667 .06566 m
.66658 .06601 L
s
1 .022 0 r
.66667 .06566 m
.66659 .06619 L
s
1 .254 0 r
.66667 .06566 m
.67237 .06317 L
s
1 .24 0 r
.66667 .06566 m
.6721 .06339 L
s
1 .25 0 r
.66667 .06566 m
.67238 .06347 L
s
1 .251 0 r
.66667 .06566 m
.67247 .06367 L
s
1 .242 0 r
.66667 .06566 m
.6722 .06356 L
s
1 .24 0 r
.66667 .06566 m
.67225 .06381 L
s
.254 1 0 r
.66667 .06566 m
.62437 .07176 L
s
.248 1 0 r
.66667 .06566 m
.62422 .07175 L
s
.246 1 0 r
.66667 .06566 m
.62417 .07161 L
s
.242 1 0 r
.66667 .06566 m
.62405 .07153 L
s
.244 1 0 r
.66667 .06566 m
.62415 .07194 L
s
.24 1 0 r
.66667 .06566 m
.62412 .07227 L
s
1 .584 0 r
.66667 .06566 m
.66607 .05139 L
s
1 .564 0 r
.66667 .06566 m
.66517 .05194 L
s
1 .598 0 r
.66667 .06566 m
.66541 .05108 L
s
1 .569 0 r
.66667 .06566 m
.66616 .05174 L
s
1 .588 0 r
.66667 .06566 m
.66568 .05129 L
s
1 .574 0 r
.66667 .06566 m
.66565 .05165 L
s
.839 1 0 r
.66667 .06566 m
.69457 .07111 L
s
.835 1 0 r
.66667 .06566 m
.6947 .07083 L
s
.832 1 0 r
.66667 .06566 m
.69487 .07039 L
s
.843 1 0 r
.66667 .06566 m
.69452 .07082 L
s
.838 1 0 r
.66667 .06566 m
.69468 .07059 L
s
.844 1 0 r
.66667 .06566 m
.69445 .07097 L
s
1 .202 0 r
.66667 .06566 m
.66207 .06385 L
s
1 .2 0 r
.66667 .06566 m
.66201 .06418 L
s
1 .21 0 r
.66667 .06566 m
.6619 .06375 L
s
1 .212 0 r
.66667 .06566 m
.66176 .06397 L
s
1 .216 0 r
.66667 .06566 m
.6614 .06522 L
s
1 .205 0 r
.66667 .06566 m
.66191 .06406 L
s
1 .008 0 r
.66681 .06577 m
.66684 .06596 L
s
1 .023 0 r
.66681 .06577 m
.66673 .06632 L
s
1 .014 0 r
.66681 .06577 m
.66658 .06601 L
s
1 .02 0 r
.66681 .06577 m
.66659 .06619 L
s
1 .251 0 r
.66681 .06577 m
.67237 .06317 L
s
1 .237 0 r
.66681 .06577 m
.6721 .06339 L
s
1 .246 0 r
.66681 .06577 m
.67238 .06347 L
s
1 .247 0 r
.66681 .06577 m
.67247 .06367 L
s
1 .238 0 r
.66681 .06577 m
.6722 .06356 L
s
1 .236 0 r
.66681 .06577 m
.67225 .06381 L
s
.249 1 0 r
.66681 .06577 m
.62437 .07176 L
s
.243 1 0 r
.66681 .06577 m
.62422 .07175 L
s
.241 1 0 r
.66681 .06577 m
.62417 .07161 L
s
.237 1 0 r
.66681 .06577 m
.62405 .07153 L
s
.239 1 0 r
.66681 .06577 m
.62415 .07194 L
s
.235 1 0 r
.66681 .06577 m
.62412 .07227 L
s
1 .588 0 r
.66681 .06577 m
.66607 .05139 L
s
1 .569 0 r
.66681 .06577 m
.66517 .05194 L
s
1 .603 0 r
.66681 .06577 m
.66541 .05108 L
s
1 .574 0 r
.66681 .06577 m
.66616 .05174 L
s
1 .593 0 r
.66681 .06577 m
.66568 .05129 L
s
1 .579 0 r
.66681 .06577 m
.66565 .05165 L
s
.845 1 0 r
.66681 .06577 m
.69457 .07111 L
s
.842 1 0 r
.66681 .06577 m
.6947 .07083 L
s
.838 1 0 r
.66681 .06577 m
.69487 .07039 L
s
.849 1 0 r
.66681 .06577 m
.69452 .07082 L
s
.845 1 0 r
.66681 .06577 m
.69468 .07059 L
s
.851 1 0 r
.66681 .06577 m
.69445 .07097 L
s
1 .209 0 r
.66681 .06577 m
.66207 .06385 L
s
1 .207 0 r
.66681 .06577 m
.66201 .06418 L
s
1 .217 0 r
.66681 .06577 m
.6619 .06375 L
s
1 .219 0 r
.66681 .06577 m
.66176 .06397 L
s
1 .222 0 r
.66681 .06577 m
.6614 .06522 L
s
1 .212 0 r
.66681 .06577 m
.66191 .06406 L
s
1 .015 0 r
.66684 .06596 m
.66673 .06632 L
s
1 .011 0 r
.66684 .06596 m
.66658 .06601 L
s
1 .014 0 r
.66684 .06596 m
.66659 .06619 L
s
1 .253 0 r
.66684 .06596 m
.67237 .06317 L
s
1 .239 0 r
.66684 .06596 m
.6721 .06339 L
s
1 .248 0 r
.66684 .06596 m
.67238 .06347 L
s
.66684 .06596 m
.67247 .06367 L
s
1 .24 0 r
.66684 .06596 m
.6722 .06356 L
s
1 .238 0 r
.66684 .06596 m
.67225 .06381 L
s
.249 1 0 r
.66684 .06596 m
.62437 .07176 L
s
.243 1 0 r
.66684 .06596 m
.62422 .07175 L
s
.241 1 0 r
.66684 .06596 m
.62417 .07161 L
s
.237 1 0 r
.66684 .06596 m
.62405 .07153 L
s
.239 1 0 r
.66684 .06596 m
.62415 .07194 L
s
.235 1 0 r
.66684 .06596 m
.62412 .07227 L
s
1 .596 0 r
.66684 .06596 m
.66607 .05139 L
s
1 .577 0 r
.66684 .06596 m
.66517 .05194 L
s
1 .611 0 r
.66684 .06596 m
.66541 .05108 L
s
1 .582 0 r
.66684 .06596 m
.66616 .05174 L
s
1 .601 0 r
.66684 .06596 m
.66568 .05129 L
s
1 .587 0 r
.66684 .06596 m
.66565 .05165 L
s
.848 1 0 r
.66684 .06596 m
.69457 .07111 L
s
.844 1 0 r
.66684 .06596 m
.6947 .07083 L
s
.841 1 0 r
.66684 .06596 m
.69487 .07039 L
s
.852 1 0 r
.66684 .06596 m
.69452 .07082 L
s
.847 1 0 r
.66684 .06596 m
.69468 .07059 L
s
.853 1 0 r
.66684 .06596 m
.69445 .07097 L
s
1 .213 0 r
.66684 .06596 m
.66207 .06385 L
s
1 .21 0 r
.66684 .06596 m
.66201 .06418 L
s
1 .221 0 r
.66684 .06596 m
.6619 .06375 L
s
1 .223 0 r
.66684 .06596 m
.66176 .06397 L
s
1 .224 0 r
.66684 .06596 m
.6614 .06522 L
s
1 .216 0 r
.66684 .06596 m
.66191 .06406 L
s
1 .014 0 r
.66673 .06632 m
.66658 .06601 L
s
1 .008 0 r
.66673 .06632 m
.66659 .06619 L
s
1 .264 0 r
.66673 .06632 m
.67237 .06317 L
s
1 .25 0 r
.66673 .06632 m
.6721 .06339 L
s
1 .259 0 r
.66673 .06632 m
.67238 .06347 L
s
1 .258 0 r
.66673 .06632 m
.67247 .06367 L
s
1 .25 0 r
.66673 .06632 m
.6722 .06356 L
s
1 .248 0 r
.66673 .06632 m
.67225 .06381 L
s
.255 1 0 r
.66673 .06632 m
.62437 .07176 L
s
.249 1 0 r
.66673 .06632 m
.62422 .07175 L
s
.247 1 0 r
.66673 .06632 m
.62417 .07161 L
s
.243 1 0 r
.66673 .06632 m
.62405 .07153 L
s
.245 1 0 r
.66673 .06632 m
.62415 .07194 L
s
.242 1 0 r
.66673 .06632 m
.62412 .07227 L
s
1 .611 0 r
.66673 .06632 m
.66607 .05139 L
s
1 .591 0 r
.66673 .06632 m
.66517 .05194 L
s
1 .625 0 r
.66673 .06632 m
.66541 .05108 L
s
1 .596 0 r
.66673 .06632 m
.66616 .05174 L
s
1 .616 0 r
.66673 .06632 m
.66568 .05129 L
s
1 .601 0 r
.66673 .06632 m
.66565 .05165 L
s
.846 1 0 r
.66673 .06632 m
.69457 .07111 L
s
.842 1 0 r
.66673 .06632 m
.6947 .07083 L
s
.838 1 0 r
.66673 .06632 m
.69487 .07039 L
s
.85 1 0 r
.66673 .06632 m
.69452 .07082 L
s
.845 1 0 r
.66673 .06632 m
.69468 .07059 L
s
.851 1 0 r
.66673 .06632 m
.69445 .07097 L
s
1 .215 0 r
.66673 .06632 m
.66207 .06385 L
s
1 .212 0 r
.66673 .06632 m
.66201 .06418 L
s
1 .224 0 r
.66673 .06632 m
.6619 .06375 L
s
.66673 .06632 m
.66176 .06397 L
s
1 .222 0 r
.66673 .06632 m
.6614 .06522 L
s
1 .218 0 r
.66673 .06632 m
.66191 .06406 L
s
1 .008 0 r
.66658 .06601 m
.66659 .06619 L
s
1 .264 0 r
.66658 .06601 m
.67237 .06317 L
s
1 .25 0 r
.66658 .06601 m
.6721 .06339 L
s
1 .259 0 r
.66658 .06601 m
.67238 .06347 L
s
.66658 .06601 m
.67247 .06367 L
s
1 .251 0 r
.66658 .06601 m
.6722 .06356 L
s
1 .249 0 r
.66658 .06601 m
.67225 .06381 L
s
.26 1 0 r
.66658 .06601 m
.62437 .07176 L
s
.254 1 0 r
.66658 .06601 m
.62422 .07175 L
s
.252 1 0 r
.66658 .06601 m
.62417 .07161 L
s
.248 1 0 r
.66658 .06601 m
.62405 .07153 L
s
.25 1 0 r
.66658 .06601 m
.62415 .07194 L
s
.246 1 0 r
.66658 .06601 m
.62412 .07227 L
s
1 .598 0 r
.66658 .06601 m
.66607 .05139 L
s
1 .578 0 r
.66658 .06601 m
.66517 .05194 L
s
1 .612 0 r
.66658 .06601 m
.66541 .05108 L
s
1 .583 0 r
.66658 .06601 m
.66616 .05174 L
s
1 .603 0 r
.66658 .06601 m
.66568 .05129 L
s
1 .588 0 r
.66658 .06601 m
.66565 .05165 L
s
.837 1 0 r
.66658 .06601 m
.69457 .07111 L
s
.834 1 0 r
.66658 .06601 m
.6947 .07083 L
s
.83 1 0 r
.66658 .06601 m
.69487 .07039 L
s
.841 1 0 r
.66658 .06601 m
.69452 .07082 L
s
.837 1 0 r
.66658 .06601 m
.69468 .07059 L
s
.843 1 0 r
.66658 .06601 m
.69445 .07097 L
s
1 .204 0 r
.66658 .06601 m
.66207 .06385 L
s
1 .201 0 r
.66658 .06601 m
.66201 .06418 L
s
1 .212 0 r
.66658 .06601 m
.6619 .06375 L
s
1 .213 0 r
.66658 .06601 m
.66176 .06397 L
s
1 .214 0 r
.66658 .06601 m
.6614 .06522 L
s
1 .207 0 r
.66658 .06601 m
.66191 .06406 L
s
1 .267 0 r
.66659 .06619 m
.67237 .06317 L
s
1 .253 0 r
.66659 .06619 m
.6721 .06339 L
s
1 .261 0 r
.66659 .06619 m
.67238 .06347 L
s
1 .262 0 r
.66659 .06619 m
.67247 .06367 L
s
1 .253 0 r
.66659 .06619 m
.6722 .06356 L
s
1 .251 0 r
.66659 .06619 m
.67225 .06381 L
s
.26 1 0 r
.66659 .06619 m
.62437 .07176 L
s
.254 1 0 r
.66659 .06619 m
.62422 .07175 L
s
.252 1 0 r
.66659 .06619 m
.62417 .07161 L
s
.248 1 0 r
.66659 .06619 m
.62405 .07153 L
s
.25 1 0 r
.66659 .06619 m
.62415 .07194 L
s
.247 1 0 r
.66659 .06619 m
.62412 .07227 L
s
1 .605 0 r
.66659 .06619 m
.66607 .05139 L
s
1 .585 0 r
.66659 .06619 m
.66517 .05194 L
s
1 .619 0 r
.66659 .06619 m
.66541 .05108 L
s
1 .591 0 r
.66659 .06619 m
.66616 .05174 L
s
1 .61 0 r
.66659 .06619 m
.66568 .05129 L
s
1 .595 0 r
.66659 .06619 m
.66565 .05165 L
s
.839 1 0 r
.66659 .06619 m
.69457 .07111 L
s
.836 1 0 r
.66659 .06619 m
.6947 .07083 L
s
.832 1 0 r
.66659 .06619 m
.69487 .07039 L
s
.843 1 0 r
.66659 .06619 m
.69452 .07082 L
s
.839 1 0 r
.66659 .06619 m
.69468 .07059 L
s
.845 1 0 r
.66659 .06619 m
.69445 .07097 L
s
1 .208 0 r
.66659 .06619 m
.66207 .06385 L
s
1 .204 0 r
.66659 .06619 m
.66201 .06418 L
s
1 .216 0 r
.66659 .06619 m
.6619 .06375 L
s
1 .217 0 r
.66659 .06619 m
.66176 .06397 L
s
1 .216 0 r
.66659 .06619 m
.6614 .06522 L
s
1 .21 0 r
.66659 .06619 m
.66191 .06406 L
s
1 .014 0 r
.67237 .06317 m
.6721 .06339 L
s
1 .012 0 r
.67237 .06317 m
.67238 .06347 L
s
1 .021 0 r
.67237 .06317 m
.67247 .06367 L
s
1 .017 0 r
.67237 .06317 m
.6722 .06356 L
s
1 .026 0 r
.67237 .06317 m
.67225 .06381 L
s
1 .141 0 r
.67237 .06317 m
.67537 .06147 L
s
1 .125 0 r
.67237 .06317 m
.67513 .06182 L
s
1 .14 0 r
.67237 .06317 m
.6752 .06124 L
s
1 .012 0 r
.6721 .06339 m
.67238 .06347 L
s
1 .019 0 r
.6721 .06339 m
.67247 .06367 L
s
1 .008 0 r
.6721 .06339 m
.6722 .06356 L
s
1 .018 0 r
.6721 .06339 m
.67225 .06381 L
s
1 .155 0 r
.6721 .06339 m
.67537 .06147 L
s
1 .139 0 r
.6721 .06339 m
.67513 .06182 L
s
1 .154 0 r
.6721 .06339 m
.6752 .06124 L
s
1 .009 0 r
.67238 .06347 m
.67247 .06367 L
s
1 .008 0 r
.67238 .06347 m
.6722 .06356 L
s
1 .015 0 r
.67238 .06347 m
.67225 .06381 L
s
1 .147 0 r
.67238 .06347 m
.67537 .06147 L
s
1 .131 0 r
.67238 .06347 m
.67513 .06182 L
s
1 .147 0 r
.67238 .06347 m
.6752 .06124 L
s
1 .012 0 r
.67247 .06367 m
.6722 .06356 L
s
1 .011 0 r
.67247 .06367 m
.67225 .06381 L
s
1 .149 0 r
.67247 .06367 m
.67537 .06147 L
s
1 .132 0 r
.67247 .06367 m
.67513 .06182 L
s
1 .149 0 r
.67247 .06367 m
.6752 .06124 L
s
1 .01 0 r
.6722 .06356 m
.67225 .06381 L
s
1 .155 0 r
.6722 .06356 m
.67537 .06147 L
s
1 .139 0 r
.6722 .06356 m
.67513 .06182 L
s
1 .155 0 r
.6722 .06356 m
.6752 .06124 L
s
1 .159 0 r
.67225 .06381 m
.67537 .06147 L
s
1 .143 0 r
.67225 .06381 m
.67513 .06182 L
s
1 .16 0 r
.67225 .06381 m
.6752 .06124 L
s
1 .018 0 r
.67537 .06147 m
.67513 .06182 L
s
1 .011 0 r
.67537 .06147 m
.6752 .06124 L
s
1 .024 0 r
.67513 .06182 m
.6752 .06124 L
s
1 .037 0 r
.67743 .06974 m
.67694 .07052 L
s
1 .082 0 r
.67743 .06974 m
.67654 .07153 L
s
1 .051 0 r
.67743 .06974 m
.67681 .07083 L
s
1 .01 0 r
.67743 .06974 m
.67717 .0697 L
s
1 .017 0 r
.67743 .06974 m
.6773 .06936 L
s
1 .703 0 r
.67743 .06974 m
.69457 .07111 L
s
1 .707 0 r
.67743 .06974 m
.6947 .07083 L
s
1 .713 0 r
.67743 .06974 m
.69487 .07039 L
s
1 .7 0 r
.67743 .06974 m
.69452 .07082 L
s
1 .706 0 r
.67743 .06974 m
.69468 .07059 L
s
1 .698 0 r
.67743 .06974 m
.69445 .07097 L
s
1 .672 0 r
.67743 .06974 m
.66207 .06385 L
s
1 .669 0 r
.67743 .06974 m
.66201 .06418 L
s
1 .68 0 r
.67743 .06974 m
.6619 .06375 L
s
1 .682 0 r
.67743 .06974 m
.66176 .06397 L
s
1 .68 0 r
.67743 .06974 m
.6614 .06522 L
s
1 .675 0 r
.67743 .06974 m
.66191 .06406 L
s
1 .715 0 r
.67743 .06974 m
.68966 .08224 L
s
1 .716 0 r
.67743 .06974 m
.68993 .08201 L
s
1 .726 0 r
.67743 .06974 m
.68992 .08239 L
s
1 .728 0 r
.67743 .06974 m
.68964 .08271 L
s
1 .72 0 r
.67743 .06974 m
.68983 .08225 L
s
1 .721 0 r
.67743 .06974 m
.68959 .08252 L
s
1 .851 0 r
.67743 .06974 m
.65873 .07894 L
s
1 .893 0 r
.67743 .06974 m
.65821 .08012 L
s
1 .838 0 r
.67743 .06974 m
.65893 .0786 L
s
.67743 .06974 m
.65882 .07836 L
s
1 .844 0 r
.67743 .06974 m
.65883 .07875 L
s
1 .85 0 r
.67743 .06974 m
.65863 .07862 L
s
1 .748 0 r
.67743 .06974 m
.6593 .07239 L
s
1 .724 0 r
.67743 .06974 m
.65977 .0712 L
s
1 .717 0 r
.67743 .06974 m
.65995 .07122 L
s
1 .753 0 r
.67743 .06974 m
.65921 .07262 L
s
1 .741 0 r
.67743 .06974 m
.6595 .07252 L
s
1 .747 0 r
.67743 .06974 m
.65939 .07271 L
s
1 .044 0 r
.67694 .07052 m
.67654 .07153 L
s
1 .014 0 r
.67694 .07052 m
.67681 .07083 L
s
1 .035 0 r
.67694 .07052 m
.67717 .0697 L
s
1 .05 0 r
.67694 .07052 m
.6773 .06936 L
s
1 .721 0 r
.67694 .07052 m
.69457 .07111 L
s
1 .726 0 r
.67694 .07052 m
.6947 .07083 L
s
1 .732 0 r
.67694 .07052 m
.69487 .07039 L
s
1 .718 0 r
.67694 .07052 m
.69452 .07082 L
s
1 .725 0 r
.67694 .07052 m
.69468 .07059 L
s
1 .716 0 r
.67694 .07052 m
.69445 .07097 L
s
1 .666 0 r
.67694 .07052 m
.66207 .06385 L
s
1 .663 0 r
.67694 .07052 m
.66201 .06418 L
s
1 .674 0 r
.67694 .07052 m
.6619 .06375 L
s
1 .675 0 r
.67694 .07052 m
.66176 .06397 L
s
1 .671 0 r
.67694 .07052 m
.6614 .06522 L
s
1 .669 0 r
.67694 .07052 m
.66191 .06406 L
s
1 .707 0 r
.67694 .07052 m
.68966 .08224 L
s
1 .709 0 r
.67694 .07052 m
.68993 .08201 L
s
1 .719 0 r
.67694 .07052 m
.68992 .08239 L
s
.67694 .07052 m
.68964 .08271 L
s
1 .712 0 r
.67694 .07052 m
.68983 .08225 L
s
.67694 .07052 m
.68959 .08252 L
s
1 .82 0 r
.67694 .07052 m
.65873 .07894 L
s
1 .86 0 r
.67694 .07052 m
.65821 .08012 L
s
1 .806 0 r
.67694 .07052 m
.65893 .0786 L
s
1 .807 0 r
.67694 .07052 m
.65882 .07836 L
s
1 .813 0 r
.67694 .07052 m
.65883 .07875 L
s
1 .818 0 r
.67694 .07052 m
.65863 .07862 L
s
1 .725 0 r
.67694 .07052 m
.6593 .07239 L
s
1 .702 0 r
.67694 .07052 m
.65977 .0712 L
s
1 .695 0 r
.67694 .07052 m
.65995 .07122 L
s
1 .729 0 r
.67694 .07052 m
.65921 .07262 L
s
1 .717 0 r
.67694 .07052 m
.6595 .07252 L
s
1 .723 0 r
.67694 .07052 m
.65939 .07271 L
s
1 .031 0 r
.67654 .07153 m
.67681 .07083 L
s
1 .079 0 r
.67654 .07153 m
.67717 .0697 L
s
1 .094 0 r
.67654 .07153 m
.6773 .06936 L
s
1 .737 0 r
.67654 .07153 m
.69457 .07111 L
s
1 .743 0 r
.67654 .07153 m
.6947 .07083 L
s
1 .75 0 r
.67654 .07153 m
.69487 .07039 L
s
1 .735 0 r
.67654 .07153 m
.69452 .07082 L
s
1 .742 0 r
.67654 .07153 m
.69468 .07059 L
s
1 .732 0 r
.67654 .07153 m
.69445 .07097 L
s
1 .669 0 r
.67654 .07153 m
.66207 .06385 L
s
1 .665 0 r
.67654 .07153 m
.66201 .06418 L
s
1 .678 0 r
.67654 .07153 m
.6619 .06375 L
s
.67654 .07153 m
.66176 .06397 L
s
1 .67 0 r
.67654 .07153 m
.6614 .06522 L
s
1 .671 0 r
.67654 .07153 m
.66191 .06406 L
s
1 .692 0 r
.67654 .07153 m
.68966 .08224 L
s
1 .695 0 r
.67654 .07153 m
.68993 .08201 L
s
1 .704 0 r
.67654 .07153 m
.68992 .08239 L
s
.67654 .07153 m
.68964 .08271 L
s
1 .698 0 r
.67654 .07153 m
.68983 .08225 L
s
1 .697 0 r
.67654 .07153 m
.68959 .08252 L
s
1 .788 0 r
.67654 .07153 m
.65873 .07894 L
s
1 .827 0 r
.67654 .07153 m
.65821 .08012 L
s
1 .775 0 r
.67654 .07153 m
.65893 .0786 L
s
1 .776 0 r
.67654 .07153 m
.65882 .07836 L
s
1 .781 0 r
.67654 .07153 m
.65883 .07875 L
s
1 .787 0 r
.67654 .07153 m
.65863 .07862 L
s
1 .705 0 r
.67654 .07153 m
.6593 .07239 L
s
1 .685 0 r
.67654 .07153 m
.65977 .0712 L
s
1 .678 0 r
.67654 .07153 m
.65995 .07122 L
s
1 .709 0 r
.67654 .07153 m
.65921 .07262 L
s
1 .697 0 r
.67654 .07153 m
.6595 .07252 L
s
1 .702 0 r
.67654 .07153 m
.65939 .07271 L
s
1 .048 0 r
.67681 .07083 m
.67717 .0697 L
s
1 .063 0 r
.67681 .07083 m
.6773 .06936 L
s
1 .726 0 r
.67681 .07083 m
.69457 .07111 L
s
1 .731 0 r
.67681 .07083 m
.6947 .07083 L
s
1 .738 0 r
.67681 .07083 m
.69487 .07039 L
s
1 .724 0 r
.67681 .07083 m
.69452 .07082 L
s
1 .73 0 r
.67681 .07083 m
.69468 .07059 L
s
1 .721 0 r
.67681 .07083 m
.69445 .07097 L
s
1 .666 0 r
.67681 .07083 m
.66207 .06385 L
s
1 .663 0 r
.67681 .07083 m
.66201 .06418 L
s
1 .674 0 r
.67681 .07083 m
.6619 .06375 L
s
1 .676 0 r
.67681 .07083 m
.66176 .06397 L
s
1 .67 0 r
.67681 .07083 m
.6614 .06522 L
s
1 .669 0 r
.67681 .07083 m
.66191 .06406 L
s
1 .702 0 r
.67681 .07083 m
.68966 .08224 L
s
1 .705 0 r
.67681 .07083 m
.68993 .08201 L
s
1 .714 0 r
.67681 .07083 m
.68992 .08239 L
s
1 .715 0 r
.67681 .07083 m
.68964 .08271 L
s
1 .708 0 r
.67681 .07083 m
.68983 .08225 L
s
.67681 .07083 m
.68959 .08252 L
s
1 .81 0 r
.67681 .07083 m
.65873 .07894 L
s
1 .85 0 r
.67681 .07083 m
.65821 .08012 L
s
1 .796 0 r
.67681 .07083 m
.65893 .0786 L
s
1 .797 0 r
.67681 .07083 m
.65882 .07836 L
s
1 .803 0 r
.67681 .07083 m
.65883 .07875 L
s
1 .808 0 r
.67681 .07083 m
.65863 .07862 L
s
1 .718 0 r
.67681 .07083 m
.6593 .07239 L
s
1 .696 0 r
.67681 .07083 m
.65977 .0712 L
s
1 .689 0 r
.67681 .07083 m
.65995 .07122 L
s
1 .723 0 r
.67681 .07083 m
.65921 .07262 L
s
1 .711 0 r
.67681 .07083 m
.6595 .07252 L
s
1 .716 0 r
.67681 .07083 m
.65939 .07271 L
s
1 .015 0 r
.67717 .0697 m
.6773 .06936 L
s
1 .713 0 r
.67717 .0697 m
.69457 .07111 L
s
1 .718 0 r
.67717 .0697 m
.6947 .07083 L
s
1 .724 0 r
.67717 .0697 m
.69487 .07039 L
s
1 .71 0 r
.67717 .0697 m
.69452 .07082 L
s
1 .716 0 r
.67717 .0697 m
.69468 .07059 L
s
1 .708 0 r
.67717 .0697 m
.69445 .07097 L
s
1 .662 0 r
.67717 .0697 m
.66207 .06385 L
s
1 .659 0 r
.67717 .0697 m
.66201 .06418 L
s
1 .67 0 r
.67717 .0697 m
.6619 .06375 L
s
1 .672 0 r
.67717 .0697 m
.66176 .06397 L
s
1 .67 0 r
.67717 .0697 m
.6614 .06522 L
s
1 .665 0 r
.67717 .0697 m
.66191 .06406 L
s
1 .723 0 r
.67717 .0697 m
.68966 .08224 L
s
1 .724 0 r
.67717 .0697 m
.68993 .08201 L
s
1 .735 0 r
.67717 .0697 m
.68992 .08239 L
s
1 .736 0 r
.67717 .0697 m
.68964 .08271 L
s
1 .728 0 r
.67717 .0697 m
.68983 .08225 L
s
1 .729 0 r
.67717 .0697 m
.68959 .08252 L
s
1 .843 0 r
.67717 .0697 m
.65873 .07894 L
s
1 .884 0 r
.67717 .0697 m
.65821 .08012 L
s
1 .829 0 r
.67717 .0697 m
.65893 .0786 L
s
.67717 .0697 m
.65882 .07836 L
s
1 .836 0 r
.67717 .0697 m
.65883 .07875 L
s
1 .841 0 r
.67717 .0697 m
.65863 .07862 L
s
1 .739 0 r
.67717 .0697 m
.6593 .07239 L
s
1 .714 0 r
.67717 .0697 m
.65977 .0712 L
s
1 .707 0 r
.67717 .0697 m
.65995 .07122 L
s
1 .744 0 r
.67717 .0697 m
.65921 .07262 L
s
1 .731 0 r
.67717 .0697 m
.6595 .07252 L
s
1 .737 0 r
.67717 .0697 m
.65939 .07271 L
s
1 .709 0 r
.6773 .06936 m
.69457 .07111 L
s
1 .714 0 r
.6773 .06936 m
.6947 .07083 L
s
1 .719 0 r
.6773 .06936 m
.69487 .07039 L
s
1 .706 0 r
.6773 .06936 m
.69452 .07082 L
s
1 .712 0 r
.6773 .06936 m
.69468 .07059 L
s
1 .704 0 r
.6773 .06936 m
.69445 .07097 L
s
1 .661 0 r
.6773 .06936 m
.66207 .06385 L
s
1 .659 0 r
.6773 .06936 m
.66201 .06418 L
s
1 .67 0 r
.6773 .06936 m
.6619 .06375 L
s
1 .672 0 r
.6773 .06936 m
.66176 .06397 L
s
1 .671 0 r
.6773 .06936 m
.6614 .06522 L
s
1 .665 0 r
.6773 .06936 m
.66191 .06406 L
s
1 .729 0 r
.6773 .06936 m
.68966 .08224 L
s
1 .731 0 r
.6773 .06936 m
.68993 .08201 L
s
1 .741 0 r
.6773 .06936 m
.68992 .08239 L
s
1 .743 0 r
.6773 .06936 m
.68964 .08271 L
s
1 .735 0 r
.6773 .06936 m
.68983 .08225 L
s
1 .736 0 r
.6773 .06936 m
.68959 .08252 L
s
1 .854 0 r
.6773 .06936 m
.65873 .07894 L
s
1 .895 0 r
.6773 .06936 m
.65821 .08012 L
s
1 .84 0 r
.6773 .06936 m
.65893 .0786 L
s
.6773 .06936 m
.65882 .07836 L
s
1 .846 0 r
.6773 .06936 m
.65883 .07875 L
s
1 .852 0 r
.6773 .06936 m
.65863 .07862 L
s
1 .746 0 r
.6773 .06936 m
.6593 .07239 L
s
1 .72 0 r
.6773 .06936 m
.65977 .0712 L
s
1 .713 0 r
.6773 .06936 m
.65995 .07122 L
s
1 .751 0 r
.6773 .06936 m
.65921 .07262 L
s
1 .739 0 r
.6773 .06936 m
.6595 .07252 L
s
1 .744 0 r
.6773 .06936 m
.65939 .07271 L
s
1 .037 0 r
.68672 .09268 m
.6872 .0919 L
s
1 .01 0 r
.68672 .09268 m
.68694 .09258 L
s
1 .019 0 r
.68672 .09268 m
.68686 .09224 L
s
1 .024 0 r
.68672 .09268 m
.68709 .09224 L
s
1 .013 0 r
.68672 .09268 m
.68684 .09239 L
s
1 .582 0 r
.68672 .09268 m
.68166 .10599 L
s
1 .603 0 r
.68672 .09268 m
.68141 .10645 L
s
1 .622 0 r
.68672 .09268 m
.68119 .10686 L
s
1 .588 0 r
.68672 .09268 m
.68172 .10618 L
s
1 .586 0 r
.68672 .09268 m
.68149 .10603 L
s
1 .595 0 r
.68672 .09268 m
.68155 .10629 L
s
.474 1 0 r
.68672 .09268 m
.64981 .09835 L
s
.485 1 0 r
.68672 .09268 m
.6501 .09842 L
s
.477 1 0 r
.68672 .09268 m
.64996 .09876 L
s
.486 1 0 r
.68672 .09268 m
.65006 .09811 L
s
.478 1 0 r
.68672 .09268 m
.64994 .09849 L
s
.471 1 0 r
.68672 .09268 m
.64978 .09868 L
s
.7 1 0 r
.68672 .09268 m
.65553 .08646 L
s
.699 1 0 r
.68672 .09268 m
.6556 .08595 L
s
.694 1 0 r
.68672 .09268 m
.65541 .08622 L
s
.688 1 0 r
.68672 .09268 m
.65527 .08621 L
s
.699 1 0 r
.68672 .09268 m
.65552 .08632 L
s
.692 1 0 r
.68672 .09268 m
.65529 .08664 L
s
1 .617 0 r
.68672 .09268 m
.69055 .07808 L
s
1 .615 0 r
.68672 .09268 m
.69011 .07801 L
s
1 .594 0 r
.68672 .09268 m
.68996 .07851 L
s
.68672 .09268 m
.6894 .07839 L
s
1 .615 0 r
.68672 .09268 m
.68964 .07792 L
s
1 .573 0 r
.68672 .09268 m
.68889 .07882 L
s
1 .444 0 r
.68672 .09268 m
.68966 .08224 L
s
1 .455 0 r
.68672 .09268 m
.68993 .08201 L
s
1 .44 0 r
.68672 .09268 m
.68992 .08239 L
s
1 .425 0 r
.68672 .09268 m
.68964 .08271 L
s
1 .445 0 r
.68672 .09268 m
.68983 .08225 L
s
1 .431 0 r
.68672 .09268 m
.68959 .08252 L
s
.726 1 0 r
.68672 .09268 m
.65873 .07894 L
s
.727 1 0 r
.68672 .09268 m
.65821 .08012 L
s
.68672 .09268 m
.65893 .0786 L
s
.718 1 0 r
.68672 .09268 m
.65882 .07836 L
s
.726 1 0 r
.68672 .09268 m
.65883 .07875 L
s
.716 1 0 r
.68672 .09268 m
.65863 .07862 L
s
.588 1 0 r
.68672 .09268 m
.72121 .09053 L
s
.599 1 0 r
.68672 .09268 m
.72095 .09065 L
s
.59 1 0 r
.68672 .09268 m
.7212 .09092 L
s
.592 1 0 r
.68672 .09268 m
.72113 .09073 L
s
.602 1 0 r
.68672 .09268 m
.72089 .09089 L
s
.596 1 0 r
.68672 .09268 m
.72105 .09101 L
s
.673 1 0 r
.68672 .09268 m
.71788 .10185 L
s
.684 1 0 r
.68672 .09268 m
.71771 .10148 L
s
.679 1 0 r
.68672 .09268 m
.7178 .10164 L
s
.681 1 0 r
.68672 .09268 m
.71766 .10193 L
s
.68672 .09268 m
.71771 .10174 L
s
.688 1 0 r
.68672 .09268 m
.71754 .10169 L
s
.502 1 0 r
.68672 .09268 m
.71399 .11719 L
s
.503 1 0 r
.68672 .09268 m
.71409 .11707 L
s
.504 1 0 r
.68672 .09268 m
.71385 .11728 L
s
.497 1 0 r
.68672 .09268 m
.71395 .11742 L
s
.51 1 0 r
.68672 .09268 m
.71379 .11711 L
s
.499 1 0 r
.68672 .09268 m
.71345 .11787 L
s
1 .029 0 r
.6872 .0919 m
.68694 .09258 L
s
1 .02 0 r
.6872 .0919 m
.68686 .09224 L
s
1 .014 0 r
.6872 .0919 m
.68709 .09224 L
s
1 .025 0 r
.6872 .0919 m
.68684 .09239 L
s
1 .619 0 r
.6872 .0919 m
.68166 .10599 L
s
1 .64 0 r
.6872 .0919 m
.68141 .10645 L
s
1 .659 0 r
.6872 .0919 m
.68119 .10686 L
s
1 .625 0 r
.6872 .0919 m
.68172 .10618 L
s
1 .623 0 r
.6872 .0919 m
.68149 .10603 L
s
1 .631 0 r
.6872 .0919 m
.68155 .10629 L
s
.45 1 0 r
.6872 .0919 m
.64981 .09835 L
s
.461 1 0 r
.6872 .0919 m
.6501 .09842 L
s
.453 1 0 r
.6872 .0919 m
.64996 .09876 L
s
.461 1 0 r
.6872 .0919 m
.65006 .09811 L
s
.454 1 0 r
.6872 .0919 m
.64994 .09849 L
s
.446 1 0 r
.6872 .0919 m
.64978 .09868 L
s
.687 1 0 r
.6872 .0919 m
.65553 .08646 L
s
.686 1 0 r
.6872 .0919 m
.6556 .08595 L
s
.68 1 0 r
.6872 .0919 m
.65541 .08622 L
s
.675 1 0 r
.6872 .0919 m
.65527 .08621 L
s
.685 1 0 r
.6872 .0919 m
.65552 .08632 L
s
.678 1 0 r
.6872 .0919 m
.65529 .08664 L
s
1 .581 0 r
.6872 .0919 m
.69055 .07808 L
s
1 .58 0 r
.6872 .0919 m
.69011 .07801 L
s
1 .559 0 r
.6872 .0919 m
.68996 .07851 L
s
1 .56 0 r
.6872 .0919 m
.6894 .07839 L
s
1 .58 0 r
.6872 .0919 m
.68964 .07792 L
s
1 .539 0 r
.6872 .0919 m
.68889 .07882 L
s
1 .408 0 r
.6872 .0919 m
.68966 .08224 L
s
1 .419 0 r
.6872 .0919 m
.68993 .08201 L
s
1 .404 0 r
.6872 .0919 m
.68992 .08239 L
s
1 .389 0 r
.6872 .0919 m
.68964 .08271 L
s
1 .409 0 r
.6872 .0919 m
.68983 .08225 L
s
1 .396 0 r
.6872 .0919 m
.68959 .08252 L
s
.722 1 0 r
.6872 .0919 m
.65873 .07894 L
s
.721 1 0 r
.6872 .0919 m
.65821 .08012 L
s
.723 1 0 r
.6872 .0919 m
.65893 .0786 L
s
.715 1 0 r
.6872 .0919 m
.65882 .07836 L
s
.722 1 0 r
.6872 .0919 m
.65883 .07875 L
s
.712 1 0 r
.6872 .0919 m
.65863 .07862 L
s
.609 1 0 r
.6872 .0919 m
.72121 .09053 L
s
.62 1 0 r
.6872 .0919 m
.72095 .09065 L
s
.61 1 0 r
.6872 .0919 m
.7212 .09092 L
s
.613 1 0 r
.6872 .0919 m
.72113 .09073 L
s
.623 1 0 r
.6872 .0919 m
.72089 .09089 L
s
.617 1 0 r
.6872 .0919 m
.72105 .09101 L
s
.682 1 0 r
.6872 .0919 m
.71788 .10185 L
s
.694 1 0 r
.6872 .0919 m
.71771 .10148 L
s
.688 1 0 r
.6872 .0919 m
.7178 .10164 L
s
.69 1 0 r
.6872 .0919 m
.71766 .10193 L
s
.6872 .0919 m
.71771 .10174 L
s
.698 1 0 r
.6872 .0919 m
.71754 .10169 L
s
.495 1 0 r
.6872 .0919 m
.71399 .11719 L
s
.6872 .0919 m
.71409 .11707 L
s
.497 1 0 r
.6872 .0919 m
.71385 .11728 L
s
.489 1 0 r
.6872 .0919 m
.71395 .11742 L
s
.503 1 0 r
.6872 .0919 m
.71379 .11711 L
s
.491 1 0 r
.6872 .0919 m
.71345 .11787 L
s
1 .014 0 r
.68694 .09258 m
.68686 .09224 L
s
1 .015 0 r
.68694 .09258 m
.68709 .09224 L
s
1 .009 0 r
.68694 .09258 m
.68684 .09239 L
s
1 .589 0 r
.68694 .09258 m
.68166 .10599 L
s
1 .61 0 r
.68694 .09258 m
.68141 .10645 L
s
1 .629 0 r
.68694 .09258 m
.68119 .10686 L
s
1 .595 0 r
.68694 .09258 m
.68172 .10618 L
s
1 .593 0 r
.68694 .09258 m
.68149 .10603 L
s
1 .602 0 r
.68694 .09258 m
.68155 .10629 L
s
.465 1 0 r
.68694 .09258 m
.64981 .09835 L
s
.476 1 0 r
.68694 .09258 m
.6501 .09842 L
s
.468 1 0 r
.68694 .09258 m
.64996 .09876 L
s
.476 1 0 r
.68694 .09258 m
.65006 .09811 L
s
.469 1 0 r
.68694 .09258 m
.64994 .09849 L
s
.461 1 0 r
.68694 .09258 m
.64978 .09868 L
s
.693 1 0 r
.68694 .09258 m
.65553 .08646 L
s
.691 1 0 r
.68694 .09258 m
.6556 .08595 L
s
.686 1 0 r
.68694 .09258 m
.65541 .08622 L
s
.68 1 0 r
.68694 .09258 m
.65527 .08621 L
s
.691 1 0 r
.68694 .09258 m
.65552 .08632 L
s
.684 1 0 r
.68694 .09258 m
.65529 .08664 L
s
1 .611 0 r
.68694 .09258 m
.69055 .07808 L
s
1 .609 0 r
.68694 .09258 m
.69011 .07801 L
s
1 .588 0 r
.68694 .09258 m
.68996 .07851 L
s
1 .589 0 r
.68694 .09258 m
.6894 .07839 L
s
1 .609 0 r
.68694 .09258 m
.68964 .07792 L
s
1 .568 0 r
.68694 .09258 m
.68889 .07882 L
s
1 .437 0 r
.68694 .09258 m
.68966 .08224 L
s
1 .449 0 r
.68694 .09258 m
.68993 .08201 L
s
1 .434 0 r
.68694 .09258 m
.68992 .08239 L
s
1 .418 0 r
.68694 .09258 m
.68964 .08271 L
s
1 .438 0 r
.68694 .09258 m
.68983 .08225 L
s
1 .425 0 r
.68694 .09258 m
.68959 .08252 L
s
.72 1 0 r
.68694 .09258 m
.65873 .07894 L
s
.68694 .09258 m
.65821 .08012 L
s
.721 1 0 r
.68694 .09258 m
.65893 .0786 L
s
.712 1 0 r
.68694 .09258 m
.65882 .07836 L
s
.72 1 0 r
.68694 .09258 m
.65883 .07875 L
s
.71 1 0 r
.68694 .09258 m
.65863 .07862 L
s
.598 1 0 r
.68694 .09258 m
.72121 .09053 L
s
.608 1 0 r
.68694 .09258 m
.72095 .09065 L
s
.599 1 0 r
.68694 .09258 m
.7212 .09092 L
s
.601 1 0 r
.68694 .09258 m
.72113 .09073 L
s
.611 1 0 r
.68694 .09258 m
.72089 .09089 L
s
.605 1 0 r
.68694 .09258 m
.72105 .09101 L
s
.681 1 0 r
.68694 .09258 m
.71788 .10185 L
s
.691 1 0 r
.68694 .09258 m
.71771 .10148 L
s
.686 1 0 r
.68694 .09258 m
.7178 .10164 L
s
.688 1 0 r
.68694 .09258 m
.71766 .10193 L
s
.68694 .09258 m
.71771 .10174 L
s
.696 1 0 r
.68694 .09258 m
.71754 .10169 L
s
.506 1 0 r
.68694 .09258 m
.71399 .11719 L
s
.68694 .09258 m
.71409 .11707 L
s
.508 1 0 r
.68694 .09258 m
.71385 .11728 L
s
.5 1 0 r
.68694 .09258 m
.71395 .11742 L
s
.514 1 0 r
.68694 .09258 m
.71379 .11711 L
s
.503 1 0 r
.68694 .09258 m
.71345 .11787 L
s
1 .009 0 r
.68686 .09224 m
.68709 .09224 L
s
1 .006 0 r
.68686 .09224 m
.68684 .09239 L
s
1 .601 0 r
.68686 .09224 m
.68166 .10599 L
s
1 .622 0 r
.68686 .09224 m
.68141 .10645 L
s
1 .641 0 r
.68686 .09224 m
.68119 .10686 L
s
1 .607 0 r
.68686 .09224 m
.68172 .10618 L
s
1 .605 0 r
.68686 .09224 m
.68149 .10603 L
s
1 .614 0 r
.68686 .09224 m
.68155 .10629 L
s
.466 1 0 r
.68686 .09224 m
.64981 .09835 L
s
.477 1 0 r
.68686 .09224 m
.6501 .09842 L
s
.469 1 0 r
.68686 .09224 m
.64996 .09876 L
s
.477 1 0 r
.68686 .09224 m
.65006 .09811 L
s
.47 1 0 r
.68686 .09224 m
.64994 .09849 L
s
.462 1 0 r
.68686 .09224 m
.64978 .09868 L
s
.698 1 0 r
.68686 .09224 m
.65553 .08646 L
s
.697 1 0 r
.68686 .09224 m
.6556 .08595 L
s
.692 1 0 r
.68686 .09224 m
.65541 .08622 L
s
.686 1 0 r
.68686 .09224 m
.65527 .08621 L
s
.697 1 0 r
.68686 .09224 m
.65552 .08632 L
s
.69 1 0 r
.68686 .09224 m
.65529 .08664 L
s
1 .598 0 r
.68686 .09224 m
.69055 .07808 L
s
1 .596 0 r
.68686 .09224 m
.69011 .07801 L
s
1 .575 0 r
.68686 .09224 m
.68996 .07851 L
s
.68686 .09224 m
.6894 .07839 L
s
1 .596 0 r
.68686 .09224 m
.68964 .07792 L
s
1 .555 0 r
.68686 .09224 m
.68889 .07882 L
s
1 .424 0 r
.68686 .09224 m
.68966 .08224 L
s
1 .436 0 r
.68686 .09224 m
.68993 .08201 L
s
1 .421 0 r
.68686 .09224 m
.68992 .08239 L
s
1 .406 0 r
.68686 .09224 m
.68964 .08271 L
s
1 .426 0 r
.68686 .09224 m
.68983 .08225 L
s
1 .412 0 r
.68686 .09224 m
.68959 .08252 L
s
.729 1 0 r
.68686 .09224 m
.65873 .07894 L
s
.68686 .09224 m
.65821 .08012 L
s
.73 1 0 r
.68686 .09224 m
.65893 .0786 L
s
.721 1 0 r
.68686 .09224 m
.65882 .07836 L
s
.729 1 0 r
.68686 .09224 m
.65883 .07875 L
s
.719 1 0 r
.68686 .09224 m
.65863 .07862 L
s
.595 1 0 r
.68686 .09224 m
.72121 .09053 L
s
.606 1 0 r
.68686 .09224 m
.72095 .09065 L
s
.596 1 0 r
.68686 .09224 m
.7212 .09092 L
s
.598 1 0 r
.68686 .09224 m
.72113 .09073 L
s
.609 1 0 r
.68686 .09224 m
.72089 .09089 L
s
.602 1 0 r
.68686 .09224 m
.72105 .09101 L
s
.673 1 0 r
.68686 .09224 m
.71788 .10185 L
s
.684 1 0 r
.68686 .09224 m
.71771 .10148 L
s
.679 1 0 r
.68686 .09224 m
.7178 .10164 L
s
.681 1 0 r
.68686 .09224 m
.71766 .10193 L
s
.68686 .09224 m
.71771 .10174 L
s
.688 1 0 r
.68686 .09224 m
.71754 .10169 L
s
.494 1 0 r
.68686 .09224 m
.71399 .11719 L
s
.68686 .09224 m
.71409 .11707 L
s
.496 1 0 r
.68686 .09224 m
.71385 .11728 L
s
.489 1 0 r
.68686 .09224 m
.71395 .11742 L
s
.502 1 0 r
.68686 .09224 m
.71379 .11711 L
s
.491 1 0 r
.68686 .09224 m
.71345 .11787 L
s
1 .012 0 r
.68709 .09224 m
.68684 .09239 L
s
1 .604 0 r
.68709 .09224 m
.68166 .10599 L
s
1 .625 0 r
.68709 .09224 m
.68141 .10645 L
s
1 .644 0 r
.68709 .09224 m
.68119 .10686 L
s
1 .611 0 r
.68709 .09224 m
.68172 .10618 L
s
1 .608 0 r
.68709 .09224 m
.68149 .10603 L
s
1 .617 0 r
.68709 .09224 m
.68155 .10629 L
s
.457 1 0 r
.68709 .09224 m
.64981 .09835 L
s
.468 1 0 r
.68709 .09224 m
.6501 .09842 L
s
.46 1 0 r
.68709 .09224 m
.64996 .09876 L
s
.468 1 0 r
.68709 .09224 m
.65006 .09811 L
s
.461 1 0 r
.68709 .09224 m
.64994 .09849 L
s
.453 1 0 r
.68709 .09224 m
.64978 .09868 L
s
.689 1 0 r
.68709 .09224 m
.65553 .08646 L
s
.688 1 0 r
.68709 .09224 m
.6556 .08595 L
s
.683 1 0 r
.68709 .09224 m
.65541 .08622 L
s
.677 1 0 r
.68709 .09224 m
.65527 .08621 L
s
.688 1 0 r
.68709 .09224 m
.65552 .08632 L
s
.681 1 0 r
.68709 .09224 m
.65529 .08664 L
s
1 .596 0 r
.68709 .09224 m
.69055 .07808 L
s
1 .594 0 r
.68709 .09224 m
.69011 .07801 L
s
1 .573 0 r
.68709 .09224 m
.68996 .07851 L
s
1 .574 0 r
.68709 .09224 m
.6894 .07839 L
s
1 .594 0 r
.68709 .09224 m
.68964 .07792 L
s
1 .553 0 r
.68709 .09224 m
.68889 .07882 L
s
1 .422 0 r
.68709 .09224 m
.68966 .08224 L
s
1 .434 0 r
.68709 .09224 m
.68993 .08201 L
s
1 .419 0 r
.68709 .09224 m
.68992 .08239 L
s
1 .403 0 r
.68709 .09224 m
.68964 .08271 L
s
1 .423 0 r
.68709 .09224 m
.68983 .08225 L
s
1 .41 0 r
.68709 .09224 m
.68959 .08252 L
s
.72 1 0 r
.68709 .09224 m
.65873 .07894 L
s
.68709 .09224 m
.65821 .08012 L
s
.722 1 0 r
.68709 .09224 m
.65893 .0786 L
s
.713 1 0 r
.68709 .09224 m
.65882 .07836 L
s
.721 1 0 r
.68709 .09224 m
.65883 .07875 L
s
.711 1 0 r
.68709 .09224 m
.65863 .07862 L
s
.604 1 0 r
.68709 .09224 m
.72121 .09053 L
s
.615 1 0 r
.68709 .09224 m
.72095 .09065 L
s
.605 1 0 r
.68709 .09224 m
.7212 .09092 L
s
.608 1 0 r
.68709 .09224 m
.72113 .09073 L
s
.618 1 0 r
.68709 .09224 m
.72089 .09089 L
s
.611 1 0 r
.68709 .09224 m
.72105 .09101 L
s
.682 1 0 r
.68709 .09224 m
.71788 .10185 L
s
.693 1 0 r
.68709 .09224 m
.71771 .10148 L
s
.688 1 0 r
.68709 .09224 m
.7178 .10164 L
s
.689 1 0 r
.68709 .09224 m
.71766 .10193 L
s
.69 1 0 r
.68709 .09224 m
.71771 .10174 L
s
.697 1 0 r
.68709 .09224 m
.71754 .10169 L
s
.501 1 0 r
.68709 .09224 m
.71399 .11719 L
s
.68709 .09224 m
.71409 .11707 L
s
.502 1 0 r
.68709 .09224 m
.71385 .11728 L
s
.495 1 0 r
.68709 .09224 m
.71395 .11742 L
s
.509 1 0 r
.68709 .09224 m
.71379 .11711 L
s
.497 1 0 r
.68709 .09224 m
.71345 .11787 L
s
1 .595 0 r
.68684 .09239 m
.68166 .10599 L
s
1 .616 0 r
.68684 .09239 m
.68141 .10645 L
s
1 .635 0 r
.68684 .09239 m
.68119 .10686 L
s
1 .601 0 r
.68684 .09239 m
.68172 .10618 L
s
1 .599 0 r
.68684 .09239 m
.68149 .10603 L
s
1 .607 0 r
.68684 .09239 m
.68155 .10629 L
s
.468 1 0 r
.68684 .09239 m
.64981 .09835 L
s
.479 1 0 r
.68684 .09239 m
.6501 .09842 L
s
.471 1 0 r
.68684 .09239 m
.64996 .09876 L
s
.479 1 0 r
.68684 .09239 m
.65006 .09811 L
s
.472 1 0 r
.68684 .09239 m
.64994 .09849 L
s
.464 1 0 r
.68684 .09239 m
.64978 .09868 L
s
.698 1 0 r
.68684 .09239 m
.65553 .08646 L
s
.697 1 0 r
.68684 .09239 m
.6556 .08595 L
s
.691 1 0 r
.68684 .09239 m
.65541 .08622 L
s
.686 1 0 r
.68684 .09239 m
.65527 .08621 L
s
.696 1 0 r
.68684 .09239 m
.65552 .08632 L
s
.689 1 0 r
.68684 .09239 m
.65529 .08664 L
s
1 .604 0 r
.68684 .09239 m
.69055 .07808 L
s
1 .603 0 r
.68684 .09239 m
.69011 .07801 L
s
1 .581 0 r
.68684 .09239 m
.68996 .07851 L
s
1 .582 0 r
.68684 .09239 m
.6894 .07839 L
s
1 .602 0 r
.68684 .09239 m
.68964 .07792 L
s
1 .561 0 r
.68684 .09239 m
.68889 .07882 L
s
1 .431 0 r
.68684 .09239 m
.68966 .08224 L
s
1 .443 0 r
.68684 .09239 m
.68993 .08201 L
s
1 .428 0 r
.68684 .09239 m
.68992 .08239 L
s
1 .412 0 r
.68684 .09239 m
.68964 .08271 L
s
1 .432 0 r
.68684 .09239 m
.68983 .08225 L
s
1 .419 0 r
.68684 .09239 m
.68959 .08252 L
s
.727 1 0 r
.68684 .09239 m
.65873 .07894 L
s
.68684 .09239 m
.65821 .08012 L
s
.728 1 0 r
.68684 .09239 m
.65893 .0786 L
s
.719 1 0 r
.68684 .09239 m
.65882 .07836 L
s
.727 1 0 r
.68684 .09239 m
.65883 .07875 L
s
.717 1 0 r
.68684 .09239 m
.65863 .07862 L
s
.594 1 0 r
.68684 .09239 m
.72121 .09053 L
s
.605 1 0 r
.68684 .09239 m
.72095 .09065 L
s
.595 1 0 r
.68684 .09239 m
.7212 .09092 L
s
.597 1 0 r
.68684 .09239 m
.72113 .09073 L
s
.607 1 0 r
.68684 .09239 m
.72089 .09089 L
s
.601 1 0 r
.68684 .09239 m
.72105 .09101 L
s
.674 1 0 r
.68684 .09239 m
.71788 .10185 L
s
.685 1 0 r
.68684 .09239 m
.71771 .10148 L
s
.68 1 0 r
.68684 .09239 m
.7178 .10164 L
s
.682 1 0 r
.68684 .09239 m
.71766 .10193 L
s
.68684 .09239 m
.71771 .10174 L
s
.689 1 0 r
.68684 .09239 m
.71754 .10169 L
s
.497 1 0 r
.68684 .09239 m
.71399 .11719 L
s
.498 1 0 r
.68684 .09239 m
.71409 .11707 L
s
.499 1 0 r
.68684 .09239 m
.71385 .11728 L
s
.492 1 0 r
.68684 .09239 m
.71395 .11742 L
s
.506 1 0 r
.68684 .09239 m
.71379 .11711 L
s
.495 1 0 r
.68684 .09239 m
.71345 .11787 L
s
1 .032 0 r
.60482 .07081 m
.60509 .07154 L
s
1 .013 0 r
.60482 .07081 m
.60463 .07107 L
s
1 .017 0 r
.60482 .07081 m
.60503 .07117 L
s
1 .018 0 r
.60482 .07081 m
.60479 .07125 L
s
1 .029 0 r
.60482 .07081 m
.60483 .07153 L
s
1 .8 0 r
.60482 .07081 m
.62437 .07176 L
s
1 .794 0 r
.60482 .07081 m
.62422 .07175 L
s
1 .791 0 r
.60482 .07081 m
.62417 .07161 L
s
1 .786 0 r
.60482 .07081 m
.62405 .07153 L
s
1 .791 0 r
.60482 .07081 m
.62415 .07194 L
s
.60482 .07081 m
.62412 .07227 L
s
1 .114 0 r
.60482 .07081 m
.60358 .0733 L
s
1 .127 0 r
.60482 .07081 m
.60367 .07371 L
s
1 .206 0 r
.60482 .07081 m
.60326 .0756 L
s
1 .136 0 r
.60482 .07081 m
.60349 .07386 L
s
1 .126 0 r
.60482 .07081 m
.60341 .07355 L
s
1 .12 0 r
.60482 .07081 m
.6033 .07332 L
s
.213 1 0 r
.60482 .07081 m
.56334 .08463 L
s
.211 1 0 r
.60482 .07081 m
.56337 .08493 L
s
.16 1 0 r
.60482 .07081 m
.56346 .08864 L
s
.193 1 0 r
.60482 .07081 m
.56336 .08616 L
s
.156 1 0 r
.60482 .07081 m
.56335 .0886 L
s
.211 1 0 r
.60482 .07081 m
.56331 .08476 L
s
1 .027 0 r
.60509 .07154 m
.60463 .07107 L
s
1 .015 0 r
.60509 .07154 m
.60503 .07117 L
s
1 .017 0 r
.60509 .07154 m
.60479 .07125 L
s
1 .01 0 r
.60509 .07154 m
.60483 .07153 L
s
1 .788 0 r
.60509 .07154 m
.62437 .07176 L
s
1 .782 0 r
.60509 .07154 m
.62422 .07175 L
s
1 .78 0 r
.60509 .07154 m
.62417 .07161 L
s
1 .775 0 r
.60509 .07154 m
.62405 .07153 L
s
1 .779 0 r
.60509 .07154 m
.62415 .07194 L
s
1 .778 0 r
.60509 .07154 m
.62412 .07227 L
s
1 .095 0 r
.60509 .07154 m
.60358 .0733 L
s
1 .106 0 r
.60509 .07154 m
.60367 .07371 L
s
1 .182 0 r
.60509 .07154 m
.60326 .0756 L
s
1 .115 0 r
.60509 .07154 m
.60349 .07386 L
s
1 .107 0 r
.60509 .07154 m
.60341 .07355 L
s
1 .103 0 r
.60509 .07154 m
.6033 .07332 L
s
.212 1 0 r
.60509 .07154 m
.56334 .08463 L
s
.21 1 0 r
.60509 .07154 m
.56337 .08493 L
s
.161 1 0 r
.60509 .07154 m
.56346 .08864 L
s
.193 1 0 r
.60509 .07154 m
.56336 .08616 L
s
.158 1 0 r
.60509 .07154 m
.56335 .0886 L
s
.209 1 0 r
.60509 .07154 m
.56331 .08476 L
s
1 .017 0 r
.60463 .07107 m
.60503 .07117 L
s
1 .01 0 r
.60463 .07107 m
.60479 .07125 L
s
1 .02 0 r
.60463 .07107 m
.60483 .07153 L
s
1 .807 0 r
.60463 .07107 m
.62437 .07176 L
s
1 .801 0 r
.60463 .07107 m
.62422 .07175 L
s
1 .799 0 r
.60463 .07107 m
.62417 .07161 L
s
1 .794 0 r
.60463 .07107 m
.62405 .07153 L
s
1 .799 0 r
.60463 .07107 m
.62415 .07194 L
s
1 .798 0 r
.60463 .07107 m
.62412 .07227 L
s
1 .1 0 r
.60463 .07107 m
.60358 .0733 L
s
1 .115 0 r
.60463 .07107 m
.60367 .07371 L
s
1 .193 0 r
.60463 .07107 m
.60326 .0756 L
s
1 .123 0 r
.60463 .07107 m
.60349 .07386 L
s
1 .113 0 r
.60463 .07107 m
.60341 .07355 L
s
1 .107 0 r
.60463 .07107 m
.6033 .07332 L
s
.224 1 0 r
.60463 .07107 m
.56334 .08463 L
s
.222 1 0 r
.60463 .07107 m
.56337 .08493 L
s
.171 1 0 r
.60463 .07107 m
.56346 .08864 L
s
.205 1 0 r
.60463 .07107 m
.56336 .08616 L
s
.168 1 0 r
.60463 .07107 m
.56335 .0886 L
s
.222 1 0 r
.60463 .07107 m
.56331 .08476 L
s
1 .01 0 r
.60503 .07117 m
.60479 .07125 L
s
1 .016 0 r
.60503 .07117 m
.60483 .07153 L
s
1 .791 0 r
.60503 .07117 m
.62437 .07176 L
s
1 .785 0 r
.60503 .07117 m
.62422 .07175 L
s
1 .782 0 r
.60503 .07117 m
.62417 .07161 L
s
1 .777 0 r
.60503 .07117 m
.62405 .07153 L
s
1 .782 0 r
.60503 .07117 m
.62415 .07194 L
s
1 .781 0 r
.60503 .07117 m
.62412 .07227 L
s
1 .105 0 r
.60503 .07117 m
.60358 .0733 L
s
1 .117 0 r
.60503 .07117 m
.60367 .07371 L
s
1 .195 0 r
.60503 .07117 m
.60326 .0756 L
s
1 .127 0 r
.60503 .07117 m
.60349 .07386 L
s
1 .117 0 r
.60503 .07117 m
.60341 .07355 L
s
1 .113 0 r
.60503 .07117 m
.6033 .07332 L
s
.21 1 0 r
.60503 .07117 m
.56334 .08463 L
s
.207 1 0 r
.60503 .07117 m
.56337 .08493 L
s
.158 1 0 r
.60503 .07117 m
.56346 .08864 L
s
.191 1 0 r
.60503 .07117 m
.56336 .08616 L
s
.154 1 0 r
.60503 .07117 m
.56335 .0886 L
s
.207 1 0 r
.60503 .07117 m
.56331 .08476 L
s
1 .012 0 r
.60479 .07125 m
.60483 .07153 L
s
1 .8 0 r
.60479 .07125 m
.62437 .07176 L
s
1 .794 0 r
.60479 .07125 m
.62422 .07175 L
s
1 .792 0 r
.60479 .07125 m
.62417 .07161 L
s
1 .787 0 r
.60479 .07125 m
.62405 .07153 L
s
1 .792 0 r
.60479 .07125 m
.62415 .07194 L
s
1 .791 0 r
.60479 .07125 m
.62412 .07227 L
s
1 .097 0 r
.60479 .07125 m
.60358 .0733 L
s
1 .11 0 r
.60479 .07125 m
.60367 .07371 L
s
1 .189 0 r
.60479 .07125 m
.60326 .0756 L
s
1 .119 0 r
.60479 .07125 m
.60349 .07386 L
s
1 .11 0 r
.60479 .07125 m
.60341 .07355 L
s
1 .104 0 r
.60479 .07125 m
.6033 .07332 L
s
.22 1 0 r
.60479 .07125 m
.56334 .08463 L
s
.218 1 0 r
.60479 .07125 m
.56337 .08493 L
s
.168 1 0 r
.60479 .07125 m
.56346 .08864 L
s
.201 1 0 r
.60479 .07125 m
.56336 .08616 L
s
.164 1 0 r
.60479 .07125 m
.56335 .0886 L
s
.217 1 0 r
.60479 .07125 m
.56331 .08476 L
s
1 .798 0 r
.60483 .07153 m
.62437 .07176 L
s
1 .792 0 r
.60483 .07153 m
.62422 .07175 L
s
1 .79 0 r
.60483 .07153 m
.62417 .07161 L
s
1 .785 0 r
.60483 .07153 m
.62405 .07153 L
s
1 .79 0 r
.60483 .07153 m
.62415 .07194 L
s
1 .788 0 r
.60483 .07153 m
.62412 .07227 L
s
1 .089 0 r
.60483 .07153 m
.60358 .0733 L
s
1 .101 0 r
.60483 .07153 m
.60367 .07371 L
s
1 .178 0 r
.60483 .07153 m
.60326 .0756 L
s
1 .11 0 r
.60483 .07153 m
.60349 .07386 L
s
1 .101 0 r
.60483 .07153 m
.60341 .07355 L
s
1 .096 0 r
.60483 .07153 m
.6033 .07332 L
s
.222 1 0 r
.60483 .07153 m
.56334 .08463 L
s
.219 1 0 r
.60483 .07153 m
.56337 .08493 L
s
.171 1 0 r
.60483 .07153 m
.56346 .08864 L
s
.203 1 0 r
.60483 .07153 m
.56336 .08616 L
s
.167 1 0 r
.60483 .07153 m
.56335 .0886 L
s
.219 1 0 r
.60483 .07153 m
.56331 .08476 L
s
1 .021 0 r
.68166 .10599 m
.68141 .10645 L
s
1 .04 0 r
.68166 .10599 m
.68119 .10686 L
s
1 .008 0 r
.68166 .10599 m
.68172 .10618 L
s
1 .007 0 r
.68166 .10599 m
.68149 .10603 L
s
1 .013 0 r
.68166 .10599 m
.68155 .10629 L
s
1 .209 0 r
.68166 .10599 m
.67655 .10621 L
s
1 .212 0 r
.68166 .10599 m
.67657 .10704 L
s
1 .196 0 r
.68166 .10599 m
.67687 .10642 L
s
1 .185 0 r
.68166 .10599 m
.67716 .10662 L
s
1 .227 0 r
.68166 .10599 m
.67621 .10713 L
s
1 .221 0 r
.68166 .10599 m
.67628 .10656 L
s
.662 1 0 r
.68166 .10599 m
.64981 .09835 L
s
.674 1 0 r
.68166 .10599 m
.6501 .09842 L
s
.672 1 0 r
.68166 .10599 m
.64996 .09876 L
s
.669 1 0 r
.68166 .10599 m
.65006 .09811 L
s
.668 1 0 r
.68166 .10599 m
.64994 .09849 L
s
.664 1 0 r
.68166 .10599 m
.64978 .09868 L
s
.667 1 0 r
.68166 .10599 m
.65553 .08646 L
s
.657 1 0 r
.68166 .10599 m
.6556 .08595 L
s
.68166 .10599 m
.65541 .08622 L
s
.653 1 0 r
.68166 .10599 m
.65527 .08621 L
s
.663 1 0 r
.68166 .10599 m
.65552 .08632 L
s
.68166 .10599 m
.65529 .08664 L
s
.51 1 0 r
.68166 .10599 m
.71788 .10185 L
s
.515 1 0 r
.68166 .10599 m
.71771 .10148 L
s
.513 1 0 r
.68166 .10599 m
.7178 .10164 L
s
.52 1 0 r
.68166 .10599 m
.71766 .10193 L
s
.517 1 0 r
.68166 .10599 m
.71771 .10174 L
s
.523 1 0 r
.68166 .10599 m
.71754 .10169 L
s
.602 1 0 r
.68166 .10599 m
.71399 .11719 L
s
.6 1 0 r
.68166 .10599 m
.71409 .11707 L
s
.606 1 0 r
.68166 .10599 m
.71385 .11728 L
s
.6 1 0 r
.68166 .10599 m
.71395 .11742 L
s
.611 1 0 r
.68166 .10599 m
.71379 .11711 L
s
.613 1 0 r
.68166 .10599 m
.71345 .11787 L
s
.473 1 0 r
.68166 .10599 m
.70718 .1333 L
s
.68166 .10599 m
.70681 .13365 L
s
.48 1 0 r
.68166 .10599 m
.70709 .13313 L
s
.472 1 0 r
.68166 .10599 m
.70703 .13346 L
s
.468 1 0 r
.68166 .10599 m
.70637 .13421 L
s
.48 1 0 r
.68166 .10599 m
.70694 .13328 L
s
1 .019 0 r
.68141 .10645 m
.68119 .10686 L
s
1 .017 0 r
.68141 .10645 m
.68172 .10618 L
s
.68141 .10645 m
.68149 .10603 L
s
1 .009 0 r
.68141 .10645 m
.68155 .10629 L
s
1 .199 0 r
.68141 .10645 m
.67655 .10621 L
s
.68141 .10645 m
.67657 .10704 L
s
1 .185 0 r
.68141 .10645 m
.67687 .10642 L
s
1 .174 0 r
.68141 .10645 m
.67716 .10662 L
s
1 .214 0 r
.68141 .10645 m
.67621 .10713 L
s
1 .21 0 r
.68141 .10645 m
.67628 .10656 L
s
.667 1 0 r
.68141 .10645 m
.64981 .09835 L
s
.679 1 0 r
.68141 .10645 m
.6501 .09842 L
s
.677 1 0 r
.68141 .10645 m
.64996 .09876 L
s
.675 1 0 r
.68141 .10645 m
.65006 .09811 L
s
.674 1 0 r
.68141 .10645 m
.64994 .09849 L
s
.669 1 0 r
.68141 .10645 m
.64978 .09868 L
s
.664 1 0 r
.68141 .10645 m
.65553 .08646 L
s
.653 1 0 r
.68141 .10645 m
.6556 .08595 L
s
.654 1 0 r
.68141 .10645 m
.65541 .08622 L
s
.65 1 0 r
.68141 .10645 m
.65527 .08621 L
s
.66 1 0 r
.68141 .10645 m
.65552 .08632 L
s
.68141 .10645 m
.65529 .08664 L
s
.498 1 0 r
.68141 .10645 m
.71788 .10185 L
s
.503 1 0 r
.68141 .10645 m
.71771 .10148 L
s
.5 1 0 r
.68141 .10645 m
.7178 .10164 L
s
.507 1 0 r
.68141 .10645 m
.71766 .10193 L
s
.504 1 0 r
.68141 .10645 m
.71771 .10174 L
s
.511 1 0 r
.68141 .10645 m
.71754 .10169 L
s
.598 1 0 r
.68141 .10645 m
.71399 .11719 L
s
.596 1 0 r
.68141 .10645 m
.71409 .11707 L
s
.602 1 0 r
.68141 .10645 m
.71385 .11728 L
s
.597 1 0 r
.68141 .10645 m
.71395 .11742 L
s
.607 1 0 r
.68141 .10645 m
.71379 .11711 L
s
.61 1 0 r
.68141 .10645 m
.71345 .11787 L
s
.479 1 0 r
.68141 .10645 m
.70718 .1333 L
s
.68141 .10645 m
.70681 .13365 L
s
.487 1 0 r
.68141 .10645 m
.70709 .13313 L
s
.479 1 0 r
.68141 .10645 m
.70703 .13346 L
s
.475 1 0 r
.68141 .10645 m
.70637 .13421 L
s
.486 1 0 r
.68141 .10645 m
.70694 .13328 L
s
1 .035 0 r
.68119 .10686 m
.68172 .10618 L
s
1 .036 0 r
.68119 .10686 m
.68149 .10603 L
s
1 .028 0 r
.68119 .10686 m
.68155 .10629 L
s
1 .191 0 r
.68119 .10686 m
.67655 .10621 L
s
1 .189 0 r
.68119 .10686 m
.67657 .10704 L
s
1 .177 0 r
.68119 .10686 m
.67687 .10642 L
s
1 .165 0 r
.68119 .10686 m
.67716 .10662 L
s
1 .203 0 r
.68119 .10686 m
.67621 .10713 L
s
1 .201 0 r
.68119 .10686 m
.67628 .10656 L
s
.672 1 0 r
.68119 .10686 m
.64981 .09835 L
s
.684 1 0 r
.68119 .10686 m
.6501 .09842 L
s
.682 1 0 r
.68119 .10686 m
.64996 .09876 L
s
.679 1 0 r
.68119 .10686 m
.65006 .09811 L
s
.678 1 0 r
.68119 .10686 m
.64994 .09849 L
s
.674 1 0 r
.68119 .10686 m
.64978 .09868 L
s
.661 1 0 r
.68119 .10686 m
.65553 .08646 L
s
.65 1 0 r
.68119 .10686 m
.6556 .08595 L
s
.651 1 0 r
.68119 .10686 m
.65541 .08622 L
s
.646 1 0 r
.68119 .10686 m
.65527 .08621 L
s
.657 1 0 r
.68119 .10686 m
.65552 .08632 L
s
.68119 .10686 m
.65529 .08664 L
s
.487 1 0 r
.68119 .10686 m
.71788 .10185 L
s
.492 1 0 r
.68119 .10686 m
.71771 .10148 L
s
.489 1 0 r
.68119 .10686 m
.7178 .10164 L
s
.496 1 0 r
.68119 .10686 m
.71766 .10193 L
s
.493 1 0 r
.68119 .10686 m
.71771 .10174 L
s
.5 1 0 r
.68119 .10686 m
.71754 .10169 L
s
.595 1 0 r
.68119 .10686 m
.71399 .11719 L
s
.593 1 0 r
.68119 .10686 m
.71409 .11707 L
s
.599 1 0 r
.68119 .10686 m
.71385 .11728 L
s
.593 1 0 r
.68119 .10686 m
.71395 .11742 L
s
.604 1 0 r
.68119 .10686 m
.71379 .11711 L
s
.607 1 0 r
.68119 .10686 m
.71345 .11787 L
s
.485 1 0 r
.68119 .10686 m
.70718 .1333 L
s
.68119 .10686 m
.70681 .13365 L
s
.493 1 0 r
.68119 .10686 m
.70709 .13313 L
s
.485 1 0 r
.68119 .10686 m
.70703 .13346 L
s
.481 1 0 r
.68119 .10686 m
.70637 .13421 L
s
.492 1 0 r
.68119 .10686 m
.70694 .13328 L
s
1 .011 0 r
.68172 .10618 m
.68149 .10603 L
s
1 .008 0 r
.68172 .10618 m
.68155 .10629 L
s
1 .211 0 r
.68172 .10618 m
.67655 .10621 L
s
1 .213 0 r
.68172 .10618 m
.67657 .10704 L
s
1 .198 0 r
.68172 .10618 m
.67687 .10642 L
s
1 .187 0 r
.68172 .10618 m
.67716 .10662 L
s
1 .228 0 r
.68172 .10618 m
.67621 .10713 L
s
1 .223 0 r
.68172 .10618 m
.67628 .10656 L
s
.658 1 0 r
.68172 .10618 m
.64981 .09835 L
s
.67 1 0 r
.68172 .10618 m
.6501 .09842 L
s
.667 1 0 r
.68172 .10618 m
.64996 .09876 L
s
.665 1 0 r
.68172 .10618 m
.65006 .09811 L
s
.664 1 0 r
.68172 .10618 m
.64994 .09849 L
s
.66 1 0 r
.68172 .10618 m
.64978 .09868 L
s
.661 1 0 r
.68172 .10618 m
.65553 .08646 L
s
.65 1 0 r
.68172 .10618 m
.6556 .08595 L
s
.651 1 0 r
.68172 .10618 m
.65541 .08622 L
s
.646 1 0 r
.68172 .10618 m
.65527 .08621 L
s
.657 1 0 r
.68172 .10618 m
.65552 .08632 L
s
.68172 .10618 m
.65529 .08664 L
s
.512 1 0 r
.68172 .10618 m
.71788 .10185 L
s
.517 1 0 r
.68172 .10618 m
.71771 .10148 L
s
.514 1 0 r
.68172 .10618 m
.7178 .10164 L
s
.521 1 0 r
.68172 .10618 m
.71766 .10193 L
s
.518 1 0 r
.68172 .10618 m
.71771 .10174 L
s
.525 1 0 r
.68172 .10618 m
.71754 .10169 L
s
.607 1 0 r
.68172 .10618 m
.71399 .11719 L
s
.605 1 0 r
.68172 .10618 m
.71409 .11707 L
s
.611 1 0 r
.68172 .10618 m
.71385 .11728 L
s
.605 1 0 r
.68172 .10618 m
.71395 .11742 L
s
.615 1 0 r
.68172 .10618 m
.71379 .11711 L
s
.618 1 0 r
.68172 .10618 m
.71345 .11787 L
s
.48 1 0 r
.68172 .10618 m
.70718 .1333 L
s
.68172 .10618 m
.70681 .13365 L
s
.488 1 0 r
.68172 .10618 m
.70709 .13313 L
s
.48 1 0 r
.68172 .10618 m
.70703 .13346 L
s
.475 1 0 r
.68172 .10618 m
.70637 .13421 L
s
.487 1 0 r
.68172 .10618 m
.70694 .13328 L
s
1 .011 0 r
.68149 .10603 m
.68155 .10629 L
s
1 .202 0 r
.68149 .10603 m
.67655 .10621 L
s
1 .205 0 r
.68149 .10603 m
.67657 .10704 L
s
1 .189 0 r
.68149 .10603 m
.67687 .10642 L
s
1 .178 0 r
.68149 .10603 m
.67716 .10662 L
s
1 .22 0 r
.68149 .10603 m
.67621 .10713 L
s
1 .214 0 r
.68149 .10603 m
.67628 .10656 L
s
.668 1 0 r
.68149 .10603 m
.64981 .09835 L
s
.68 1 0 r
.68149 .10603 m
.6501 .09842 L
s
.678 1 0 r
.68149 .10603 m
.64996 .09876 L
s
.676 1 0 r
.68149 .10603 m
.65006 .09811 L
s
.675 1 0 r
.68149 .10603 m
.64994 .09849 L
s
.67 1 0 r
.68149 .10603 m
.64978 .09868 L
s
.672 1 0 r
.68149 .10603 m
.65553 .08646 L
s
.661 1 0 r
.68149 .10603 m
.6556 .08595 L
s
.662 1 0 r
.68149 .10603 m
.65541 .08622 L
s
.657 1 0 r
.68149 .10603 m
.65527 .08621 L
s
.668 1 0 r
.68149 .10603 m
.65552 .08632 L
s
.68149 .10603 m
.65529 .08664 L
s
.503 1 0 r
.68149 .10603 m
.71788 .10185 L
s
.508 1 0 r
.68149 .10603 m
.71771 .10148 L
s
.506 1 0 r
.68149 .10603 m
.7178 .10164 L
s
.513 1 0 r
.68149 .10603 m
.71766 .10193 L
s
.51 1 0 r
.68149 .10603 m
.71771 .10174 L
s
.516 1 0 r
.68149 .10603 m
.71754 .10169 L
s
.596 1 0 r
.68149 .10603 m
.71399 .11719 L
s
.594 1 0 r
.68149 .10603 m
.71409 .11707 L
s
.6 1 0 r
.68149 .10603 m
.71385 .11728 L
s
.594 1 0 r
.68149 .10603 m
.71395 .11742 L
s
.605 1 0 r
.68149 .10603 m
.71379 .11711 L
s
.607 1 0 r
.68149 .10603 m
.71345 .11787 L
s
.469 1 0 r
.68149 .10603 m
.70718 .1333 L
s
.68149 .10603 m
.70681 .13365 L
s
.477 1 0 r
.68149 .10603 m
.70709 .13313 L
s
.469 1 0 r
.68149 .10603 m
.70703 .13346 L
s
.464 1 0 r
.68149 .10603 m
.70637 .13421 L
s
.476 1 0 r
.68149 .10603 m
.70694 .13328 L
s
1 .204 0 r
.68155 .10629 m
.67655 .10621 L
s
1 .206 0 r
.68155 .10629 m
.67657 .10704 L
s
1 .191 0 r
.68155 .10629 m
.67687 .10642 L
s
1 .18 0 r
.68155 .10629 m
.67716 .10662 L
s
1 .221 0 r
.68155 .10629 m
.67621 .10713 L
s
1 .216 0 r
.68155 .10629 m
.67628 .10656 L
s
.663 1 0 r
.68155 .10629 m
.64981 .09835 L
s
.675 1 0 r
.68155 .10629 m
.6501 .09842 L
s
.673 1 0 r
.68155 .10629 m
.64996 .09876 L
s
.671 1 0 r
.68155 .10629 m
.65006 .09811 L
s
.67 1 0 r
.68155 .10629 m
.64994 .09849 L
s
.665 1 0 r
.68155 .10629 m
.64978 .09868 L
s
.664 1 0 r
.68155 .10629 m
.65553 .08646 L
s
.653 1 0 r
.68155 .10629 m
.6556 .08595 L
s
.654 1 0 r
.68155 .10629 m
.65541 .08622 L
s
.649 1 0 r
.68155 .10629 m
.65527 .08621 L
s
.659 1 0 r
.68155 .10629 m
.65552 .08632 L
s
.66 1 0 r
.68155 .10629 m
.65529 .08664 L
s
.505 1 0 r
.68155 .10629 m
.71788 .10185 L
s
.51 1 0 r
.68155 .10629 m
.71771 .10148 L
s
.507 1 0 r
.68155 .10629 m
.7178 .10164 L
s
.514 1 0 r
.68155 .10629 m
.71766 .10193 L
s
.511 1 0 r
.68155 .10629 m
.71771 .10174 L
s
.518 1 0 r
.68155 .10629 m
.71754 .10169 L
s
.601 1 0 r
.68155 .10629 m
.71399 .11719 L
s
.599 1 0 r
.68155 .10629 m
.71409 .11707 L
s
.606 1 0 r
.68155 .10629 m
.71385 .11728 L
s
.6 1 0 r
.68155 .10629 m
.71395 .11742 L
s
.61 1 0 r
.68155 .10629 m
.71379 .11711 L
s
.613 1 0 r
.68155 .10629 m
.71345 .11787 L
s
.479 1 0 r
.68155 .10629 m
.70718 .1333 L
s
.478 1 0 r
.68155 .10629 m
.70681 .13365 L
s
.486 1 0 r
.68155 .10629 m
.70709 .13313 L
s
.478 1 0 r
.68155 .10629 m
.70703 .13346 L
s
.474 1 0 r
.68155 .10629 m
.70637 .13421 L
s
.486 1 0 r
.68155 .10629 m
.70694 .13328 L
s
1 .034 0 r
.67655 .10621 m
.67657 .10704 L
s
1 .015 0 r
.67655 .10621 m
.67687 .10642 L
s
1 .03 0 r
.67655 .10621 m
.67716 .10662 L
s
1 .04 0 r
.67655 .10621 m
.67621 .10713 L
s
1 .018 0 r
.67655 .10621 m
.67628 .10656 L
s
1 .028 0 r
.67657 .10704 m
.67687 .10642 L
s
1 .03 0 r
.67657 .10704 m
.67716 .10662 L
s
1 .015 0 r
.67657 .10704 m
.67621 .10713 L
s
1 .023 0 r
.67657 .10704 m
.67628 .10656 L
s
1 .014 0 r
.67687 .10642 m
.67716 .10662 L
s
1 .04 0 r
.67687 .10642 m
.67621 .10713 L
s
1 .025 0 r
.67687 .10642 m
.67628 .10656 L
s
1 .044 0 r
.67716 .10662 m
.67621 .10713 L
s
1 .036 0 r
.67716 .10662 m
.67628 .10656 L
s
1 .024 0 r
.67621 .10713 m
.67628 .10656 L
s
1 .012 0 r
.64981 .09835 m
.6501 .09842 L
s
1 .018 0 r
.64981 .09835 m
.64996 .09876 L
s
1 .014 0 r
.64981 .09835 m
.65006 .09811 L
s
1 .008 0 r
.64981 .09835 m
.64994 .09849 L
s
1 .013 0 r
.64981 .09835 m
.64978 .09868 L
s
1 .749 0 r
.64981 .09835 m
.65331 .08036 L
s
1 .76 0 r
.64981 .09835 m
.6532 .08006 L
s
1 .753 0 r
.64981 .09835 m
.65258 .08013 L
s
1 .751 0 r
.64981 .09835 m
.65362 .08038 L
s
1 .768 0 r
.64981 .09835 m
.65289 .07981 L
s
1 .752 0 r
.64981 .09835 m
.65294 .08022 L
s
1 .539 0 r
.64981 .09835 m
.65553 .08646 L
s
1 .559 0 r
.64981 .09835 m
.6556 .08595 L
s
1 .546 0 r
.64981 .09835 m
.65541 .08622 L
s
1 .544 0 r
.64981 .09835 m
.65527 .08621 L
s
.64981 .09835 m
.65552 .08632 L
s
1 .528 0 r
.64981 .09835 m
.65529 .08664 L
s
.931 1 0 r
.64981 .09835 m
.62653 .08645 L
s
.64981 .09835 m
.62693 .08567 L
s
.939 1 0 r
.64981 .09835 m
.62673 .08648 L
s
.923 1 0 r
.64981 .09835 m
.62681 .08548 L
s
.929 1 0 r
.64981 .09835 m
.62679 .08581 L
s
.939 1 0 r
.64981 .09835 m
.62662 .08668 L
s
1 .015 0 r
.6501 .09842 m
.64996 .09876 L
s
1 .013 0 r
.6501 .09842 m
.65006 .09811 L
s
1 .007 0 r
.6501 .09842 m
.64994 .09849 L
s
1 .017 0 r
.6501 .09842 m
.64978 .09868 L
s
1 .75 0 r
.6501 .09842 m
.65331 .08036 L
s
1 .761 0 r
.6501 .09842 m
.6532 .08006 L
s
1 .754 0 r
.6501 .09842 m
.65258 .08013 L
s
1 .751 0 r
.6501 .09842 m
.65362 .08038 L
s
1 .769 0 r
.6501 .09842 m
.65289 .07981 L
s
1 .753 0 r
.6501 .09842 m
.65294 .08022 L
s
1 .537 0 r
.6501 .09842 m
.65553 .08646 L
s
1 .557 0 r
.6501 .09842 m
.6556 .08595 L
s
1 .544 0 r
.6501 .09842 m
.65541 .08622 L
s
1 .542 0 r
.6501 .09842 m
.65527 .08621 L
s
.6501 .09842 m
.65552 .08632 L
s
1 .526 0 r
.6501 .09842 m
.65529 .08664 L
s
.92 1 0 r
.6501 .09842 m
.62653 .08645 L
s
.6501 .09842 m
.62693 .08567 L
s
.928 1 0 r
.6501 .09842 m
.62673 .08648 L
s
.911 1 0 r
.6501 .09842 m
.62681 .08548 L
s
.917 1 0 r
.6501 .09842 m
.62679 .08581 L
s
.927 1 0 r
.6501 .09842 m
.62662 .08668 L
s
1 .027 0 r
.64996 .09876 m
.65006 .09811 L
s
1 .011 0 r
.64996 .09876 m
.64994 .09849 L
s
1 .008 0 r
.64996 .09876 m
.64978 .09868 L
s
1 .764 0 r
.64996 .09876 m
.65331 .08036 L
s
1 .775 0 r
.64996 .09876 m
.6532 .08006 L
s
1 .769 0 r
.64996 .09876 m
.65258 .08013 L
s
1 .766 0 r
.64996 .09876 m
.65362 .08038 L
s
1 .783 0 r
.64996 .09876 m
.65289 .07981 L
s
1 .767 0 r
.64996 .09876 m
.65294 .08022 L
s
1 .552 0 r
.64996 .09876 m
.65553 .08646 L
s
1 .572 0 r
.64996 .09876 m
.6556 .08595 L
s
1 .559 0 r
.64996 .09876 m
.65541 .08622 L
s
1 .557 0 r
.64996 .09876 m
.65527 .08621 L
s
.64996 .09876 m
.65552 .08632 L
s
1 .541 0 r
.64996 .09876 m
.65529 .08664 L
s
.918 1 0 r
.64996 .09876 m
.62653 .08645 L
s
.64996 .09876 m
.62693 .08567 L
s
.926 1 0 r
.64996 .09876 m
.62673 .08648 L
s
.909 1 0 r
.64996 .09876 m
.62681 .08548 L
s
.916 1 0 r
.64996 .09876 m
.62679 .08581 L
s
.926 1 0 r
.64996 .09876 m
.62662 .08668 L
s
1 .016 0 r
.65006 .09811 m
.64994 .09849 L
s
1 .026 0 r
.65006 .09811 m
.64978 .09868 L
s
1 .738 0 r
.65006 .09811 m
.65331 .08036 L
s
1 .749 0 r
.65006 .09811 m
.6532 .08006 L
s
1 .742 0 r
.65006 .09811 m
.65258 .08013 L
s
1 .739 0 r
.65006 .09811 m
.65362 .08038 L
s
1 .757 0 r
.65006 .09811 m
.65289 .07981 L
s
1 .741 0 r
.65006 .09811 m
.65294 .08022 L
s
1 .526 0 r
.65006 .09811 m
.65553 .08646 L
s
1 .546 0 r
.65006 .09811 m
.6556 .08595 L
s
1 .533 0 r
.65006 .09811 m
.65541 .08622 L
s
1 .531 0 r
.65006 .09811 m
.65527 .08621 L
s
.65006 .09811 m
.65552 .08632 L
s
1 .515 0 r
.65006 .09811 m
.65529 .08664 L
s
.927 1 0 r
.65006 .09811 m
.62653 .08645 L
s
.65006 .09811 m
.62693 .08567 L
s
.935 1 0 r
.65006 .09811 m
.62673 .08648 L
s
.919 1 0 r
.65006 .09811 m
.62681 .08548 L
s
.925 1 0 r
.65006 .09811 m
.62679 .08581 L
s
.934 1 0 r
.65006 .09811 m
.62662 .08668 L
s
1 .01 0 r
.64994 .09849 m
.64978 .09868 L
s
1 .753 0 r
.64994 .09849 m
.65331 .08036 L
s
1 .764 0 r
.64994 .09849 m
.6532 .08006 L
s
1 .758 0 r
.64994 .09849 m
.65258 .08013 L
s
1 .755 0 r
.64994 .09849 m
.65362 .08038 L
s
1 .772 0 r
.64994 .09849 m
.65289 .07981 L
s
1 .756 0 r
.64994 .09849 m
.65294 .08022 L
s
1 .542 0 r
.64994 .09849 m
.65553 .08646 L
s
1 .562 0 r
.64994 .09849 m
.6556 .08595 L
s
1 .549 0 r
.64994 .09849 m
.65541 .08622 L
s
1 .547 0 r
.64994 .09849 m
.65527 .08621 L
s
.64994 .09849 m
.65552 .08632 L
s
1 .531 0 r
.64994 .09849 m
.65529 .08664 L
s
.924 1 0 r
.64994 .09849 m
.62653 .08645 L
s
.64994 .09849 m
.62693 .08567 L
s
.932 1 0 r
.64994 .09849 m
.62673 .08648 L
s
.916 1 0 r
.64994 .09849 m
.62681 .08548 L
s
.922 1 0 r
.64994 .09849 m
.62679 .08581 L
s
.932 1 0 r
.64994 .09849 m
.62662 .08668 L
s
1 .762 0 r
.64978 .09868 m
.65331 .08036 L
s
1 .773 0 r
.64978 .09868 m
.6532 .08006 L
s
1 .767 0 r
.64978 .09868 m
.65258 .08013 L
s
1 .764 0 r
.64978 .09868 m
.65362 .08038 L
s
1 .781 0 r
.64978 .09868 m
.65289 .07981 L
s
1 .765 0 r
.64978 .09868 m
.65294 .08022 L
s
1 .552 0 r
.64978 .09868 m
.65553 .08646 L
s
1 .572 0 r
.64978 .09868 m
.6556 .08595 L
s
1 .559 0 r
.64978 .09868 m
.65541 .08622 L
s
1 .557 0 r
.64978 .09868 m
.65527 .08621 L
s
.64978 .09868 m
.65552 .08632 L
s
1 .541 0 r
.64978 .09868 m
.65529 .08664 L
s
.926 1 0 r
.64978 .09868 m
.62653 .08645 L
s
.64978 .09868 m
.62693 .08567 L
s
.934 1 0 r
.64978 .09868 m
.62673 .08648 L
s
.917 1 0 r
.64978 .09868 m
.62681 .08548 L
s
.923 1 0 r
.64978 .09868 m
.62679 .08581 L
s
.934 1 0 r
.64978 .09868 m
.62662 .08668 L
s
1 .006 0 r
.62437 .07176 m
.62422 .07175 L
s
1 .011 0 r
.62437 .07176 m
.62417 .07161 L
s
1 .016 0 r
.62437 .07176 m
.62405 .07153 L
s
1 .011 0 r
.62437 .07176 m
.62415 .07194 L
s
1 .023 0 r
.62437 .07176 m
.62412 .07227 L
s
.426 1 0 r
.62437 .07176 m
.66207 .06385 L
s
.431 1 0 r
.62437 .07176 m
.66201 .06418 L
s
.432 1 0 r
.62437 .07176 m
.6619 .06375 L
s
.439 1 0 r
.62437 .07176 m
.66176 .06397 L
s
.463 1 0 r
.62437 .07176 m
.6614 .06522 L
s
.434 1 0 r
.62437 .07176 m
.66191 .06406 L
s
1 .367 0 r
.62437 .07176 m
.63335 .07166 L
s
1 .364 0 r
.62437 .07176 m
.63329 .07201 L
s
1 .359 0 r
.62437 .07176 m
.63314 .07229 L
s
1 .358 0 r
.62437 .07176 m
.63313 .07157 L
s
1 .356 0 r
.62437 .07176 m
.633 .07286 L
s
1 .358 0 r
.62437 .07176 m
.63314 .07182 L
s
1 .852 0 r
.62437 .07176 m
.60358 .0733 L
s
1 .849 0 r
.62437 .07176 m
.60367 .07371 L
s
1 .877 0 r
.62437 .07176 m
.60326 .0756 L
s
1 .858 0 r
.62437 .07176 m
.60349 .07386 L
s
1 .859 0 r
.62437 .07176 m
.60341 .07355 L
s
1 .863 0 r
.62437 .07176 m
.6033 .07332 L
s
0 1 .549 r
.62437 .07176 m
.56334 .08463 L
s
0 1 .55 r
.62437 .07176 m
.56337 .08493 L
s
0 1 .583 r
.62437 .07176 m
.56346 .08864 L
s
0 1 .562 r
.62437 .07176 m
.56336 .08616 L
s
0 1 .586 r
.62437 .07176 m
.56335 .0886 L
s
0 1 .551 r
.62437 .07176 m
.56331 .08476 L
s
.573 1 0 r
.62437 .07176 m
.6593 .07239 L
s
.553 1 0 r
.62437 .07176 m
.65977 .0712 L
s
.546 1 0 r
.62437 .07176 m
.65995 .07122 L
s
.576 1 0 r
.62437 .07176 m
.65921 .07262 L
s
.564 1 0 r
.62437 .07176 m
.6595 .07252 L
s
.568 1 0 r
.62437 .07176 m
.65939 .07271 L
s
1 .006 0 r
.62422 .07175 m
.62417 .07161 L
s
1 .011 0 r
.62422 .07175 m
.62405 .07153 L
s
1 .008 0 r
.62422 .07175 m
.62415 .07194 L
s
1 .022 0 r
.62422 .07175 m
.62412 .07227 L
s
.42 1 0 r
.62422 .07175 m
.66207 .06385 L
s
.425 1 0 r
.62422 .07175 m
.66201 .06418 L
s
.426 1 0 r
.62422 .07175 m
.6619 .06375 L
s
.433 1 0 r
.62422 .07175 m
.66176 .06397 L
s
.457 1 0 r
.62422 .07175 m
.6614 .06522 L
s
.428 1 0 r
.62422 .07175 m
.66191 .06406 L
s
1 .373 0 r
.62422 .07175 m
.63335 .07166 L
s
1 .371 0 r
.62422 .07175 m
.63329 .07201 L
s
1 .365 0 r
.62422 .07175 m
.63314 .07229 L
s
1 .364 0 r
.62422 .07175 m
.63313 .07157 L
s
1 .362 0 r
.62422 .07175 m
.633 .07286 L
s
1 .364 0 r
.62422 .07175 m
.63314 .07182 L
s
1 .846 0 r
.62422 .07175 m
.60358 .0733 L
s
1 .843 0 r
.62422 .07175 m
.60367 .07371 L
s
1 .871 0 r
.62422 .07175 m
.60326 .0756 L
s
1 .851 0 r
.62422 .07175 m
.60349 .07386 L
s
1 .853 0 r
.62422 .07175 m
.60341 .07355 L
s
1 .857 0 r
.62422 .07175 m
.6033 .07332 L
s
0 1 .543 r
.62422 .07175 m
.56334 .08463 L
s
0 1 .544 r
.62422 .07175 m
.56337 .08493 L
s
0 1 .577 r
.62422 .07175 m
.56346 .08864 L
s
0 1 .556 r
.62422 .07175 m
.56336 .08616 L
s
0 1 .581 r
.62422 .07175 m
.56335 .0886 L
s
0 1 .545 r
.62422 .07175 m
.56331 .08476 L
s
.566 1 0 r
.62422 .07175 m
.6593 .07239 L
s
.547 1 0 r
.62422 .07175 m
.65977 .0712 L
s
.54 1 0 r
.62422 .07175 m
.65995 .07122 L
s
.57 1 0 r
.62422 .07175 m
.65921 .07262 L
s
.558 1 0 r
.62422 .07175 m
.6595 .07252 L
s
.562 1 0 r
.62422 .07175 m
.65939 .07271 L
s
1 .006 0 r
.62417 .07161 m
.62405 .07153 L
s
1 .013 0 r
.62417 .07161 m
.62415 .07194 L
s
1 .027 0 r
.62417 .07161 m
.62412 .07227 L
s
.419 1 0 r
.62417 .07161 m
.66207 .06385 L
s
.424 1 0 r
.62417 .07161 m
.66201 .06418 L
s
.425 1 0 r
.62417 .07161 m
.6619 .06375 L
s
.432 1 0 r
.62417 .07161 m
.66176 .06397 L
s
.456 1 0 r
.62417 .07161 m
.6614 .06522 L
s
.427 1 0 r
.62417 .07161 m
.66191 .06406 L
s
1 .375 0 r
.62417 .07161 m
.63335 .07166 L
s
1 .373 0 r
.62417 .07161 m
.63329 .07201 L
s
1 .368 0 r
.62417 .07161 m
.63314 .07229 L
s
1 .366 0 r
.62417 .07161 m
.63313 .07157 L
s
1 .365 0 r
.62417 .07161 m
.633 .07286 L
s
1 .367 0 r
.62417 .07161 m
.63314 .07182 L
s
1 .844 0 r
.62417 .07161 m
.60358 .0733 L
s
1 .842 0 r
.62417 .07161 m
.60367 .07371 L
s
1 .87 0 r
.62417 .07161 m
.60326 .0756 L
s
1 .85 0 r
.62417 .07161 m
.60349 .07386 L
s
1 .852 0 r
.62417 .07161 m
.60341 .07355 L
s
1 .856 0 r
.62417 .07161 m
.6033 .07332 L
s
0 1 .542 r
.62417 .07161 m
.56334 .08463 L
s
0 1 .543 r
.62417 .07161 m
.56337 .08493 L
s
0 1 .576 r
.62417 .07161 m
.56346 .08864 L
s
0 1 .555 r
.62417 .07161 m
.56336 .08616 L
s
0 1 .58 r
.62417 .07161 m
.56335 .0886 L
s
0 1 .544 r
.62417 .07161 m
.56331 .08476 L
s
.564 1 0 r
.62417 .07161 m
.6593 .07239 L
s
.545 1 0 r
.62417 .07161 m
.65977 .0712 L
s
.538 1 0 r
.62417 .07161 m
.65995 .07122 L
s
.567 1 0 r
.62417 .07161 m
.65921 .07262 L
s
.556 1 0 r
.62417 .07161 m
.6595 .07252 L
s
.56 1 0 r
.62417 .07161 m
.65939 .07271 L
s
1 .017 0 r
.62405 .07153 m
.62415 .07194 L
s
1 .03 0 r
.62405 .07153 m
.62412 .07227 L
s
.415 1 0 r
.62405 .07153 m
.66207 .06385 L
s
.42 1 0 r
.62405 .07153 m
.66201 .06418 L
s
.421 1 0 r
.62405 .07153 m
.6619 .06375 L
s
.428 1 0 r
.62405 .07153 m
.66176 .06397 L
s
.452 1 0 r
.62405 .07153 m
.6614 .06522 L
s
.423 1 0 r
.62405 .07153 m
.66191 .06406 L
s
1 .38 0 r
.62405 .07153 m
.63335 .07166 L
s
1 .378 0 r
.62405 .07153 m
.63329 .07201 L
s
1 .373 0 r
.62405 .07153 m
.63314 .07229 L
s
1 .371 0 r
.62405 .07153 m
.63313 .07157 L
s
1 .37 0 r
.62405 .07153 m
.633 .07286 L
s
1 .372 0 r
.62405 .07153 m
.63314 .07182 L
s
1 .839 0 r
.62405 .07153 m
.60358 .0733 L
s
1 .837 0 r
.62405 .07153 m
.60367 .07371 L
s
1 .865 0 r
.62405 .07153 m
.60326 .0756 L
s
1 .845 0 r
.62405 .07153 m
.60349 .07386 L
s
1 .847 0 r
.62405 .07153 m
.60341 .07355 L
s
1 .851 0 r
.62405 .07153 m
.6033 .07332 L
s
0 1 .537 r
.62405 .07153 m
.56334 .08463 L
s
0 1 .539 r
.62405 .07153 m
.56337 .08493 L
s
0 1 .572 r
.62405 .07153 m
.56346 .08864 L
s
0 1 .551 r
.62405 .07153 m
.56336 .08616 L
s
0 1 .576 r
.62405 .07153 m
.56335 .0886 L
s
0 1 .54 r
.62405 .07153 m
.56331 .08476 L
s
.559 1 0 r
.62405 .07153 m
.6593 .07239 L
s
.54 1 0 r
.62405 .07153 m
.65977 .0712 L
s
.533 1 0 r
.62405 .07153 m
.65995 .07122 L
s
.562 1 0 r
.62405 .07153 m
.65921 .07262 L
s
.551 1 0 r
.62405 .07153 m
.6595 .07252 L
s
.555 1 0 r
.62405 .07153 m
.65939 .07271 L
s
1 .014 0 r
.62415 .07194 m
.62412 .07227 L
s
.416 1 0 r
.62415 .07194 m
.66207 .06385 L
s
.421 1 0 r
.62415 .07194 m
.66201 .06418 L
s
.422 1 0 r
.62415 .07194 m
.6619 .06375 L
s
.429 1 0 r
.62415 .07194 m
.66176 .06397 L
s
.453 1 0 r
.62415 .07194 m
.6614 .06522 L
s
.424 1 0 r
.62415 .07194 m
.66191 .06406 L
s
1 .376 0 r
.62415 .07194 m
.63335 .07166 L
s
1 .373 0 r
.62415 .07194 m
.63329 .07201 L
s
1 .368 0 r
.62415 .07194 m
.63314 .07229 L
s
1 .367 0 r
.62415 .07194 m
.63313 .07157 L
s
1 .364 0 r
.62415 .07194 m
.633 .07286 L
s
1 .367 0 r
.62415 .07194 m
.63314 .07182 L
s
1 .842 0 r
.62415 .07194 m
.60358 .0733 L
s
1 .84 0 r
.62415 .07194 m
.60367 .07371 L
s
1 .867 0 r
.62415 .07194 m
.60326 .0756 L
s
1 .848 0 r
.62415 .07194 m
.60349 .07386 L
s
1 .85 0 r
.62415 .07194 m
.60341 .07355 L
s
1 .854 0 r
.62415 .07194 m
.6033 .07332 L
s
0 1 .538 r
.62415 .07194 m
.56334 .08463 L
s
0 1 .54 r
.62415 .07194 m
.56337 .08493 L
s
0 1 .572 r
.62415 .07194 m
.56346 .08864 L
s
0 1 .551 r
.62415 .07194 m
.56336 .08616 L
s
0 1 .576 r
.62415 .07194 m
.56335 .0886 L
s
0 1 .541 r
.62415 .07194 m
.56331 .08476 L
s
.564 1 0 r
.62415 .07194 m
.6593 .07239 L
s
.544 1 0 r
.62415 .07194 m
.65977 .0712 L
s
.537 1 0 r
.62415 .07194 m
.65995 .07122 L
s
.567 1 0 r
.62415 .07194 m
.65921 .07262 L
s
.556 1 0 r
.62415 .07194 m
.6595 .07252 L
s
.56 1 0 r
.62415 .07194 m
.65939 .07271 L
s
.411 1 0 r
.62412 .07227 m
.66207 .06385 L
s
.417 1 0 r
.62412 .07227 m
.66201 .06418 L
s
.62412 .07227 m
.6619 .06375 L
s
.425 1 0 r
.62412 .07227 m
.66176 .06397 L
s
.449 1 0 r
.62412 .07227 m
.6614 .06522 L
s
.42 1 0 r
.62412 .07227 m
.66191 .06406 L
s
1 .378 0 r
.62412 .07227 m
.63335 .07166 L
s
1 .375 0 r
.62412 .07227 m
.63329 .07201 L
s
1 .369 0 r
.62412 .07227 m
.63314 .07229 L
s
1 .37 0 r
.62412 .07227 m
.63313 .07157 L
s
1 .364 0 r
.62412 .07227 m
.633 .07286 L
s
1 .369 0 r
.62412 .07227 m
.63314 .07182 L
s
1 .84 0 r
.62412 .07227 m
.60358 .0733 L
s
1 .837 0 r
.62412 .07227 m
.60367 .07371 L
s
1 .863 0 r
.62412 .07227 m
.60326 .0756 L
s
1 .845 0 r
.62412 .07227 m
.60349 .07386 L
s
1 .848 0 r
.62412 .07227 m
.60341 .07355 L
s
1 .852 0 r
.62412 .07227 m
.6033 .07332 L
s
0 1 .534 r
.62412 .07227 m
.56334 .08463 L
s
0 1 .536 r
.62412 .07227 m
.56337 .08493 L
s
0 1 .567 r
.62412 .07227 m
.56346 .08864 L
s
0 1 .547 r
.62412 .07227 m
.56336 .08616 L
s
0 1 .571 r
.62412 .07227 m
.56335 .0886 L
s
0 1 .536 r
.62412 .07227 m
.56331 .08476 L
s
.562 1 0 r
.62412 .07227 m
.6593 .07239 L
s
.543 1 0 r
.62412 .07227 m
.65977 .0712 L
s
.535 1 0 r
.62412 .07227 m
.65995 .07122 L
s
.566 1 0 r
.62412 .07227 m
.65921 .07262 L
s
.554 1 0 r
.62412 .07227 m
.6595 .07252 L
s
.558 1 0 r
.62412 .07227 m
.65939 .07271 L
s
1 .013 0 r
.65331 .08036 m
.6532 .08006 L
s
1 .031 0 r
.65331 .08036 m
.65258 .08013 L
s
1 .013 0 r
.65331 .08036 m
.65362 .08038 L
s
1 .028 0 r
.65331 .08036 m
.65289 .07981 L
s
1 .016 0 r
.65331 .08036 m
.65294 .08022 L
s
1 .266 0 r
.65331 .08036 m
.65553 .08646 L
s
1 .247 0 r
.65331 .08036 m
.6556 .08595 L
s
1 .254 0 r
.65331 .08036 m
.65541 .08622 L
s
1 .252 0 r
.65331 .08036 m
.65527 .08621 L
s
1 .26 0 r
.65331 .08036 m
.65552 .08632 L
s
1 .269 0 r
.65331 .08036 m
.65529 .08664 L
s
1 .395 0 r
.65331 .08036 m
.65751 .07165 L
s
.65331 .08036 m
.65674 .07133 L
s
1 .365 0 r
.65331 .08036 m
.65637 .07195 L
s
1 .39 0 r
.65331 .08036 m
.65705 .07157 L
s
1 .376 0 r
.65331 .08036 m
.65722 .07202 L
s
1 .358 0 r
.65331 .08036 m
.65673 .07228 L
s
1 .026 0 r
.6532 .08006 m
.65258 .08013 L
s
1 .021 0 r
.6532 .08006 m
.65362 .08038 L
s
1 .016 0 r
.6532 .08006 m
.65289 .07981 L
s
1 .013 0 r
.6532 .08006 m
.65294 .08022 L
s
1 .278 0 r
.6532 .08006 m
.65553 .08646 L
s
1 .26 0 r
.6532 .08006 m
.6556 .08595 L
s
1 .267 0 r
.6532 .08006 m
.65541 .08622 L
s
1 .265 0 r
.6532 .08006 m
.65527 .08621 L
s
1 .272 0 r
.6532 .08006 m
.65552 .08632 L
s
1 .282 0 r
.6532 .08006 m
.65529 .08664 L
s
1 .386 0 r
.6532 .08006 m
.65751 .07165 L
s
1 .385 0 r
.6532 .08006 m
.65674 .07133 L
s
1 .356 0 r
.6532 .08006 m
.65637 .07195 L
s
1 .381 0 r
.6532 .08006 m
.65705 .07157 L
s
1 .367 0 r
.6532 .08006 m
.65722 .07202 L
s
1 .349 0 r
.6532 .08006 m
.65673 .07228 L
s
1 .044 0 r
.65258 .08013 m
.65362 .08038 L
s
1 .018 0 r
.65258 .08013 m
.65289 .07981 L
s
1 .015 0 r
.65258 .08013 m
.65294 .08022 L
s
1 .286 0 r
.65258 .08013 m
.65553 .08646 L
s
1 .268 0 r
.65258 .08013 m
.6556 .08595 L
s
1 .274 0 r
.65258 .08013 m
.65541 .08622 L
s
1 .272 0 r
.65258 .08013 m
.65527 .08621 L
s
1 .28 0 r
.65258 .08013 m
.65552 .08632 L
s
1 .288 0 r
.65258 .08013 m
.65529 .08664 L
s
1 .401 0 r
.65258 .08013 m
.65751 .07165 L
s
1 .398 0 r
.65258 .08013 m
.65674 .07133 L
s
1 .368 0 r
.65258 .08013 m
.65637 .07195 L
s
1 .395 0 r
.65258 .08013 m
.65705 .07157 L
s
1 .382 0 r
.65258 .08013 m
.65722 .07202 L
s
1 .363 0 r
.65258 .08013 m
.65673 .07228 L
s
1 .038 0 r
.65362 .08038 m
.65289 .07981 L
s
1 .029 0 r
.65362 .08038 m
.65294 .08022 L
s
1 .261 0 r
.65362 .08038 m
.65553 .08646 L
s
1 .242 0 r
.65362 .08038 m
.6556 .08595 L
s
1 .25 0 r
.65362 .08038 m
.65541 .08622 L
s
1 .248 0 r
.65362 .08038 m
.65527 .08621 L
s
1 .255 0 r
.65362 .08038 m
.65552 .08632 L
s
1 .264 0 r
.65362 .08038 m
.65529 .08664 L
s
1 .391 0 r
.65362 .08038 m
.65751 .07165 L
s
.65362 .08038 m
.65674 .07133 L
s
1 .362 0 r
.65362 .08038 m
.65637 .07195 L
s
1 .386 0 r
.65362 .08038 m
.65705 .07157 L
s
1 .372 0 r
.65362 .08038 m
.65722 .07202 L
s
1 .355 0 r
.65362 .08038 m
.65673 .07228 L
s
1 .017 0 r
.65289 .07981 m
.65294 .08022 L
s
1 .292 0 r
.65289 .07981 m
.65553 .08646 L
s
1 .274 0 r
.65289 .07981 m
.6556 .08595 L
s
1 .281 0 r
.65289 .07981 m
.65541 .08622 L
s
1 .279 0 r
.65289 .07981 m
.65527 .08621 L
s
1 .287 0 r
.65289 .07981 m
.65552 .08632 L
s
1 .296 0 r
.65289 .07981 m
.65529 .08664 L
s
1 .383 0 r
.65289 .07981 m
.65751 .07165 L
s
1 .381 0 r
.65289 .07981 m
.65674 .07133 L
s
1 .351 0 r
.65289 .07981 m
.65637 .07195 L
s
1 .377 0 r
.65289 .07981 m
.65705 .07157 L
s
1 .364 0 r
.65289 .07981 m
.65722 .07202 L
s
1 .345 0 r
.65289 .07981 m
.65673 .07228 L
s
1 .276 0 r
.65294 .08022 m
.65553 .08646 L
s
1 .258 0 r
.65294 .08022 m
.6556 .08595 L
s
1 .265 0 r
.65294 .08022 m
.65541 .08622 L
s
1 .263 0 r
.65294 .08022 m
.65527 .08621 L
s
1 .271 0 r
.65294 .08022 m
.65552 .08632 L
s
1 .279 0 r
.65294 .08022 m
.65529 .08664 L
s
1 .397 0 r
.65294 .08022 m
.65751 .07165 L
s
1 .395 0 r
.65294 .08022 m
.65674 .07133 L
s
1 .366 0 r
.65294 .08022 m
.65637 .07195 L
s
1 .391 0 r
.65294 .08022 m
.65705 .07157 L
s
1 .378 0 r
.65294 .08022 m
.65722 .07202 L
s
1 .36 0 r
.65294 .08022 m
.65673 .07228 L
s
1 .079 0 r
.63611 .07799 m
.63562 .07986 L
s
1 .021 0 r
.63611 .07799 m
.63627 .07749 L
s
.63611 .07799 m
.63601 .07748 L
s
1 .073 0 r
.63611 .07799 m
.63549 .07967 L
s
1 .011 0 r
.63611 .07799 m
.63614 .07772 L
s
1 .912 0 r
.63611 .07799 m
.61396 .08085 L
s
1 .914 0 r
.63611 .07799 m
.61399 .08125 L
s
1 .913 0 r
.63611 .07799 m
.61404 .08151 L
s
1 .929 0 r
.63611 .07799 m
.61369 .08184 L
s
1 .927 0 r
.63611 .07799 m
.61379 .08215 L
s
1 .926 0 r
.63611 .07799 m
.61367 .08114 L
s
1 .866 0 r
.63611 .07799 m
.65553 .08646 L
s
1 .86 0 r
.63611 .07799 m
.6556 .08595 L
s
1 .858 0 r
.63611 .07799 m
.65541 .08622 L
s
1 .852 0 r
.63611 .07799 m
.65527 .08621 L
s
1 .863 0 r
.63611 .07799 m
.65552 .08632 L
s
1 .86 0 r
.63611 .07799 m
.65529 .08664 L
s
1 .522 0 r
.63611 .07799 m
.62653 .08645 L
s
1 .489 0 r
.63611 .07799 m
.62693 .08567 L
s
1 .517 0 r
.63611 .07799 m
.62673 .08648 L
s
1 .488 0 r
.63611 .07799 m
.62681 .08548 L
s
1 .497 0 r
.63611 .07799 m
.62679 .08581 L
s
1 .526 0 r
.63611 .07799 m
.62662 .08668 L
s
1 .282 0 r
.63611 .07799 m
.63335 .07166 L
s
1 .27 0 r
.63611 .07799 m
.63329 .07201 L
s
1 .263 0 r
.63611 .07799 m
.63314 .07229 L
s
1 .289 0 r
.63611 .07799 m
.63313 .07157 L
s
1 .245 0 r
.63611 .07799 m
.633 .07286 L
s
1 .28 0 r
.63611 .07799 m
.63314 .07182 L
s
1 .925 0 r
.63611 .07799 m
.65873 .07894 L
s
1 .907 0 r
.63611 .07799 m
.65821 .08012 L
s
1 .933 0 r
.63611 .07799 m
.65893 .0786 L
s
1 .928 0 r
.63611 .07799 m
.65882 .07836 L
s
1 .929 0 r
.63611 .07799 m
.65883 .07875 L
s
1 .921 0 r
.63611 .07799 m
.65863 .07862 L
s
1 .975 0 r
.63611 .07799 m
.6593 .07239 L
s
.994 1 0 r
.63611 .07799 m
.65977 .0712 L
s
.987 1 0 r
.63611 .07799 m
.65995 .07122 L
s
1 .969 0 r
.63611 .07799 m
.65921 .07262 L
s
1 .982 0 r
.63611 .07799 m
.6595 .07252 L
s
1 .976 0 r
.63611 .07799 m
.65939 .07271 L
s
1 .1 0 r
.63562 .07986 m
.63627 .07749 L
s
1 .098 0 r
.63562 .07986 m
.63601 .07748 L
s
1 .009 0 r
.63562 .07986 m
.63549 .07967 L
s
1 .09 0 r
.63562 .07986 m
.63614 .07772 L
s
1 .886 0 r
.63562 .07986 m
.61396 .08085 L
s
.63562 .07986 m
.61399 .08125 L
s
1 .884 0 r
.63562 .07986 m
.61404 .08151 L
s
1 .9 0 r
.63562 .07986 m
.61369 .08184 L
s
1 .897 0 r
.63562 .07986 m
.61379 .08215 L
s
1 .898 0 r
.63562 .07986 m
.61367 .08114 L
s
1 .857 0 r
.63562 .07986 m
.65553 .08646 L
s
1 .854 0 r
.63562 .07986 m
.6556 .08595 L
s
1 .849 0 r
.63562 .07986 m
.65541 .08622 L
s
1 .844 0 r
.63562 .07986 m
.65527 .08621 L
s
1 .855 0 r
.63562 .07986 m
.65552 .08632 L
s
1 .85 0 r
.63562 .07986 m
.65529 .08664 L
s
1 .459 0 r
.63562 .07986 m
.62653 .08645 L
s
1 .427 0 r
.63562 .07986 m
.62693 .08567 L
s
1 .453 0 r
.63562 .07986 m
.62673 .08648 L
s
1 .427 0 r
.63562 .07986 m
.62681 .08548 L
s
1 .435 0 r
.63562 .07986 m
.62679 .08581 L
s
1 .461 0 r
.63562 .07986 m
.62662 .08668 L
s
1 .348 0 r
.63562 .07986 m
.63335 .07166 L
s
1 .334 0 r
.63562 .07986 m
.63329 .07201 L
s
1 .325 0 r
.63562 .07986 m
.63314 .07229 L
s
1 .353 0 r
.63562 .07986 m
.63313 .07157 L
s
1 .305 0 r
.63562 .07986 m
.633 .07286 L
s
1 .344 0 r
.63562 .07986 m
.63314 .07182 L
s
1 .945 0 r
.63562 .07986 m
.65873 .07894 L
s
1 .923 0 r
.63562 .07986 m
.65821 .08012 L
s
1 .954 0 r
.63562 .07986 m
.65893 .0786 L
s
1 .95 0 r
.63562 .07986 m
.65882 .07836 L
s
.63562 .07986 m
.65883 .07875 L
s
1 .941 0 r
.63562 .07986 m
.65863 .07862 L
s
.985 1 0 r
.63562 .07986 m
.6593 .07239 L
s
.952 1 0 r
.63562 .07986 m
.65977 .0712 L
s
.945 1 0 r
.63562 .07986 m
.65995 .07122 L
s
.992 1 0 r
.63562 .07986 m
.65921 .07262 L
s
.979 1 0 r
.63562 .07986 m
.6595 .07252 L
s
.986 1 0 r
.63562 .07986 m
.65939 .07271 L
s
1 .01 0 r
.63627 .07749 m
.63601 .07748 L
s
1 .094 0 r
.63627 .07749 m
.63549 .07967 L
s
1 .011 0 r
.63627 .07749 m
.63614 .07772 L
s
1 .922 0 r
.63627 .07749 m
.61396 .08085 L
s
1 .923 0 r
.63627 .07749 m
.61399 .08125 L
s
.63627 .07749 m
.61404 .08151 L
s
1 .939 0 r
.63627 .07749 m
.61369 .08184 L
s
1 .938 0 r
.63627 .07749 m
.61379 .08215 L
s
1 .935 0 r
.63627 .07749 m
.61367 .08114 L
s
1 .868 0 r
.63627 .07749 m
.65553 .08646 L
s
1 .862 0 r
.63627 .07749 m
.6556 .08595 L
s
1 .86 0 r
.63627 .07749 m
.65541 .08622 L
s
1 .855 0 r
.63627 .07749 m
.65527 .08621 L
s
1 .865 0 r
.63627 .07749 m
.65552 .08632 L
s
1 .862 0 r
.63627 .07749 m
.65529 .08664 L
s
1 .541 0 r
.63627 .07749 m
.62653 .08645 L
s
1 .507 0 r
.63627 .07749 m
.62693 .08567 L
s
1 .536 0 r
.63627 .07749 m
.62673 .08648 L
s
1 .506 0 r
.63627 .07749 m
.62681 .08548 L
s
1 .515 0 r
.63627 .07749 m
.62679 .08581 L
s
1 .545 0 r
.63627 .07749 m
.62662 .08668 L
s
1 .266 0 r
.63627 .07749 m
.63335 .07166 L
s
1 .255 0 r
.63627 .07749 m
.63329 .07201 L
s
1 .248 0 r
.63627 .07749 m
.63314 .07229 L
s
1 .274 0 r
.63627 .07749 m
.63313 .07157 L
s
1 .231 0 r
.63627 .07749 m
.633 .07286 L
s
1 .265 0 r
.63627 .07749 m
.63314 .07182 L
s
1 .92 0 r
.63627 .07749 m
.65873 .07894 L
s
1 .903 0 r
.63627 .07749 m
.65821 .08012 L
s
1 .927 0 r
.63627 .07749 m
.65893 .0786 L
s
1 .922 0 r
.63627 .07749 m
.65882 .07836 L
s
1 .923 0 r
.63627 .07749 m
.65883 .07875 L
s
1 .915 0 r
.63627 .07749 m
.65863 .07862 L
s
1 .964 0 r
.63627 .07749 m
.6593 .07239 L
s
1 .994 0 r
.63627 .07749 m
.65977 .0712 L
s
.999 1 0 r
.63627 .07749 m
.65995 .07122 L
s
1 .958 0 r
.63627 .07749 m
.65921 .07262 L
s
1 .971 0 r
.63627 .07749 m
.6595 .07252 L
s
1 .965 0 r
.63627 .07749 m
.65939 .07271 L
s
1 .092 0 r
.63601 .07748 m
.63549 .07967 L
s
1 .011 0 r
.63601 .07748 m
.63614 .07772 L
s
1 .911 0 r
.63601 .07748 m
.61396 .08085 L
s
1 .913 0 r
.63601 .07748 m
.61399 .08125 L
s
.63601 .07748 m
.61404 .08151 L
s
1 .929 0 r
.63601 .07748 m
.61369 .08184 L
s
1 .928 0 r
.63601 .07748 m
.61379 .08215 L
s
1 .925 0 r
.63601 .07748 m
.61367 .08114 L
s
1 .878 0 r
.63601 .07748 m
.65553 .08646 L
s
1 .872 0 r
.63601 .07748 m
.6556 .08595 L
s
1 .869 0 r
.63601 .07748 m
.65541 .08622 L
s
1 .864 0 r
.63601 .07748 m
.65527 .08621 L
s
1 .875 0 r
.63601 .07748 m
.65552 .08632 L
s
1 .872 0 r
.63601 .07748 m
.65529 .08664 L
s
1 .533 0 r
.63601 .07748 m
.62653 .08645 L
s
1 .5 0 r
.63601 .07748 m
.62693 .08567 L
s
1 .528 0 r
.63601 .07748 m
.62673 .08648 L
s
1 .498 0 r
.63601 .07748 m
.62681 .08548 L
s
1 .508 0 r
.63601 .07748 m
.62679 .08581 L
s
1 .537 0 r
.63601 .07748 m
.62662 .08668 L
s
1 .262 0 r
.63601 .07748 m
.63335 .07166 L
s
1 .25 0 r
.63601 .07748 m
.63329 .07201 L
s
1 .243 0 r
.63601 .07748 m
.63314 .07229 L
s
1 .269 0 r
.63601 .07748 m
.63313 .07157 L
s
1 .225 0 r
.63601 .07748 m
.633 .07286 L
s
1 .26 0 r
.63601 .07748 m
.63314 .07182 L
s
1 .93 0 r
.63601 .07748 m
.65873 .07894 L
s
1 .913 0 r
.63601 .07748 m
.65821 .08012 L
s
1 .937 0 r
.63601 .07748 m
.65893 .0786 L
s
1 .932 0 r
.63601 .07748 m
.65882 .07836 L
s
1 .934 0 r
.63601 .07748 m
.65883 .07875 L
s
1 .925 0 r
.63601 .07748 m
.65863 .07862 L
s
1 .974 0 r
.63601 .07748 m
.6593 .07239 L
s
.996 1 0 r
.63601 .07748 m
.65977 .0712 L
s
.989 1 0 r
.63601 .07748 m
.65995 .07122 L
s
1 .968 0 r
.63601 .07748 m
.65921 .07262 L
s
1 .981 0 r
.63601 .07748 m
.6595 .07252 L
s
1 .975 0 r
.63601 .07748 m
.65939 .07271 L
s
1 .084 0 r
.63549 .07967 m
.63614 .07772 L
s
1 .881 0 r
.63549 .07967 m
.61396 .08085 L
s
.63549 .07967 m
.61399 .08125 L
s
1 .88 0 r
.63549 .07967 m
.61404 .08151 L
s
1 .895 0 r
.63549 .07967 m
.61369 .08184 L
s
1 .893 0 r
.63549 .07967 m
.61379 .08215 L
s
1 .894 0 r
.63549 .07967 m
.61367 .08114 L
s
1 .865 0 r
.63549 .07967 m
.65553 .08646 L
s
1 .861 0 r
.63549 .07967 m
.6556 .08595 L
s
1 .857 0 r
.63549 .07967 m
.65541 .08622 L
s
1 .851 0 r
.63549 .07967 m
.65527 .08621 L
s
1 .862 0 r
.63549 .07967 m
.65552 .08632 L
s
1 .857 0 r
.63549 .07967 m
.65529 .08664 L
s
1 .459 0 r
.63549 .07967 m
.62653 .08645 L
s
1 .427 0 r
.63549 .07967 m
.62693 .08567 L
s
1 .454 0 r
.63549 .07967 m
.62673 .08648 L
s
1 .427 0 r
.63549 .07967 m
.62681 .08548 L
s
1 .435 0 r
.63549 .07967 m
.62679 .08581 L
s
1 .462 0 r
.63549 .07967 m
.62662 .08668 L
s
1 .339 0 r
.63549 .07967 m
.63335 .07166 L
s
1 .326 0 r
.63549 .07967 m
.63329 .07201 L
s
1 .317 0 r
.63549 .07967 m
.63314 .07229 L
s
1 .345 0 r
.63549 .07967 m
.63313 .07157 L
s
1 .296 0 r
.63549 .07967 m
.633 .07286 L
s
1 .335 0 r
.63549 .07967 m
.63314 .07182 L
s
1 .95 0 r
.63549 .07967 m
.65873 .07894 L
s
1 .928 0 r
.63549 .07967 m
.65821 .08012 L
s
1 .959 0 r
.63549 .07967 m
.65893 .0786 L
s
1 .955 0 r
.63549 .07967 m
.65882 .07836 L
s
1 .954 0 r
.63549 .07967 m
.65883 .07875 L
s
1 .946 0 r
.63549 .07967 m
.65863 .07862 L
s
.983 1 0 r
.63549 .07967 m
.6593 .07239 L
s
.949 1 0 r
.63549 .07967 m
.65977 .0712 L
s
.943 1 0 r
.63549 .07967 m
.65995 .07122 L
s
.989 1 0 r
.63549 .07967 m
.65921 .07262 L
s
.977 1 0 r
.63549 .07967 m
.6595 .07252 L
s
.983 1 0 r
.63549 .07967 m
.65939 .07271 L
s
1 .915 0 r
.63614 .07772 m
.61396 .08085 L
s
1 .917 0 r
.63614 .07772 m
.61399 .08125 L
s
1 .916 0 r
.63614 .07772 m
.61404 .08151 L
s
1 .933 0 r
.63614 .07772 m
.61369 .08184 L
s
1 .931 0 r
.63614 .07772 m
.61379 .08215 L
s
1 .929 0 r
.63614 .07772 m
.61367 .08114 L
s
1 .869 0 r
.63614 .07772 m
.65553 .08646 L
s
1 .863 0 r
.63614 .07772 m
.6556 .08595 L
s
1 .861 0 r
.63614 .07772 m
.65541 .08622 L
s
1 .855 0 r
.63614 .07772 m
.65527 .08621 L
s
1 .866 0 r
.63614 .07772 m
.65552 .08632 L
s
1 .863 0 r
.63614 .07772 m
.65529 .08664 L
s
1 .531 0 r
.63614 .07772 m
.62653 .08645 L
s
1 .497 0 r
.63614 .07772 m
.62693 .08567 L
s
1 .526 0 r
.63614 .07772 m
.62673 .08648 L
s
1 .496 0 r
.63614 .07772 m
.62681 .08548 L
s
1 .505 0 r
.63614 .07772 m
.62679 .08581 L
s
1 .534 0 r
.63614 .07772 m
.62662 .08668 L
s
1 .273 0 r
.63614 .07772 m
.63335 .07166 L
s
1 .261 0 r
.63614 .07772 m
.63329 .07201 L
s
1 .253 0 r
.63614 .07772 m
.63314 .07229 L
s
1 .279 0 r
.63614 .07772 m
.63313 .07157 L
s
1 .236 0 r
.63614 .07772 m
.633 .07286 L
s
1 .27 0 r
.63614 .07772 m
.63314 .07182 L
s
1 .924 0 r
.63614 .07772 m
.65873 .07894 L
s
1 .907 0 r
.63614 .07772 m
.65821 .08012 L
s
1 .932 0 r
.63614 .07772 m
.65893 .0786 L
s
1 .927 0 r
.63614 .07772 m
.65882 .07836 L
s
1 .928 0 r
.63614 .07772 m
.65883 .07875 L
s
1 .919 0 r
.63614 .07772 m
.65863 .07862 L
s
1 .971 0 r
.63614 .07772 m
.6593 .07239 L
s
.999 1 0 r
.63614 .07772 m
.65977 .0712 L
s
.992 1 0 r
.63614 .07772 m
.65995 .07122 L
s
1 .965 0 r
.63614 .07772 m
.65921 .07262 L
s
1 .978 0 r
.63614 .07772 m
.6595 .07252 L
s
1 .972 0 r
.63614 .07772 m
.65939 .07271 L
s
1 .043 0 r
.66607 .05139 m
.66517 .05194 L
s
1 .03 0 r
.66607 .05139 m
.66541 .05108 L
s
1 .015 0 r
.66607 .05139 m
.66616 .05174 L
s
1 .016 0 r
.66607 .05139 m
.66568 .05129 L
s
1 .02 0 r
.66607 .05139 m
.66565 .05165 L
s
1 .535 0 r
.66607 .05139 m
.66207 .06385 L
s
1 .548 0 r
.66607 .05139 m
.66201 .06418 L
s
1 .533 0 r
.66607 .05139 m
.6619 .06375 L
s
1 .543 0 r
.66607 .05139 m
.66176 .06397 L
s
1 .597 0 r
.66607 .05139 m
.6614 .06522 L
s
1 .545 0 r
.66607 .05139 m
.66191 .06406 L
s
1 .176 0 r
.66607 .05139 m
.66293 .05433 L
s
1 .203 0 r
.66607 .05139 m
.66264 .05497 L
s
1 .2 0 r
.66607 .05139 m
.66222 .05441 L
s
1 .193 0 r
.66607 .05139 m
.66258 .05457 L
s
1 .226 0 r
.66607 .05139 m
.66197 .05509 L
s
1 .179 0 r
.66607 .05139 m
.66319 .05469 L
s
1 .036 0 r
.66517 .05194 m
.66541 .05108 L
s
1 .041 0 r
.66517 .05194 m
.66616 .05174 L
s
1 .034 0 r
.66517 .05194 m
.66568 .05129 L
s
1 .023 0 r
.66517 .05194 m
.66565 .05165 L
s
1 .503 0 r
.66517 .05194 m
.66207 .06385 L
s
1 .516 0 r
.66517 .05194 m
.66201 .06418 L
s
1 .5 0 r
.66517 .05194 m
.6619 .06375 L
s
1 .511 0 r
.66517 .05194 m
.66176 .06397 L
s
1 .564 0 r
.66517 .05194 m
.6614 .06522 L
s
1 .513 0 r
.66517 .05194 m
.66191 .06406 L
s
1 .134 0 r
.66517 .05194 m
.66293 .05433 L
s
1 .161 0 r
.66517 .05194 m
.66264 .05497 L
s
1 .157 0 r
.66517 .05194 m
.66222 .05441 L
s
1 .15 0 r
.66517 .05194 m
.66258 .05457 L
s
1 .183 0 r
.66517 .05194 m
.66197 .05509 L
s
1 .138 0 r
.66517 .05194 m
.66319 .05469 L
s
1 .041 0 r
.66541 .05108 m
.66616 .05174 L
s
1 .014 0 r
.66541 .05108 m
.66568 .05129 L
s
1 .025 0 r
.66541 .05108 m
.66565 .05165 L
s
1 .539 0 r
.66541 .05108 m
.66207 .06385 L
s
1 .553 0 r
.66541 .05108 m
.66201 .06418 L
s
1 .537 0 r
.66541 .05108 m
.6619 .06375 L
s
1 .547 0 r
.66541 .05108 m
.66176 .06397 L
s
1 .6 0 r
.66541 .05108 m
.6614 .06522 L
s
1 .549 0 r
.66541 .05108 m
.66191 .06406 L
s
1 .167 0 r
.66541 .05108 m
.66293 .05433 L
s
1 .195 0 r
.66541 .05108 m
.66264 .05497 L
s
1 .188 0 r
.66541 .05108 m
.66222 .05441 L
s
1 .183 0 r
.66541 .05108 m
.66258 .05457 L
s
1 .216 0 r
.66541 .05108 m
.66197 .05509 L
s
1 .173 0 r
.66541 .05108 m
.66319 .05469 L
s
1 .027 0 r
.66616 .05174 m
.66568 .05129 L
s
1 .021 0 r
.66616 .05174 m
.66565 .05165 L
s
1 .522 0 r
.66616 .05174 m
.66207 .06385 L
s
1 .536 0 r
.66616 .05174 m
.66201 .06418 L
s
1 .521 0 r
.66616 .05174 m
.6619 .06375 L
s
1 .531 0 r
.66616 .05174 m
.66176 .06397 L
s
1 .584 0 r
.66616 .05174 m
.6614 .06522 L
s
1 .532 0 r
.66616 .05174 m
.66191 .06406 L
s
1 .169 0 r
.66616 .05174 m
.66293 .05433 L
s
1 .195 0 r
.66616 .05174 m
.66264 .05497 L
s
1 .194 0 r
.66616 .05174 m
.66222 .05441 L
s
1 .186 0 r
.66616 .05174 m
.66258 .05457 L
s
1 .219 0 r
.66616 .05174 m
.66197 .05509 L
s
1 .171 0 r
.66616 .05174 m
.66319 .05469 L
s
1 .015 0 r
.66568 .05129 m
.66565 .05165 L
s
1 .534 0 r
.66568 .05129 m
.66207 .06385 L
s
1 .548 0 r
.66568 .05129 m
.66201 .06418 L
s
1 .532 0 r
.66568 .05129 m
.6619 .06375 L
s
1 .542 0 r
.66568 .05129 m
.66176 .06397 L
s
1 .596 0 r
.66568 .05129 m
.6614 .06522 L
s
1 .544 0 r
.66568 .05129 m
.66191 .06406 L
s
1 .168 0 r
.66568 .05129 m
.66293 .05433 L
s
1 .195 0 r
.66568 .05129 m
.66264 .05497 L
s
1 .19 0 r
.66568 .05129 m
.66222 .05441 L
s
1 .184 0 r
.66568 .05129 m
.66258 .05457 L
s
1 .217 0 r
.66568 .05129 m
.66197 .05509 L
s
1 .172 0 r
.66568 .05129 m
.66319 .05469 L
s
1 .519 0 r
.66565 .05165 m
.66207 .06385 L
s
1 .533 0 r
.66565 .05165 m
.66201 .06418 L
s
1 .517 0 r
.66565 .05165 m
.6619 .06375 L
s
1 .528 0 r
.66565 .05165 m
.66176 .06397 L
s
1 .581 0 r
.66565 .05165 m
.6614 .06522 L
s
1 .53 0 r
.66565 .05165 m
.66191 .06406 L
s
1 .156 0 r
.66565 .05165 m
.66293 .05433 L
s
1 .183 0 r
.66565 .05165 m
.66264 .05497 L
s
1 .18 0 r
.66565 .05165 m
.66222 .05441 L
s
1 .173 0 r
.66565 .05165 m
.66258 .05457 L
s
1 .206 0 r
.66565 .05165 m
.66197 .05509 L
s
1 .16 0 r
.66565 .05165 m
.66319 .05469 L
s
1 .013 0 r
.69457 .07111 m
.6947 .07083 L
s
1 .032 0 r
.69457 .07111 m
.69487 .07039 L
s
1 .012 0 r
.69457 .07111 m
.69452 .07082 L
s
1 .022 0 r
.69457 .07111 m
.69468 .07059 L
s
1 .007 0 r
.69457 .07111 m
.69445 .07097 L
s
.64 1 0 r
.69457 .07111 m
.66207 .06385 L
s
.69457 .07111 m
.66201 .06418 L
s
.632 1 0 r
.69457 .07111 m
.6619 .06375 L
s
.628 1 0 r
.69457 .07111 m
.66176 .06397 L
s
.624 1 0 r
.69457 .07111 m
.6614 .06522 L
s
.635 1 0 r
.69457 .07111 m
.66191 .06406 L
s
1 .57 0 r
.69457 .07111 m
.69882 .05782 L
s
1 .591 0 r
.69457 .07111 m
.69943 .05749 L
s
1 .585 0 r
.69457 .07111 m
.69891 .05748 L
s
1 .581 0 r
.69457 .07111 m
.6985 .05745 L
s
1 .566 0 r
.69457 .07111 m
.69917 .05803 L
s
1 .544 0 r
.69457 .07111 m
.69818 .0583 L
s
1 .497 0 r
.69457 .07111 m
.68966 .08224 L
s
1 .484 0 r
.69457 .07111 m
.68993 .08201 L
s
1 .499 0 r
.69457 .07111 m
.68992 .08239 L
s
1 .515 0 r
.69457 .07111 m
.68964 .08271 L
s
1 .495 0 r
.69457 .07111 m
.68983 .08225 L
s
1 .509 0 r
.69457 .07111 m
.68959 .08252 L
s
.558 1 0 r
.69457 .07111 m
.6593 .07239 L
s
.578 1 0 r
.69457 .07111 m
.65977 .0712 L
s
.585 1 0 r
.69457 .07111 m
.65995 .07122 L
s
.554 1 0 r
.69457 .07111 m
.65921 .07262 L
s
.566 1 0 r
.69457 .07111 m
.6595 .07252 L
s
.561 1 0 r
.69457 .07111 m
.65939 .07271 L
s
.643 1 0 r
.69457 .07111 m
.72599 .08186 L
s
.641 1 0 r
.69457 .07111 m
.72617 .08147 L
s
.637 1 0 r
.69457 .07111 m
.72622 .08162 L
s
.656 1 0 r
.69457 .07111 m
.72516 .08317 L
s
.631 1 0 r
.69457 .07111 m
.72638 .08165 L
s
.635 1 0 r
.69457 .07111 m
.72616 .08193 L
s
.653 1 0 r
.69457 .07111 m
.72121 .09053 L
s
.659 1 0 r
.69457 .07111 m
.72095 .09065 L
s
.644 1 0 r
.69457 .07111 m
.7212 .09092 L
s
.65 1 0 r
.69457 .07111 m
.72113 .09073 L
s
.655 1 0 r
.69457 .07111 m
.72089 .09089 L
s
.646 1 0 r
.69457 .07111 m
.72105 .09101 L
s
.458 1 0 r
.69457 .07111 m
.73098 .08104 L
s
.465 1 0 r
.69457 .07111 m
.73076 .08117 L
s
.455 1 0 r
.69457 .07111 m
.73097 .08134 L
s
.461 1 0 r
.69457 .07111 m
.7308 .08137 L
s
.468 1 0 r
.69457 .07111 m
.73058 .08155 L
s
.463 1 0 r
.69457 .07111 m
.73064 .08172 L
s
1 .019 0 r
.6947 .07083 m
.69487 .07039 L
s
1 .008 0 r
.6947 .07083 m
.69452 .07082 L
s
1 .01 0 r
.6947 .07083 m
.69468 .07059 L
s
1 .012 0 r
.6947 .07083 m
.69445 .07097 L
s
.637 1 0 r
.6947 .07083 m
.66207 .06385 L
s
.6947 .07083 m
.66201 .06418 L
s
.629 1 0 r
.6947 .07083 m
.6619 .06375 L
s
.625 1 0 r
.6947 .07083 m
.66176 .06397 L
s
.62 1 0 r
.6947 .07083 m
.6614 .06522 L
s
.632 1 0 r
.6947 .07083 m
.66191 .06406 L
s
1 .557 0 r
.6947 .07083 m
.69882 .05782 L
s
1 .578 0 r
.6947 .07083 m
.69943 .05749 L
s
1 .572 0 r
.6947 .07083 m
.69891 .05748 L
s
1 .568 0 r
.6947 .07083 m
.6985 .05745 L
s
1 .554 0 r
.6947 .07083 m
.69917 .05803 L
s
1 .531 0 r
.6947 .07083 m
.69818 .0583 L
s
1 .51 0 r
.6947 .07083 m
.68966 .08224 L
s
1 .497 0 r
.6947 .07083 m
.68993 .08201 L
s
1 .511 0 r
.6947 .07083 m
.68992 .08239 L
s
1 .528 0 r
.6947 .07083 m
.68964 .08271 L
s
1 .507 0 r
.6947 .07083 m
.68983 .08225 L
s
1 .521 0 r
.6947 .07083 m
.68959 .08252 L
s
.552 1 0 r
.6947 .07083 m
.6593 .07239 L
s
.573 1 0 r
.6947 .07083 m
.65977 .0712 L
s
.58 1 0 r
.6947 .07083 m
.65995 .07122 L
s
.548 1 0 r
.6947 .07083 m
.65921 .07262 L
s
.56 1 0 r
.6947 .07083 m
.6595 .07252 L
s
.555 1 0 r
.6947 .07083 m
.65939 .07271 L
s
.645 1 0 r
.6947 .07083 m
.72599 .08186 L
s
.643 1 0 r
.6947 .07083 m
.72617 .08147 L
s
.639 1 0 r
.6947 .07083 m
.72622 .08162 L
s
.657 1 0 r
.6947 .07083 m
.72516 .08317 L
s
.632 1 0 r
.6947 .07083 m
.72638 .08165 L
s
.637 1 0 r
.6947 .07083 m
.72616 .08193 L
s
.651 1 0 r
.6947 .07083 m
.72121 .09053 L
s
.656 1 0 r
.6947 .07083 m
.72095 .09065 L
s
.641 1 0 r
.6947 .07083 m
.7212 .09092 L
s
.648 1 0 r
.6947 .07083 m
.72113 .09073 L
s
.652 1 0 r
.6947 .07083 m
.72089 .09089 L
s
.644 1 0 r
.6947 .07083 m
.72105 .09101 L
s
.46 1 0 r
.6947 .07083 m
.73098 .08104 L
s
.467 1 0 r
.6947 .07083 m
.73076 .08117 L
s
.457 1 0 r
.6947 .07083 m
.73097 .08134 L
s
.464 1 0 r
.6947 .07083 m
.7308 .08137 L
s
.47 1 0 r
.6947 .07083 m
.73058 .08155 L
s
.466 1 0 r
.6947 .07083 m
.73064 .08172 L
s
1 .023 0 r
.69487 .07039 m
.69452 .07082 L
s
1 .011 0 r
.69487 .07039 m
.69468 .07059 L
s
1 .029 0 r
.69487 .07039 m
.69445 .07097 L
s
.634 1 0 r
.69487 .07039 m
.66207 .06385 L
s
.69487 .07039 m
.66201 .06418 L
s
.626 1 0 r
.69487 .07039 m
.6619 .06375 L
s
.622 1 0 r
.69487 .07039 m
.66176 .06397 L
s
.616 1 0 r
.69487 .07039 m
.6614 .06522 L
s
.629 1 0 r
.69487 .07039 m
.66191 .06406 L
s
1 .538 0 r
.69487 .07039 m
.69882 .05782 L
s
1 .559 0 r
.69487 .07039 m
.69943 .05749 L
s
1 .553 0 r
.69487 .07039 m
.69891 .05748 L
s
1 .549 0 r
.69487 .07039 m
.6985 .05745 L
s
1 .535 0 r
.69487 .07039 m
.69917 .05803 L
s
1 .512 0 r
.69487 .07039 m
.69818 .0583 L
s
1 .529 0 r
.69487 .07039 m
.68966 .08224 L
s
1 .516 0 r
.69487 .07039 m
.68993 .08201 L
s
1 .531 0 r
.69487 .07039 m
.68992 .08239 L
s
1 .547 0 r
.69487 .07039 m
.68964 .08271 L
s
1 .526 0 r
.69487 .07039 m
.68983 .08225 L
s
1 .541 0 r
.69487 .07039 m
.68959 .08252 L
s
.544 1 0 r
.69487 .07039 m
.6593 .07239 L
s
.565 1 0 r
.69487 .07039 m
.65977 .0712 L
s
.573 1 0 r
.69487 .07039 m
.65995 .07122 L
s
.54 1 0 r
.69487 .07039 m
.65921 .07262 L
s
.552 1 0 r
.69487 .07039 m
.6595 .07252 L
s
.547 1 0 r
.69487 .07039 m
.65939 .07271 L
s
.645 1 0 r
.69487 .07039 m
.72599 .08186 L
s
.643 1 0 r
.69487 .07039 m
.72617 .08147 L
s
.639 1 0 r
.69487 .07039 m
.72622 .08162 L
s
.657 1 0 r
.69487 .07039 m
.72516 .08317 L
s
.633 1 0 r
.69487 .07039 m
.72638 .08165 L
s
.637 1 0 r
.69487 .07039 m
.72616 .08193 L
s
.645 1 0 r
.69487 .07039 m
.72121 .09053 L
s
.651 1 0 r
.69487 .07039 m
.72095 .09065 L
s
.636 1 0 r
.69487 .07039 m
.7212 .09092 L
s
.643 1 0 r
.69487 .07039 m
.72113 .09073 L
s
.646 1 0 r
.69487 .07039 m
.72089 .09089 L
s
.638 1 0 r
.69487 .07039 m
.72105 .09101 L
s
.462 1 0 r
.69487 .07039 m
.73098 .08104 L
s
.469 1 0 r
.69487 .07039 m
.73076 .08117 L
s
.459 1 0 r
.69487 .07039 m
.73097 .08134 L
s
.465 1 0 r
.69487 .07039 m
.7308 .08137 L
s
.471 1 0 r
.69487 .07039 m
.73058 .08155 L
s
.467 1 0 r
.69487 .07039 m
.73064 .08172 L
s
1 .011 0 r
.69452 .07082 m
.69468 .07059 L
s
1 .007 0 r
.69452 .07082 m
.69445 .07097 L
s
.644 1 0 r
.69452 .07082 m
.66207 .06385 L
s
.69452 .07082 m
.66201 .06418 L
s
.636 1 0 r
.69452 .07082 m
.6619 .06375 L
s
.633 1 0 r
.69452 .07082 m
.66176 .06397 L
s
.628 1 0 r
.69452 .07082 m
.6614 .06522 L
s
.639 1 0 r
.69452 .07082 m
.66191 .06406 L
s
1 .559 0 r
.69452 .07082 m
.69882 .05782 L
s
1 .58 0 r
.69452 .07082 m
.69943 .05749 L
s
1 .574 0 r
.69452 .07082 m
.69891 .05748 L
s
1 .57 0 r
.69452 .07082 m
.6985 .05745 L
s
1 .556 0 r
.69452 .07082 m
.69917 .05803 L
s
1 .533 0 r
.69452 .07082 m
.69818 .0583 L
s
1 .507 0 r
.69452 .07082 m
.68966 .08224 L
s
1 .494 0 r
.69452 .07082 m
.68993 .08201 L
s
1 .509 0 r
.69452 .07082 m
.68992 .08239 L
s
1 .525 0 r
.69452 .07082 m
.68964 .08271 L
s
1 .505 0 r
.69452 .07082 m
.68983 .08225 L
s
1 .519 0 r
.69452 .07082 m
.68959 .08252 L
s
.56 1 0 r
.69452 .07082 m
.6593 .07239 L
s
.58 1 0 r
.69452 .07082 m
.65977 .0712 L
s
.587 1 0 r
.69452 .07082 m
.65995 .07122 L
s
.556 1 0 r
.69452 .07082 m
.65921 .07262 L
s
.567 1 0 r
.69452 .07082 m
.6595 .07252 L
s
.563 1 0 r
.69452 .07082 m
.65939 .07271 L
s
.637 1 0 r
.69452 .07082 m
.72599 .08186 L
s
.635 1 0 r
.69452 .07082 m
.72617 .08147 L
s
.632 1 0 r
.69452 .07082 m
.72622 .08162 L
s
.65 1 0 r
.69452 .07082 m
.72516 .08317 L
s
.625 1 0 r
.69452 .07082 m
.72638 .08165 L
s
.63 1 0 r
.69452 .07082 m
.72616 .08193 L
s
.645 1 0 r
.69452 .07082 m
.72121 .09053 L
s
.65 1 0 r
.69452 .07082 m
.72095 .09065 L
s
.635 1 0 r
.69452 .07082 m
.7212 .09092 L
s
.642 1 0 r
.69452 .07082 m
.72113 .09073 L
s
.646 1 0 r
.69452 .07082 m
.72089 .09089 L
s
.638 1 0 r
.69452 .07082 m
.72105 .09101 L
s
.453 1 0 r
.69452 .07082 m
.73098 .08104 L
s
.46 1 0 r
.69452 .07082 m
.73076 .08117 L
s
.45 1 0 r
.69452 .07082 m
.73097 .08134 L
s
.456 1 0 r
.69452 .07082 m
.7308 .08137 L
s
.463 1 0 r
.69452 .07082 m
.73058 .08155 L
s
.458 1 0 r
.69452 .07082 m
.73064 .08172 L
s
1 .018 0 r
.69468 .07059 m
.69445 .07097 L
s
.64 1 0 r
.69468 .07059 m
.66207 .06385 L
s
.69468 .07059 m
.66201 .06418 L
s
.632 1 0 r
.69468 .07059 m
.6619 .06375 L
s
.628 1 0 r
.69468 .07059 m
.66176 .06397 L
s
.623 1 0 r
.69468 .07059 m
.6614 .06522 L
s
.635 1 0 r
.69468 .07059 m
.66191 .06406 L
s
1 .548 0 r
.69468 .07059 m
.69882 .05782 L
s
1 .569 0 r
.69468 .07059 m
.69943 .05749 L
s
1 .563 0 r
.69468 .07059 m
.69891 .05748 L
s
1 .559 0 r
.69468 .07059 m
.6985 .05745 L
s
1 .545 0 r
.69468 .07059 m
.69917 .05803 L
s
1 .522 0 r
.69468 .07059 m
.69818 .0583 L
s
1 .518 0 r
.69468 .07059 m
.68966 .08224 L
s
1 .505 0 r
.69468 .07059 m
.68993 .08201 L
s
1 .52 0 r
.69468 .07059 m
.68992 .08239 L
s
1 .536 0 r
.69468 .07059 m
.68964 .08271 L
s
1 .516 0 r
.69468 .07059 m
.68983 .08225 L
s
1 .53 0 r
.69468 .07059 m
.68959 .08252 L
s
.553 1 0 r
.69468 .07059 m
.6593 .07239 L
s
.574 1 0 r
.69468 .07059 m
.65977 .0712 L
s
.581 1 0 r
.69468 .07059 m
.65995 .07122 L
s
.549 1 0 r
.69468 .07059 m
.65921 .07262 L
s
.56 1 0 r
.69468 .07059 m
.6595 .07252 L
s
.556 1 0 r
.69468 .07059 m
.65939 .07271 L
s
.64 1 0 r
.69468 .07059 m
.72599 .08186 L
s
.638 1 0 r
.69468 .07059 m
.72617 .08147 L
s
.635 1 0 r
.69468 .07059 m
.72622 .08162 L
s
.653 1 0 r
.69468 .07059 m
.72516 .08317 L
s
.628 1 0 r
.69468 .07059 m
.72638 .08165 L
s
.633 1 0 r
.69468 .07059 m
.72616 .08193 L
s
.644 1 0 r
.69468 .07059 m
.72121 .09053 L
s
.649 1 0 r
.69468 .07059 m
.72095 .09065 L
s
.634 1 0 r
.69468 .07059 m
.7212 .09092 L
s
.641 1 0 r
.69468 .07059 m
.72113 .09073 L
s
.645 1 0 r
.69468 .07059 m
.72089 .09089 L
s
.637 1 0 r
.69468 .07059 m
.72105 .09101 L
s
.456 1 0 r
.69468 .07059 m
.73098 .08104 L
s
.463 1 0 r
.69468 .07059 m
.73076 .08117 L
s
.453 1 0 r
.69468 .07059 m
.73097 .08134 L
s
.46 1 0 r
.69468 .07059 m
.7308 .08137 L
s
.466 1 0 r
.69468 .07059 m
.73058 .08155 L
s
.462 1 0 r
.69468 .07059 m
.73064 .08172 L
s
.645 1 0 r
.69445 .07097 m
.66207 .06385 L
s
.646 1 0 r
.69445 .07097 m
.66201 .06418 L
s
.638 1 0 r
.69445 .07097 m
.6619 .06375 L
s
.634 1 0 r
.69445 .07097 m
.66176 .06397 L
s
.629 1 0 r
.69445 .07097 m
.6614 .06522 L
s
.641 1 0 r
.69445 .07097 m
.66191 .06406 L
s
1 .566 0 r
.69445 .07097 m
.69882 .05782 L
s
1 .587 0 r
.69445 .07097 m
.69943 .05749 L
s
1 .581 0 r
.69445 .07097 m
.69891 .05748 L
s
1 .577 0 r
.69445 .07097 m
.6985 .05745 L
s
1 .563 0 r
.69445 .07097 m
.69917 .05803 L
s
1 .54 0 r
.69445 .07097 m
.69818 .0583 L
s
1 .5 0 r
.69445 .07097 m
.68966 .08224 L
s
1 .487 0 r
.69445 .07097 m
.68993 .08201 L
s
1 .502 0 r
.69445 .07097 m
.68992 .08239 L
s
1 .519 0 r
.69445 .07097 m
.68964 .08271 L
s
1 .498 0 r
.69445 .07097 m
.68983 .08225 L
s
1 .512 0 r
.69445 .07097 m
.68959 .08252 L
s
.563 1 0 r
.69445 .07097 m
.6593 .07239 L
s
.583 1 0 r
.69445 .07097 m
.65977 .0712 L
s
.59 1 0 r
.69445 .07097 m
.65995 .07122 L
s
.559 1 0 r
.69445 .07097 m
.65921 .07262 L
s
.57 1 0 r
.69445 .07097 m
.6595 .07252 L
s
.566 1 0 r
.69445 .07097 m
.65939 .07271 L
s
.637 1 0 r
.69445 .07097 m
.72599 .08186 L
s
.635 1 0 r
.69445 .07097 m
.72617 .08147 L
s
.631 1 0 r
.69445 .07097 m
.72622 .08162 L
s
.65 1 0 r
.69445 .07097 m
.72516 .08317 L
s
.624 1 0 r
.69445 .07097 m
.72638 .08165 L
s
.629 1 0 r
.69445 .07097 m
.72616 .08193 L
s
.646 1 0 r
.69445 .07097 m
.72121 .09053 L
s
.651 1 0 r
.69445 .07097 m
.72095 .09065 L
s
.636 1 0 r
.69445 .07097 m
.7212 .09092 L
s
.643 1 0 r
.69445 .07097 m
.72113 .09073 L
s
.647 1 0 r
.69445 .07097 m
.72089 .09089 L
s
.639 1 0 r
.69445 .07097 m
.72105 .09101 L
s
.452 1 0 r
.69445 .07097 m
.73098 .08104 L
s
.459 1 0 r
.69445 .07097 m
.73076 .08117 L
s
.449 1 0 r
.69445 .07097 m
.73097 .08134 L
s
.455 1 0 r
.69445 .07097 m
.7308 .08137 L
s
.462 1 0 r
.69445 .07097 m
.73058 .08155 L
s
.457 1 0 r
.69445 .07097 m
.73064 .08172 L
s
1 .014 0 r
.66207 .06385 m
.66201 .06418 L
s
1 .008 0 r
.66207 .06385 m
.6619 .06375 L
s
1 .014 0 r
.66207 .06385 m
.66176 .06397 L
s
1 .062 0 r
.66207 .06385 m
.6614 .06522 L
s
1 .011 0 r
.66207 .06385 m
.66191 .06406 L
s
.784 1 0 r
.66207 .06385 m
.63335 .07166 L
s
.777 1 0 r
.66207 .06385 m
.63329 .07201 L
s
.769 1 0 r
.66207 .06385 m
.63314 .07229 L
s
.776 1 0 r
.66207 .06385 m
.63313 .07157 L
s
.756 1 0 r
.66207 .06385 m
.633 .07286 L
s
.774 1 0 r
.66207 .06385 m
.63314 .07182 L
s
1 .39 0 r
.66207 .06385 m
.66293 .05433 L
s
1 .364 0 r
.66207 .06385 m
.66264 .05497 L
s
1 .386 0 r
.66207 .06385 m
.66222 .05441 L
s
1 .38 0 r
.66207 .06385 m
.66258 .05457 L
s
1 .358 0 r
.66207 .06385 m
.66197 .05509 L
s
1 .377 0 r
.66207 .06385 m
.66319 .05469 L
s
1 .367 0 r
.66207 .06385 m
.6593 .07239 L
s
1 .315 0 r
.66207 .06385 m
.65977 .0712 L
s
1 .313 0 r
.66207 .06385 m
.65995 .07122 L
s
1 .377 0 r
.66207 .06385 m
.65921 .07262 L
s
1 .37 0 r
.66207 .06385 m
.6595 .07252 L
s
1 .378 0 r
.66207 .06385 m
.65939 .07271 L
s
1 .018 0 r
.66201 .06418 m
.6619 .06375 L
s
1 .013 0 r
.66201 .06418 m
.66176 .06397 L
s
1 .049 0 r
.66201 .06418 m
.6614 .06522 L
s
1 .007 0 r
.66201 .06418 m
.66191 .06406 L
s
.79 1 0 r
.66201 .06418 m
.63335 .07166 L
s
.783 1 0 r
.66201 .06418 m
.63329 .07201 L
s
.775 1 0 r
.66201 .06418 m
.63314 .07229 L
s
.782 1 0 r
.66201 .06418 m
.63313 .07157 L
s
.763 1 0 r
.66201 .06418 m
.633 .07286 L
s
.78 1 0 r
.66201 .06418 m
.63314 .07182 L
s
1 .404 0 r
.66201 .06418 m
.66293 .05433 L
s
1 .377 0 r
.66201 .06418 m
.66264 .05497 L
s
1 .399 0 r
.66201 .06418 m
.66222 .05441 L
s
1 .394 0 r
.66201 .06418 m
.66258 .05457 L
s
1 .372 0 r
.66201 .06418 m
.66197 .05509 L
s
1 .391 0 r
.66201 .06418 m
.66319 .05469 L
s
1 .353 0 r
.66201 .06418 m
.6593 .07239 L
s
1 .301 0 r
.66201 .06418 m
.65977 .0712 L
s
1 .3 0 r
.66201 .06418 m
.65995 .07122 L
s
1 .363 0 r
.66201 .06418 m
.65921 .07262 L
s
1 .356 0 r
.66201 .06418 m
.6595 .07252 L
s
1 .364 0 r
.66201 .06418 m
.65939 .07271 L
s
1 .011 0 r
.6619 .06375 m
.66176 .06397 L
s
1 .064 0 r
.6619 .06375 m
.6614 .06522 L
s
1 .013 0 r
.6619 .06375 m
.66191 .06406 L
s
.79 1 0 r
.6619 .06375 m
.63335 .07166 L
s
.783 1 0 r
.6619 .06375 m
.63329 .07201 L
s
.774 1 0 r
.6619 .06375 m
.63314 .07229 L
s
.782 1 0 r
.6619 .06375 m
.63313 .07157 L
s
.762 1 0 r
.6619 .06375 m
.633 .07286 L
s
.779 1 0 r
.6619 .06375 m
.63314 .07182 L
s
1 .387 0 r
.6619 .06375 m
.66293 .05433 L
s
1 .36 0 r
.6619 .06375 m
.66264 .05497 L
s
1 .382 0 r
.6619 .06375 m
.66222 .05441 L
s
1 .376 0 r
.6619 .06375 m
.66258 .05457 L
s
1 .354 0 r
.6619 .06375 m
.66197 .05509 L
s
1 .374 0 r
.6619 .06375 m
.66319 .05469 L
s
1 .369 0 r
.6619 .06375 m
.6593 .07239 L
s
1 .317 0 r
.6619 .06375 m
.65977 .0712 L
s
1 .316 0 r
.6619 .06375 m
.65995 .07122 L
s
1 .379 0 r
.6619 .06375 m
.65921 .07262 L
s
1 .372 0 r
.6619 .06375 m
.6595 .07252 L
s
1 .38 0 r
.6619 .06375 m
.65939 .07271 L
s
1 .053 0 r
.66176 .06397 m
.6614 .06522 L
s
1 .007 0 r
.66176 .06397 m
.66191 .06406 L
s
.798 1 0 r
.66176 .06397 m
.63335 .07166 L
s
.791 1 0 r
.66176 .06397 m
.63329 .07201 L
s
.782 1 0 r
.66176 .06397 m
.63314 .07229 L
s
.79 1 0 r
.66176 .06397 m
.63313 .07157 L
s
.77 1 0 r
.66176 .06397 m
.633 .07286 L
s
.787 1 0 r
.66176 .06397 m
.63314 .07182 L
s
1 .397 0 r
.66176 .06397 m
.66293 .05433 L
s
1 .37 0 r
.66176 .06397 m
.66264 .05497 L
s
1 .391 0 r
.66176 .06397 m
.66222 .05441 L
s
1 .386 0 r
.66176 .06397 m
.66258 .05457 L
s
1 .363 0 r
.66176 .06397 m
.66197 .05509 L
s
1 .384 0 r
.66176 .06397 m
.66319 .05469 L
s
1 .359 0 r
.66176 .06397 m
.6593 .07239 L
s
1 .306 0 r
.66176 .06397 m
.65977 .0712 L
s
1 .305 0 r
.66176 .06397 m
.65995 .07122 L
s
1 .368 0 r
.66176 .06397 m
.65921 .07262 L
s
1 .361 0 r
.66176 .06397 m
.6595 .07252 L
s
1 .37 0 r
.66176 .06397 m
.65939 .07271 L
s
1 .052 0 r
.6614 .06522 m
.66191 .06406 L
s
.824 1 0 r
.6614 .06522 m
.63335 .07166 L
s
.818 1 0 r
.6614 .06522 m
.63329 .07201 L
s
.81 1 0 r
.6614 .06522 m
.63314 .07229 L
s
.816 1 0 r
.6614 .06522 m
.63313 .07157 L
s
.798 1 0 r
.6614 .06522 m
.633 .07286 L
s
.814 1 0 r
.6614 .06522 m
.63314 .07182 L
s
1 .449 0 r
.6614 .06522 m
.66293 .05433 L
s
1 .422 0 r
.6614 .06522 m
.66264 .05497 L
s
1 .443 0 r
.6614 .06522 m
.66222 .05441 L
s
1 .438 0 r
.6614 .06522 m
.66258 .05457 L
s
1 .415 0 r
.6614 .06522 m
.66197 .05509 L
s
1 .437 0 r
.6614 .06522 m
.66319 .05469 L
s
1 .305 0 r
.6614 .06522 m
.6593 .07239 L
s
1 .253 0 r
.6614 .06522 m
.65977 .0712 L
s
1 .252 0 r
.6614 .06522 m
.65995 .07122 L
s
1 .315 0 r
.6614 .06522 m
.65921 .07262 L
s
1 .308 0 r
.6614 .06522 m
.6595 .07252 L
s
1 .317 0 r
.6614 .06522 m
.65939 .07271 L
s
.793 1 0 r
.66191 .06406 m
.63335 .07166 L
s
.786 1 0 r
.66191 .06406 m
.63329 .07201 L
s
.778 1 0 r
.66191 .06406 m
.63314 .07229 L
s
.785 1 0 r
.66191 .06406 m
.63313 .07157 L
s
.765 1 0 r
.66191 .06406 m
.633 .07286 L
s
.782 1 0 r
.66191 .06406 m
.63314 .07182 L
s
1 .4 0 r
.66191 .06406 m
.66293 .05433 L
s
1 .373 0 r
.66191 .06406 m
.66264 .05497 L
s
1 .394 0 r
.66191 .06406 m
.66222 .05441 L
s
1 .389 0 r
.66191 .06406 m
.66258 .05457 L
s
1 .367 0 r
.66191 .06406 m
.66197 .05509 L
s
1 .386 0 r
.66191 .06406 m
.66319 .05469 L
s
1 .357 0 r
.66191 .06406 m
.6593 .07239 L
s
1 .304 0 r
.66191 .06406 m
.65977 .0712 L
s
1 .303 0 r
.66191 .06406 m
.65995 .07122 L
s
1 .367 0 r
.66191 .06406 m
.65921 .07262 L
s
1 .36 0 r
.66191 .06406 m
.6595 .07252 L
s
1 .368 0 r
.66191 .06406 m
.65939 .07271 L
s
1 .028 0 r
.69882 .05782 m
.69943 .05749 L
s
1 .015 0 r
.69882 .05782 m
.69891 .05748 L
s
1 .02 0 r
.69882 .05782 m
.6985 .05745 L
s
1 .017 0 r
.69882 .05782 m
.69917 .05803 L
s
1 .033 0 r
.69882 .05782 m
.69818 .0583 L
s
1 .021 0 r
.69943 .05749 m
.69891 .05748 L
s
1 .038 0 r
.69943 .05749 m
.6985 .05745 L
s
1 .024 0 r
.69943 .05749 m
.69917 .05803 L
s
1 .061 0 r
.69943 .05749 m
.69818 .0583 L
s
1 .017 0 r
.69891 .05748 m
.6985 .05745 L
s
1 .025 0 r
.69891 .05748 m
.69917 .05803 L
s
1 .045 0 r
.69891 .05748 m
.69818 .0583 L
s
1 .036 0 r
.6985 .05745 m
.69917 .05803 L
s
1 .037 0 r
.6985 .05745 m
.69818 .0583 L
s
1 .042 0 r
.69917 .05803 m
.69818 .0583 L
s
1 .016 0 r
.61396 .08085 m
.61399 .08125 L
s
1 .027 0 r
.61396 .08085 m
.61404 .08151 L
s
1 .042 0 r
.61396 .08085 m
.61369 .08184 L
s
1 .053 0 r
.61396 .08085 m
.61379 .08215 L
s
1 .017 0 r
.61396 .08085 m
.61367 .08114 L
s
1 .562 0 r
.61396 .08085 m
.62653 .08645 L
s
1 .565 0 r
.61396 .08085 m
.62693 .08567 L
s
1 .57 0 r
.61396 .08085 m
.62673 .08648 L
s
1 .558 0 r
.61396 .08085 m
.62681 .08548 L
s
1 .562 0 r
.61396 .08085 m
.62679 .08581 L
s
1 .569 0 r
.61396 .08085 m
.62662 .08668 L
s
1 .788 0 r
.61396 .08085 m
.59649 .08903 L
s
1 .8 0 r
.61396 .08085 m
.59637 .08947 L
s
1 .79 0 r
.61396 .08085 m
.59663 .08941 L
s
1 .807 0 r
.61396 .08085 m
.59635 .08977 L
s
1 .802 0 r
.61396 .08085 m
.59654 .08992 L
s
1 .798 0 r
.61396 .08085 m
.59629 .08917 L
s
1 .011 0 r
.61399 .08125 m
.61404 .08151 L
s
1 .027 0 r
.61399 .08125 m
.61369 .08184 L
s
1 .038 0 r
.61399 .08125 m
.61379 .08215 L
s
1 .014 0 r
.61399 .08125 m
.61367 .08114 L
s
1 .555 0 r
.61399 .08125 m
.62653 .08645 L
s
1 .559 0 r
.61399 .08125 m
.62693 .08567 L
s
1 .563 0 r
.61399 .08125 m
.62673 .08648 L
s
1 .552 0 r
.61399 .08125 m
.62681 .08548 L
s
1 .555 0 r
.61399 .08125 m
.62679 .08581 L
s
1 .562 0 r
.61399 .08125 m
.62662 .08668 L
s
1 .782 0 r
.61399 .08125 m
.59649 .08903 L
s
1 .794 0 r
.61399 .08125 m
.59637 .08947 L
s
1 .784 0 r
.61399 .08125 m
.59663 .08941 L
s
1 .8 0 r
.61399 .08125 m
.59635 .08977 L
s
1 .796 0 r
.61399 .08125 m
.59654 .08992 L
s
1 .792 0 r
.61399 .08125 m
.59629 .08917 L
s
1 .02 0 r
.61404 .08151 m
.61369 .08184 L
s
1 .028 0 r
.61404 .08151 m
.61379 .08215 L
s
1 .021 0 r
.61404 .08151 m
.61367 .08114 L
s
1 .548 0 r
.61404 .08151 m
.62653 .08645 L
s
1 .553 0 r
.61404 .08151 m
.62693 .08567 L
s
1 .557 0 r
.61404 .08151 m
.62673 .08648 L
s
1 .546 0 r
.61404 .08151 m
.62681 .08548 L
s
1 .55 0 r
.61404 .08151 m
.62679 .08581 L
s
1 .556 0 r
.61404 .08151 m
.62662 .08668 L
s
1 .78 0 r
.61404 .08151 m
.59649 .08903 L
s
1 .792 0 r
.61404 .08151 m
.59637 .08947 L
s
1 .782 0 r
.61404 .08151 m
.59663 .08941 L
s
1 .798 0 r
.61404 .08151 m
.59635 .08977 L
s
1 .793 0 r
.61404 .08151 m
.59654 .08992 L
s
1 .79 0 r
.61404 .08151 m
.59629 .08917 L
s
1 .013 0 r
.61369 .08184 m
.61379 .08215 L
s
1 .029 0 r
.61369 .08184 m
.61367 .08114 L
s
1 .557 0 r
.61369 .08184 m
.62653 .08645 L
s
1 .563 0 r
.61369 .08184 m
.62693 .08567 L
s
1 .565 0 r
.61369 .08184 m
.62673 .08648 L
s
1 .556 0 r
.61369 .08184 m
.62681 .08548 L
s
1 .559 0 r
.61369 .08184 m
.62679 .08581 L
s
1 .564 0 r
.61369 .08184 m
.62662 .08668 L
s
1 .762 0 r
.61369 .08184 m
.59649 .08903 L
s
1 .773 0 r
.61369 .08184 m
.59637 .08947 L
s
1 .763 0 r
.61369 .08184 m
.59663 .08941 L
s
1 .779 0 r
.61369 .08184 m
.59635 .08977 L
s
1 .775 0 r
.61369 .08184 m
.59654 .08992 L
s
1 .771 0 r
.61369 .08184 m
.59629 .08917 L
s
1 .041 0 r
.61379 .08215 m
.61367 .08114 L
s
1 .549 0 r
.61379 .08215 m
.62653 .08645 L
s
1 .556 0 r
.61379 .08215 m
.62693 .08567 L
s
1 .558 0 r
.61379 .08215 m
.62673 .08648 L
s
1 .549 0 r
.61379 .08215 m
.62681 .08548 L
s
1 .552 0 r
.61379 .08215 m
.62679 .08581 L
s
1 .556 0 r
.61379 .08215 m
.62662 .08668 L
s
1 .761 0 r
.61379 .08215 m
.59649 .08903 L
s
1 .772 0 r
.61379 .08215 m
.59637 .08947 L
s
1 .762 0 r
.61379 .08215 m
.59663 .08941 L
s
1 .778 0 r
.61379 .08215 m
.59635 .08977 L
s
1 .773 0 r
.61379 .08215 m
.59654 .08992 L
s
1 .77 0 r
.61379 .08215 m
.59629 .08917 L
s
1 .568 0 r
.61367 .08114 m
.62653 .08645 L
s
1 .573 0 r
.61367 .08114 m
.62693 .08567 L
s
1 .576 0 r
.61367 .08114 m
.62673 .08648 L
s
1 .565 0 r
.61367 .08114 m
.62681 .08548 L
s
1 .569 0 r
.61367 .08114 m
.62679 .08581 L
s
1 .575 0 r
.61367 .08114 m
.62662 .08668 L
s
1 .772 0 r
.61367 .08114 m
.59649 .08903 L
s
1 .784 0 r
.61367 .08114 m
.59637 .08947 L
s
1 .774 0 r
.61367 .08114 m
.59663 .08941 L
s
1 .791 0 r
.61367 .08114 m
.59635 .08977 L
s
1 .786 0 r
.61367 .08114 m
.59654 .08992 L
s
1 .782 0 r
.61367 .08114 m
.59629 .08917 L
s
1 .021 0 r
.65553 .08646 m
.6556 .08595 L
s
1 .011 0 r
.65553 .08646 m
.65541 .08622 L
s
1 .015 0 r
.65553 .08646 m
.65527 .08621 L
s
1 .006 0 r
.65553 .08646 m
.65552 .08632 L
s
1 .012 0 r
.65553 .08646 m
.65529 .08664 L
s
.815 1 0 r
.65553 .08646 m
.62653 .08645 L
s
.831 1 0 r
.65553 .08646 m
.62693 .08567 L
s
.823 1 0 r
.65553 .08646 m
.62673 .08648 L
s
.825 1 0 r
.65553 .08646 m
.62681 .08548 L
s
.65553 .08646 m
.62679 .08581 L
s
.819 1 0 r
.65553 .08646 m
.62662 .08668 L
s
.595 1 0 r
.65553 .08646 m
.68966 .08224 L
s
.583 1 0 r
.65553 .08646 m
.68993 .08201 L
s
.585 1 0 r
.65553 .08646 m
.68992 .08239 L
s
.598 1 0 r
.65553 .08646 m
.68964 .08271 L
s
.588 1 0 r
.65553 .08646 m
.68983 .08225 L
s
.599 1 0 r
.65553 .08646 m
.68959 .08252 L
s
1 .611 0 r
.65553 .08646 m
.65751 .07165 L
s
1 .62 0 r
.65553 .08646 m
.65674 .07133 L
s
1 .594 0 r
.65553 .08646 m
.65637 .07195 L
s
1 .612 0 r
.65553 .08646 m
.65705 .07157 L
s
1 .594 0 r
.65553 .08646 m
.65722 .07202 L
s
1 .582 0 r
.65553 .08646 m
.65673 .07228 L
s
1 .334 0 r
.65553 .08646 m
.65873 .07894 L
s
1 .281 0 r
.65553 .08646 m
.65821 .08012 L
s
1 .35 0 r
.65553 .08646 m
.65893 .0786 L
s
1 .357 0 r
.65553 .08646 m
.65882 .07836 L
s
1 .343 0 r
.65553 .08646 m
.65883 .07875 L
s
1 .344 0 r
.65553 .08646 m
.65863 .07862 L
s
1 .013 0 r
.6556 .08595 m
.65541 .08622 L
s
1 .017 0 r
.6556 .08595 m
.65527 .08621 L
s
1 .015 0 r
.6556 .08595 m
.65552 .08632 L
s
1 .031 0 r
.6556 .08595 m
.65529 .08664 L
s
.812 1 0 r
.6556 .08595 m
.62653 .08645 L
s
.829 1 0 r
.6556 .08595 m
.62693 .08567 L
s
.82 1 0 r
.6556 .08595 m
.62673 .08648 L
s
.823 1 0 r
.6556 .08595 m
.62681 .08548 L
s
.6556 .08595 m
.62679 .08581 L
s
.816 1 0 r
.6556 .08595 m
.62662 .08668 L
s
.6 1 0 r
.6556 .08595 m
.68966 .08224 L
s
.588 1 0 r
.6556 .08595 m
.68993 .08201 L
s
.59 1 0 r
.6556 .08595 m
.68992 .08239 L
s
.603 1 0 r
.6556 .08595 m
.68964 .08271 L
s
.593 1 0 r
.6556 .08595 m
.68983 .08225 L
s
.604 1 0 r
.6556 .08595 m
.68959 .08252 L
s
1 .59 0 r
.6556 .08595 m
.65751 .07165 L
s
1 .599 0 r
.6556 .08595 m
.65674 .07133 L
s
1 .573 0 r
.6556 .08595 m
.65637 .07195 L
s
1 .591 0 r
.6556 .08595 m
.65705 .07157 L
s
1 .573 0 r
.6556 .08595 m
.65722 .07202 L
s
1 .561 0 r
.6556 .08595 m
.65673 .07228 L
s
1 .314 0 r
.6556 .08595 m
.65873 .07894 L
s
1 .261 0 r
.6556 .08595 m
.65821 .08012 L
s
1 .33 0 r
.6556 .08595 m
.65893 .0786 L
s
1 .337 0 r
.6556 .08595 m
.65882 .07836 L
s
1 .323 0 r
.6556 .08595 m
.65883 .07875 L
s
1 .324 0 r
.6556 .08595 m
.65863 .07862 L
s
1 .006 0 r
.65541 .08622 m
.65527 .08621 L
s
.65541 .08622 m
.65552 .08632 L
s
1 .018 0 r
.65541 .08622 m
.65529 .08664 L
s
.82 1 0 r
.65541 .08622 m
.62653 .08645 L
s
.836 1 0 r
.65541 .08622 m
.62693 .08567 L
s
.828 1 0 r
.65541 .08622 m
.62673 .08648 L
s
.831 1 0 r
.65541 .08622 m
.62681 .08548 L
s
.65541 .08622 m
.62679 .08581 L
s
.823 1 0 r
.65541 .08622 m
.62662 .08668 L
s
.591 1 0 r
.65541 .08622 m
.68966 .08224 L
s
.579 1 0 r
.65541 .08622 m
.68993 .08201 L
s
.581 1 0 r
.65541 .08622 m
.68992 .08239 L
s
.594 1 0 r
.65541 .08622 m
.68964 .08271 L
s
.584 1 0 r
.65541 .08622 m
.68983 .08225 L
s
.595 1 0 r
.65541 .08622 m
.68959 .08252 L
s
1 .602 0 r
.65541 .08622 m
.65751 .07165 L
s
1 .611 0 r
.65541 .08622 m
.65674 .07133 L
s
1 .584 0 r
.65541 .08622 m
.65637 .07195 L
s
1 .602 0 r
.65541 .08622 m
.65705 .07157 L
s
1 .585 0 r
.65541 .08622 m
.65722 .07202 L
s
1 .572 0 r
.65541 .08622 m
.65673 .07228 L
s
1 .327 0 r
.65541 .08622 m
.65873 .07894 L
s
1 .274 0 r
.65541 .08622 m
.65821 .08012 L
s
1 .343 0 r
.65541 .08622 m
.65893 .0786 L
s
1 .35 0 r
.65541 .08622 m
.65882 .07836 L
s
1 .336 0 r
.65541 .08622 m
.65883 .07875 L
s
1 .337 0 r
.65541 .08622 m
.65863 .07862 L
s
1 .011 0 r
.65527 .08621 m
.65552 .08632 L
s
1 .017 0 r
.65527 .08621 m
.65529 .08664 L
s
.825 1 0 r
.65527 .08621 m
.62653 .08645 L
s
.842 1 0 r
.65527 .08621 m
.62693 .08567 L
s
.834 1 0 r
.65527 .08621 m
.62673 .08648 L
s
.836 1 0 r
.65527 .08621 m
.62681 .08548 L
s
.65527 .08621 m
.62679 .08581 L
s
.829 1 0 r
.65527 .08621 m
.62662 .08668 L
s
.586 1 0 r
.65527 .08621 m
.68966 .08224 L
s
.573 1 0 r
.65527 .08621 m
.68993 .08201 L
s
.576 1 0 r
.65527 .08621 m
.68992 .08239 L
s
.589 1 0 r
.65527 .08621 m
.68964 .08271 L
s
.579 1 0 r
.65527 .08621 m
.68983 .08225 L
s
.59 1 0 r
.65527 .08621 m
.68959 .08252 L
s
1 .602 0 r
.65527 .08621 m
.65751 .07165 L
s
1 .611 0 r
.65527 .08621 m
.65674 .07133 L
s
1 .584 0 r
.65527 .08621 m
.65637 .07195 L
s
1 .603 0 r
.65527 .08621 m
.65705 .07157 L
s
1 .585 0 r
.65527 .08621 m
.65722 .07202 L
s
1 .572 0 r
.65527 .08621 m
.65673 .07228 L
s
1 .329 0 r
.65527 .08621 m
.65873 .07894 L
s
1 .276 0 r
.65527 .08621 m
.65821 .08012 L
s
1 .345 0 r
.65527 .08621 m
.65893 .0786 L
s
1 .352 0 r
.65527 .08621 m
.65882 .07836 L
s
1 .338 0 r
.65527 .08621 m
.65883 .07875 L
s
1 .339 0 r
.65527 .08621 m
.65863 .07862 L
s
1 .016 0 r
.65552 .08632 m
.65529 .08664 L
s
.816 1 0 r
.65552 .08632 m
.62653 .08645 L
s
.832 1 0 r
.65552 .08632 m
.62693 .08567 L
s
.824 1 0 r
.65552 .08632 m
.62673 .08648 L
s
.826 1 0 r
.65552 .08632 m
.62681 .08548 L
s
.65552 .08632 m
.62679 .08581 L
s
.819 1 0 r
.65552 .08632 m
.62662 .08668 L
s
.595 1 0 r
.65552 .08632 m
.68966 .08224 L
s
.583 1 0 r
.65552 .08632 m
.68993 .08201 L
s
.585 1 0 r
.65552 .08632 m
.68992 .08239 L
s
.598 1 0 r
.65552 .08632 m
.68964 .08271 L
s
.588 1 0 r
.65552 .08632 m
.68983 .08225 L
s
.599 1 0 r
.65552 .08632 m
.68959 .08252 L
s
1 .605 0 r
.65552 .08632 m
.65751 .07165 L
s
1 .615 0 r
.65552 .08632 m
.65674 .07133 L
s
1 .588 0 r
.65552 .08632 m
.65637 .07195 L
s
1 .606 0 r
.65552 .08632 m
.65705 .07157 L
s
1 .588 0 r
.65552 .08632 m
.65722 .07202 L
s
1 .576 0 r
.65552 .08632 m
.65673 .07228 L
s
1 .329 0 r
.65552 .08632 m
.65873 .07894 L
s
1 .276 0 r
.65552 .08632 m
.65821 .08012 L
s
1 .345 0 r
.65552 .08632 m
.65893 .0786 L
s
1 .352 0 r
.65552 .08632 m
.65882 .07836 L
s
1 .338 0 r
.65552 .08632 m
.65883 .07875 L
s
1 .339 0 r
.65552 .08632 m
.65863 .07862 L
s
.825 1 0 r
.65529 .08664 m
.62653 .08645 L
s
.841 1 0 r
.65529 .08664 m
.62693 .08567 L
s
.833 1 0 r
.65529 .08664 m
.62673 .08648 L
s
.835 1 0 r
.65529 .08664 m
.62681 .08548 L
s
.65529 .08664 m
.62679 .08581 L
s
.829 1 0 r
.65529 .08664 m
.62662 .08668 L
s
.584 1 0 r
.65529 .08664 m
.68966 .08224 L
s
.572 1 0 r
.65529 .08664 m
.68993 .08201 L
s
.574 1 0 r
.65529 .08664 m
.68992 .08239 L
s
.587 1 0 r
.65529 .08664 m
.68964 .08271 L
s
.577 1 0 r
.65529 .08664 m
.68983 .08225 L
s
.588 1 0 r
.65529 .08664 m
.68959 .08252 L
s
1 .619 0 r
.65529 .08664 m
.65751 .07165 L
s
1 .628 0 r
.65529 .08664 m
.65674 .07133 L
s
1 .602 0 r
.65529 .08664 m
.65637 .07195 L
s
1 .62 0 r
.65529 .08664 m
.65705 .07157 L
s
1 .602 0 r
.65529 .08664 m
.65722 .07202 L
s
1 .59 0 r
.65529 .08664 m
.65673 .07228 L
s
1 .344 0 r
.65529 .08664 m
.65873 .07894 L
s
1 .292 0 r
.65529 .08664 m
.65821 .08012 L
s
1 .361 0 r
.65529 .08664 m
.65893 .0786 L
s
1 .368 0 r
.65529 .08664 m
.65882 .07836 L
s
1 .353 0 r
.65529 .08664 m
.65883 .07875 L
s
1 .355 0 r
.65529 .08664 m
.65863 .07862 L
s
1 .036 0 r
.62653 .08645 m
.62693 .08567 L
s
1 .008 0 r
.62653 .08645 m
.62673 .08648 L
s
1 .041 0 r
.62653 .08645 m
.62681 .08548 L
s
1 .028 0 r
.62653 .08645 m
.62679 .08581 L
s
1 .01 0 r
.62653 .08645 m
.62662 .08668 L
s
.768 1 0 r
.62653 .08645 m
.59649 .08903 L
s
.762 1 0 r
.62653 .08645 m
.59637 .08947 L
s
.772 1 0 r
.62653 .08645 m
.59663 .08941 L
s
.759 1 0 r
.62653 .08645 m
.59635 .08977 L
s
.767 1 0 r
.62653 .08645 m
.59654 .08992 L
s
.76 1 0 r
.62653 .08645 m
.59629 .08917 L
s
.649 1 0 r
.62653 .08645 m
.65873 .07894 L
s
.68 1 0 r
.62653 .08645 m
.65821 .08012 L
s
.638 1 0 r
.62653 .08645 m
.65893 .0786 L
s
.64 1 0 r
.62653 .08645 m
.65882 .07836 L
s
.643 1 0 r
.62653 .08645 m
.65883 .07875 L
s
.65 1 0 r
.62653 .08645 m
.65863 .07862 L
s
1 .034 0 r
.62693 .08567 m
.62673 .08648 L
s
1 .009 0 r
.62693 .08567 m
.62681 .08548 L
s
1 .008 0 r
.62693 .08567 m
.62679 .08581 L
s
1 .043 0 r
.62693 .08567 m
.62662 .08668 L
s
.749 1 0 r
.62693 .08567 m
.59649 .08903 L
s
.742 1 0 r
.62693 .08567 m
.59637 .08947 L
s
.752 1 0 r
.62693 .08567 m
.59663 .08941 L
s
.739 1 0 r
.62693 .08567 m
.59635 .08977 L
s
.746 1 0 r
.62693 .08567 m
.59654 .08992 L
s
.74 1 0 r
.62693 .08567 m
.59629 .08917 L
s
.672 1 0 r
.62693 .08567 m
.65873 .07894 L
s
.702 1 0 r
.62693 .08567 m
.65821 .08012 L
s
.661 1 0 r
.62693 .08567 m
.65893 .0786 L
s
.663 1 0 r
.62693 .08567 m
.65882 .07836 L
s
.666 1 0 r
.62693 .08567 m
.65883 .07875 L
s
.673 1 0 r
.62693 .08567 m
.65863 .07862 L
s
1 .041 0 r
.62673 .08648 m
.62681 .08548 L
s
1 .028 0 r
.62673 .08648 m
.62679 .08581 L
s
1 .009 0 r
.62673 .08648 m
.62662 .08668 L
s
.76 1 0 r
.62673 .08648 m
.59649 .08903 L
s
.754 1 0 r
.62673 .08648 m
.59637 .08947 L
s
.764 1 0 r
.62673 .08648 m
.59663 .08941 L
s
.751 1 0 r
.62673 .08648 m
.59635 .08977 L
s
.759 1 0 r
.62673 .08648 m
.59654 .08992 L
s
.752 1 0 r
.62673 .08648 m
.59629 .08917 L
s
.657 1 0 r
.62673 .08648 m
.65873 .07894 L
s
.688 1 0 r
.62673 .08648 m
.65821 .08012 L
s
.645 1 0 r
.62673 .08648 m
.65893 .0786 L
s
.647 1 0 r
.62673 .08648 m
.65882 .07836 L
s
.651 1 0 r
.62673 .08648 m
.65883 .07875 L
s
.658 1 0 r
.62673 .08648 m
.65863 .07862 L
s
1 .013 0 r
.62681 .08548 m
.62679 .08581 L
s
1 .05 0 r
.62681 .08548 m
.62662 .08668 L
s
.753 1 0 r
.62681 .08548 m
.59649 .08903 L
s
.746 1 0 r
.62681 .08548 m
.59637 .08947 L
s
.757 1 0 r
.62681 .08548 m
.59663 .08941 L
s
.743 1 0 r
.62681 .08548 m
.59635 .08977 L
s
.75 1 0 r
.62681 .08548 m
.59654 .08992 L
s
.744 1 0 r
.62681 .08548 m
.59629 .08917 L
s
.668 1 0 r
.62681 .08548 m
.65873 .07894 L
s
.698 1 0 r
.62681 .08548 m
.65821 .08012 L
s
.658 1 0 r
.62681 .08548 m
.65893 .0786 L
s
.66 1 0 r
.62681 .08548 m
.65882 .07836 L
s
.663 1 0 r
.62681 .08548 m
.65883 .07875 L
s
.67 1 0 r
.62681 .08548 m
.65863 .07862 L
s
1 .037 0 r
.62679 .08581 m
.62662 .08668 L
s
.755 1 0 r
.62679 .08581 m
.59649 .08903 L
s
.748 1 0 r
.62679 .08581 m
.59637 .08947 L
s
.759 1 0 r
.62679 .08581 m
.59663 .08941 L
s
.746 1 0 r
.62679 .08581 m
.59635 .08977 L
s
.753 1 0 r
.62679 .08581 m
.59654 .08992 L
s
.746 1 0 r
.62679 .08581 m
.59629 .08917 L
s
.665 1 0 r
.62679 .08581 m
.65873 .07894 L
s
.696 1 0 r
.62679 .08581 m
.65821 .08012 L
s
.654 1 0 r
.62679 .08581 m
.65893 .0786 L
s
.657 1 0 r
.62679 .08581 m
.65882 .07836 L
s
.66 1 0 r
.62679 .08581 m
.65883 .07875 L
s
.667 1 0 r
.62679 .08581 m
.65863 .07862 L
s
.765 1 0 r
.62662 .08668 m
.59649 .08903 L
s
.759 1 0 r
.62662 .08668 m
.59637 .08947 L
s
.769 1 0 r
.62662 .08668 m
.59663 .08941 L
s
.757 1 0 r
.62662 .08668 m
.59635 .08977 L
s
.764 1 0 r
.62662 .08668 m
.59654 .08992 L
s
.757 1 0 r
.62662 .08668 m
.59629 .08917 L
s
.65 1 0 r
.62662 .08668 m
.65873 .07894 L
s
.682 1 0 r
.62662 .08668 m
.65821 .08012 L
s
.639 1 0 r
.62662 .08668 m
.65893 .0786 L
s
.641 1 0 r
.62662 .08668 m
.65882 .07836 L
s
.645 1 0 r
.62662 .08668 m
.65883 .07875 L
s
.651 1 0 r
.62662 .08668 m
.65863 .07862 L
s
1 .018 0 r
.59649 .08903 m
.59637 .08947 L
s
1 .017 0 r
.59649 .08903 m
.59663 .08941 L
s
1 .031 0 r
.59649 .08903 m
.59635 .08977 L
s
1 .036 0 r
.59649 .08903 m
.59654 .08992 L
s
1 .01 0 r
.59649 .08903 m
.59629 .08917 L
s
.192 1 0 r
.59649 .08903 m
.55415 .10186 L
s
.151 1 0 r
.59649 .08903 m
.55411 .10492 L
s
.187 1 0 r
.59649 .08903 m
.55402 .10185 L
s
.186 1 0 r
.59649 .08903 m
.55405 .10204 L
s
.194 1 0 r
.59649 .08903 m
.55423 .10197 L
s
.191 1 0 r
.59649 .08903 m
.55419 .10212 L
s
1 .011 0 r
.59637 .08947 m
.59663 .08941 L
s
1 .013 0 r
.59637 .08947 m
.59635 .08977 L
s
1 .02 0 r
.59637 .08947 m
.59654 .08992 L
s
1 .012 0 r
.59637 .08947 m
.59629 .08917 L
s
.202 1 0 r
.59637 .08947 m
.55415 .10186 L
s
.161 1 0 r
.59637 .08947 m
.55411 .10492 L
s
.197 1 0 r
.59637 .08947 m
.55402 .10185 L
s
.196 1 0 r
.59637 .08947 m
.55405 .10204 L
s
.204 1 0 r
.59637 .08947 m
.55423 .10197 L
s
.2 1 0 r
.59637 .08947 m
.55419 .10212 L
s
1 .019 0 r
.59663 .08941 m
.59635 .08977 L
s
1 .021 0 r
.59663 .08941 m
.59654 .08992 L
s
1 .017 0 r
.59663 .08941 m
.59629 .08917 L
s
.191 1 0 r
.59663 .08941 m
.55415 .10186 L
s
.151 1 0 r
.59663 .08941 m
.55411 .10492 L
s
.186 1 0 r
.59663 .08941 m
.55402 .10185 L
s
.185 1 0 r
.59663 .08941 m
.55405 .10204 L
s
.193 1 0 r
.59663 .08941 m
.55423 .10197 L
s
.19 1 0 r
.59663 .08941 m
.55419 .10212 L
s
1 .01 0 r
.59635 .08977 m
.59654 .08992 L
s
1 .025 0 r
.59635 .08977 m
.59629 .08917 L
s
.206 1 0 r
.59635 .08977 m
.55415 .10186 L
s
.167 1 0 r
.59635 .08977 m
.55411 .10492 L
s
.201 1 0 r
.59635 .08977 m
.55402 .10185 L
s
.2 1 0 r
.59635 .08977 m
.55405 .10204 L
s
.208 1 0 r
.59635 .08977 m
.55423 .10197 L
s
.205 1 0 r
.59635 .08977 m
.55419 .10212 L
s
1 .032 0 r
.59654 .08992 m
.59629 .08917 L
s
.2 1 0 r
.59654 .08992 m
.55415 .10186 L
s
.161 1 0 r
.59654 .08992 m
.55411 .10492 L
s
.195 1 0 r
.59654 .08992 m
.55402 .10185 L
s
.194 1 0 r
.59654 .08992 m
.55405 .10204 L
s
.202 1 0 r
.59654 .08992 m
.55423 .10197 L
s
.199 1 0 r
.59654 .08992 m
.55419 .10212 L
s
.202 1 0 r
.59629 .08917 m
.55415 .10186 L
s
.16 1 0 r
.59629 .08917 m
.55411 .10492 L
s
.197 1 0 r
.59629 .08917 m
.55402 .10185 L
s
.195 1 0 r
.59629 .08917 m
.55405 .10204 L
s
.203 1 0 r
.59629 .08917 m
.55423 .10197 L
s
.2 1 0 r
.59629 .08917 m
.55419 .10212 L
s
1 .125 0 r
.55415 .10186 m
.55411 .10492 L
s
1 .005 0 r
.55415 .10186 m
.55402 .10185 L
s
1 .009 0 r
.55415 .10186 m
.55405 .10204 L
s
1 .006 0 r
.55415 .10186 m
.55423 .10197 L
s
1 .011 0 r
.55415 .10186 m
.55419 .10212 L
s
1 .798 0 r
.55415 .10186 m
.56334 .08463 L
s
1 .788 0 r
.55415 .10186 m
.56337 .08493 L
s
1 .661 0 r
.55415 .10186 m
.56346 .08864 L
s
1 .744 0 r
.55415 .10186 m
.56336 .08616 L
s
1 .659 0 r
.55415 .10186 m
.56335 .0886 L
s
1 .793 0 r
.55415 .10186 m
.56331 .08476 L
s
1 .773 0 r
.55415 .10186 m
.54452 .11815 L
s
1 .782 0 r
.55415 .10186 m
.54464 .11847 L
s
1 .73 0 r
.55415 .10186 m
.54462 .11697 L
s
1 .771 0 r
.55415 .10186 m
.54467 .11818 L
s
1 .727 0 r
.55415 .10186 m
.54476 .11697 L
s
1 .722 0 r
.55415 .10186 m
.54489 .11691 L
s
0 1 .527 r
.55415 .10186 m
.49981 .13138 L
s
0 1 .52 r
.55415 .10186 m
.50003 .13145 L
s
0 1 .526 r
.55415 .10186 m
.49991 .13151 L
s
0 1 .524 r
.55415 .10186 m
.50004 .13167 L
s
0 1 .532 r
.55415 .10186 m
.49978 .13158 L
s
0 1 .53 r
.55415 .10186 m
.49993 .13179 L
s
0 1 .236 r
.55415 .10186 m
.49989 .109 L
s
0 1 .24 r
.55415 .10186 m
.49982 .10915 L
s
0 1 .232 r
.55415 .10186 m
.5 .10911 L
s
0 1 .237 r
.55415 .10186 m
.49992 .10944 L
s
0 1 .235 r
.55415 .10186 m
.49996 .10928 L
s
.55415 .10186 m
.49989 .10886 L
s
0 1 .233 r
.55415 .10186 m
.49984 .09572 L
s
0 1 .228 r
.55415 .10186 m
.49995 .09581 L
s
0 1 .235 r
.55415 .10186 m
.49976 .09602 L
s
.55415 .10186 m
.49977 .09591 L
s
0 1 .239 r
.55415 .10186 m
.49971 .09567 L
s
0 1 .228 r
.55415 .10186 m
.49993 .09597 L
s
1 .126 0 r
.55411 .10492 m
.55402 .10185 L
s
1 .117 0 r
.55411 .10492 m
.55405 .10204 L
s
1 .12 0 r
.55411 .10492 m
.55423 .10197 L
s
1 .114 0 r
.55411 .10492 m
.55419 .10212 L
s
1 .911 0 r
.55411 .10492 m
.56334 .08463 L
s
1 .9 0 r
.55411 .10492 m
.56337 .08493 L
s
1 .767 0 r
.55411 .10492 m
.56346 .08864 L
s
1 .855 0 r
.55411 .10492 m
.56336 .08616 L
s
1 .766 0 r
.55411 .10492 m
.56335 .0886 L
s
1 .905 0 r
.55411 .10492 m
.56331 .08476 L
s
1 .668 0 r
.55411 .10492 m
.54452 .11815 L
s
1 .676 0 r
.55411 .10492 m
.54464 .11847 L
s
1 .627 0 r
.55411 .10492 m
.54462 .11697 L
s
1 .665 0 r
.55411 .10492 m
.54467 .11818 L
s
1 .623 0 r
.55411 .10492 m
.54476 .11697 L
s
1 .618 0 r
.55411 .10492 m
.54489 .11691 L
s
0 1 .468 r
.55411 .10492 m
.49981 .13138 L
s
0 1 .461 r
.55411 .10492 m
.50003 .13145 L
s
0 1 .467 r
.55411 .10492 m
.49991 .13151 L
s
0 1 .465 r
.55411 .10492 m
.50004 .13167 L
s
0 1 .473 r
.55411 .10492 m
.49978 .13158 L
s
0 1 .471 r
.55411 .10492 m
.49993 .13179 L
s
0 1 .222 r
.55411 .10492 m
.49989 .109 L
s
0 1 .225 r
.55411 .10492 m
.49982 .10915 L
s
0 1 .217 r
.55411 .10492 m
.5 .10911 L
s
0 1 .222 r
.55411 .10492 m
.49992 .10944 L
s
0 1 .22 r
.55411 .10492 m
.49996 .10928 L
s
0 1 .221 r
.55411 .10492 m
.49989 .10886 L
s
0 1 .249 r
.55411 .10492 m
.49984 .09572 L
s
0 1 .244 r
.55411 .10492 m
.49995 .09581 L
s
0 1 .25 r
.55411 .10492 m
.49976 .09602 L
s
0 1 .251 r
.55411 .10492 m
.49977 .09591 L
s
0 1 .255 r
.55411 .10492 m
.49971 .09567 L
s
0 1 .244 r
.55411 .10492 m
.49993 .09597 L
s
1 .008 0 r
.55402 .10185 m
.55405 .10204 L
s
1 .01 0 r
.55402 .10185 m
.55423 .10197 L
s
1 .013 0 r
.55402 .10185 m
.55419 .10212 L
s
1 .8 0 r
.55402 .10185 m
.56334 .08463 L
s
1 .79 0 r
.55402 .10185 m
.56337 .08493 L
s
1 .663 0 r
.55402 .10185 m
.56346 .08864 L
s
1 .746 0 r
.55402 .10185 m
.56336 .08616 L
s
1 .662 0 r
.55402 .10185 m
.56335 .0886 L
s
1 .795 0 r
.55402 .10185 m
.56331 .08476 L
s
1 .771 0 r
.55402 .10185 m
.54452 .11815 L
s
1 .78 0 r
.55402 .10185 m
.54464 .11847 L
s
1 .728 0 r
.55402 .10185 m
.54462 .11697 L
s
1 .769 0 r
.55402 .10185 m
.54467 .11818 L
s
1 .724 0 r
.55402 .10185 m
.54476 .11697 L
s
1 .72 0 r
.55402 .10185 m
.54489 .11691 L
s
0 1 .522 r
.55402 .10185 m
.49981 .13138 L
s
0 1 .516 r
.55402 .10185 m
.50003 .13145 L
s
0 1 .521 r
.55402 .10185 m
.49991 .13151 L
s
0 1 .52 r
.55402 .10185 m
.50004 .13167 L
s
0 1 .527 r
.55402 .10185 m
.49978 .13158 L
s
0 1 .526 r
.55402 .10185 m
.49993 .13179 L
s
0 1 .231 r
.55402 .10185 m
.49989 .109 L
s
0 1 .234 r
.55402 .10185 m
.49982 .10915 L
s
0 1 .227 r
.55402 .10185 m
.5 .10911 L
s
0 1 .232 r
.55402 .10185 m
.49992 .10944 L
s
0 1 .229 r
.55402 .10185 m
.49996 .10928 L
s
0 1 .23 r
.55402 .10185 m
.49989 .10886 L
s
0 1 .228 r
.55402 .10185 m
.49984 .09572 L
s
0 1 .223 r
.55402 .10185 m
.49995 .09581 L
s
0 1 .23 r
.55402 .10185 m
.49976 .09602 L
s
.55402 .10185 m
.49977 .09591 L
s
0 1 .233 r
.55402 .10185 m
.49971 .09567 L
s
0 1 .223 r
.55402 .10185 m
.49993 .09597 L
s
1 .008 0 r
.55405 .10204 m
.55423 .10197 L
s
1 .006 0 r
.55405 .10204 m
.55419 .10212 L
s
1 .807 0 r
.55405 .10204 m
.56334 .08463 L
s
1 .796 0 r
.55405 .10204 m
.56337 .08493 L
s
1 .669 0 r
.55405 .10204 m
.56346 .08864 L
s
1 .752 0 r
.55405 .10204 m
.56336 .08616 L
s
1 .668 0 r
.55405 .10204 m
.56335 .0886 L
s
1 .801 0 r
.55405 .10204 m
.56331 .08476 L
s
1 .765 0 r
.55405 .10204 m
.54452 .11815 L
s
1 .774 0 r
.55405 .10204 m
.54464 .11847 L
s
1 .721 0 r
.55405 .10204 m
.54462 .11697 L
s
1 .763 0 r
.55405 .10204 m
.54467 .11818 L
s
1 .718 0 r
.55405 .10204 m
.54476 .11697 L
s
1 .714 0 r
.55405 .10204 m
.54489 .11691 L
s
0 1 .52 r
.55405 .10204 m
.49981 .13138 L
s
0 1 .513 r
.55405 .10204 m
.50003 .13145 L
s
0 1 .519 r
.55405 .10204 m
.49991 .13151 L
s
0 1 .517 r
.55405 .10204 m
.50004 .13167 L
s
0 1 .525 r
.55405 .10204 m
.49978 .13158 L
s
0 1 .523 r
.55405 .10204 m
.49993 .13179 L
s
0 1 .231 r
.55405 .10204 m
.49989 .109 L
s
0 1 .235 r
.55405 .10204 m
.49982 .10915 L
s
0 1 .227 r
.55405 .10204 m
.5 .10911 L
s
0 1 .232 r
.55405 .10204 m
.49992 .10944 L
s
0 1 .23 r
.55405 .10204 m
.49996 .10928 L
s
.55405 .10204 m
.49989 .10886 L
s
.55405 .10204 m
.49984 .09572 L
s
0 1 .225 r
.55405 .10204 m
.49995 .09581 L
s
0 1 .232 r
.55405 .10204 m
.49976 .09602 L
s
.55405 .10204 m
.49977 .09591 L
s
0 1 .235 r
.55405 .10204 m
.49971 .09567 L
s
0 1 .225 r
.55405 .10204 m
.49993 .09597 L
s
1 .006 0 r
.55423 .10197 m
.55419 .10212 L
s
1 .8 0 r
.55423 .10197 m
.56334 .08463 L
s
1 .79 0 r
.55423 .10197 m
.56337 .08493 L
s
1 .663 0 r
.55423 .10197 m
.56346 .08864 L
s
1 .746 0 r
.55423 .10197 m
.56336 .08616 L
s
1 .661 0 r
.55423 .10197 m
.56335 .0886 L
s
1 .795 0 r
.55423 .10197 m
.56331 .08476 L
s
1 .771 0 r
.55423 .10197 m
.54452 .11815 L
s
1 .78 0 r
.55423 .10197 m
.54464 .11847 L
s
1 .728 0 r
.55423 .10197 m
.54462 .11697 L
s
1 .769 0 r
.55423 .10197 m
.54467 .11818 L
s
1 .725 0 r
.55423 .10197 m
.54476 .11697 L
s
1 .72 0 r
.55423 .10197 m
.54489 .11691 L
s
0 1 .527 r
.55423 .10197 m
.49981 .13138 L
s
0 1 .521 r
.55423 .10197 m
.50003 .13145 L
s
0 1 .526 r
.55423 .10197 m
.49991 .13151 L
s
0 1 .525 r
.55423 .10197 m
.50004 .13167 L
s
0 1 .532 r
.55423 .10197 m
.49978 .13158 L
s
0 1 .531 r
.55423 .10197 m
.49993 .13179 L
s
0 1 .239 r
.55423 .10197 m
.49989 .109 L
s
0 1 .242 r
.55423 .10197 m
.49982 .10915 L
s
0 1 .235 r
.55423 .10197 m
.5 .10911 L
s
0 1 .24 r
.55423 .10197 m
.49992 .10944 L
s
0 1 .237 r
.55423 .10197 m
.49996 .10928 L
s
0 1 .238 r
.55423 .10197 m
.49989 .10886 L
s
0 1 .237 r
.55423 .10197 m
.49984 .09572 L
s
0 1 .232 r
.55423 .10197 m
.49995 .09581 L
s
0 1 .239 r
.55423 .10197 m
.49976 .09602 L
s
.55423 .10197 m
.49977 .09591 L
s
0 1 .242 r
.55423 .10197 m
.49971 .09567 L
s
0 1 .232 r
.55423 .10197 m
.49993 .09597 L
s
1 .807 0 r
.55419 .10212 m
.56334 .08463 L
s
1 .796 0 r
.55419 .10212 m
.56337 .08493 L
s
1 .669 0 r
.55419 .10212 m
.56346 .08864 L
s
1 .752 0 r
.55419 .10212 m
.56336 .08616 L
s
1 .667 0 r
.55419 .10212 m
.56335 .0886 L
s
1 .801 0 r
.55419 .10212 m
.56331 .08476 L
s
1 .765 0 r
.55419 .10212 m
.54452 .11815 L
s
1 .774 0 r
.55419 .10212 m
.54464 .11847 L
s
1 .722 0 r
.55419 .10212 m
.54462 .11697 L
s
1 .763 0 r
.55419 .10212 m
.54467 .11818 L
s
1 .719 0 r
.55419 .10212 m
.54476 .11697 L
s
1 .714 0 r
.55419 .10212 m
.54489 .11691 L
s
0 1 .523 r
.55419 .10212 m
.49981 .13138 L
s
0 1 .517 r
.55419 .10212 m
.50003 .13145 L
s
0 1 .522 r
.55419 .10212 m
.49991 .13151 L
s
0 1 .521 r
.55419 .10212 m
.50004 .13167 L
s
0 1 .528 r
.55419 .10212 m
.49978 .13158 L
s
0 1 .527 r
.55419 .10212 m
.49993 .13179 L
s
0 1 .236 r
.55419 .10212 m
.49989 .109 L
s
0 1 .24 r
.55419 .10212 m
.49982 .10915 L
s
0 1 .232 r
.55419 .10212 m
.5 .10911 L
s
0 1 .238 r
.55419 .10212 m
.49992 .10944 L
s
0 1 .235 r
.55419 .10212 m
.49996 .10928 L
s
0 1 .236 r
.55419 .10212 m
.49989 .10886 L
s
.55419 .10212 m
.49984 .09572 L
s
0 1 .231 r
.55419 .10212 m
.49995 .09581 L
s
0 1 .238 r
.55419 .10212 m
.49976 .09602 L
s
.55419 .10212 m
.49977 .09591 L
s
0 1 .241 r
.55419 .10212 m
.49971 .09567 L
s
0 1 .231 r
.55419 .10212 m
.49993 .09597 L
s
1 .018 0 r
.69055 .07808 m
.69011 .07801 L
s
1 .03 0 r
.69055 .07808 m
.68996 .07851 L
s
1 .049 0 r
.69055 .07808 m
.6894 .07839 L
s
1 .038 0 r
.69055 .07808 m
.68964 .07792 L
s
1 .074 0 r
.69055 .07808 m
.68889 .07882 L
s
1 .174 0 r
.69055 .07808 m
.68966 .08224 L
s
1 .163 0 r
.69055 .07808 m
.68993 .08201 L
s
1 .178 0 r
.69055 .07808 m
.68992 .08239 L
s
1 .193 0 r
.69055 .07808 m
.68964 .08271 L
s
1 .173 0 r
.69055 .07808 m
.68983 .08225 L
s
1 .186 0 r
.69055 .07808 m
.68959 .08252 L
s
1 .021 0 r
.69011 .07801 m
.68996 .07851 L
s
1 .033 0 r
.69011 .07801 m
.6894 .07839 L
s
1 .02 0 r
.69011 .07801 m
.68964 .07792 L
s
1 .06 0 r
.69011 .07801 m
.68889 .07882 L
s
1 .174 0 r
.69011 .07801 m
.68966 .08224 L
s
1 .164 0 r
.69011 .07801 m
.68993 .08201 L
s
1 .179 0 r
.69011 .07801 m
.68992 .08239 L
s
1 .193 0 r
.69011 .07801 m
.68964 .08271 L
s
1 .174 0 r
.69011 .07801 m
.68983 .08225 L
s
1 .186 0 r
.69011 .07801 m
.68959 .08252 L
s
1 .023 0 r
.68996 .07851 m
.6894 .07839 L
s
1 .027 0 r
.68996 .07851 m
.68964 .07792 L
s
1 .045 0 r
.68996 .07851 m
.68889 .07882 L
s
1 .153 0 r
.68996 .07851 m
.68966 .08224 L
s
1 .143 0 r
.68996 .07851 m
.68993 .08201 L
s
1 .159 0 r
.68996 .07851 m
.68992 .08239 L
s
1 .172 0 r
.68996 .07851 m
.68964 .08271 L
s
1 .153 0 r
.68996 .07851 m
.68983 .08225 L
s
1 .165 0 r
.68996 .07851 m
.68959 .08252 L
s
1 .021 0 r
.6894 .07839 m
.68964 .07792 L
s
1 .027 0 r
.6894 .07839 m
.68889 .07882 L
s
1 .158 0 r
.6894 .07839 m
.68966 .08224 L
s
1 .15 0 r
.6894 .07839 m
.68993 .08201 L
s
1 .165 0 r
.6894 .07839 m
.68992 .08239 L
s
1 .177 0 r
.6894 .07839 m
.68964 .08271 L
s
1 .159 0 r
.6894 .07839 m
.68983 .08225 L
s
1 .169 0 r
.6894 .07839 m
.68959 .08252 L
s
1 .048 0 r
.68964 .07792 m
.68889 .07882 L
s
1 .176 0 r
.68964 .07792 m
.68966 .08224 L
s
1 .168 0 r
.68964 .07792 m
.68993 .08201 L
s
1 .183 0 r
.68964 .07792 m
.68992 .08239 L
s
1 .196 0 r
.68964 .07792 m
.68964 .08271 L
s
1 .177 0 r
.68964 .07792 m
.68983 .08225 L
s
1 .188 0 r
.68964 .07792 m
.68959 .08252 L
s
1 .143 0 r
.68889 .07882 m
.68966 .08224 L
s
1 .137 0 r
.68889 .07882 m
.68993 .08201 L
s
1 .152 0 r
.68889 .07882 m
.68992 .08239 L
s
1 .162 0 r
.68889 .07882 m
.68964 .08271 L
s
1 .145 0 r
.68889 .07882 m
.68983 .08225 L
s
1 .154 0 r
.68889 .07882 m
.68959 .08252 L
s
1 .014 0 r
.68966 .08224 m
.68993 .08201 L
s
1 .012 0 r
.68966 .08224 m
.68992 .08239 L
s
1 .019 0 r
.68966 .08224 m
.68964 .08271 L
s
1 .007 0 r
.68966 .08224 m
.68983 .08225 L
s
1 .012 0 r
.68966 .08224 m
.68959 .08252 L
s
.729 1 0 r
.68966 .08224 m
.65873 .07894 L
s
.712 1 0 r
.68966 .08224 m
.65821 .08012 L
s
.735 1 0 r
.68966 .08224 m
.65893 .0786 L
s
.73 1 0 r
.68966 .08224 m
.65882 .07836 L
s
.732 1 0 r
.68966 .08224 m
.65883 .07875 L
s
.723 1 0 r
.68966 .08224 m
.65863 .07862 L
s
.696 1 0 r
.68966 .08224 m
.6593 .07239 L
s
.698 1 0 r
.68966 .08224 m
.65977 .0712 L
s
.705 1 0 r
.68966 .08224 m
.65995 .07122 L
s
.695 1 0 r
.68966 .08224 m
.65921 .07262 L
s
.705 1 0 r
.68966 .08224 m
.6595 .07252 L
s
.703 1 0 r
.68966 .08224 m
.65939 .07271 L
s
.516 1 0 r
.68966 .08224 m
.72599 .08186 L
s
.508 1 0 r
.68966 .08224 m
.72617 .08147 L
s
.506 1 0 r
.68966 .08224 m
.72622 .08162 L
s
.549 1 0 r
.68966 .08224 m
.72516 .08317 L
s
.5 1 0 r
.68966 .08224 m
.72638 .08165 L
s
.509 1 0 r
.68966 .08224 m
.72616 .08193 L
s
.667 1 0 r
.68966 .08224 m
.72121 .09053 L
s
.676 1 0 r
.68966 .08224 m
.72095 .09065 L
s
.663 1 0 r
.68966 .08224 m
.7212 .09092 L
s
.668 1 0 r
.68966 .08224 m
.72113 .09073 L
s
.676 1 0 r
.68966 .08224 m
.72089 .09089 L
s
.668 1 0 r
.68966 .08224 m
.72105 .09101 L
s
.596 1 0 r
.68966 .08224 m
.71788 .10185 L
s
.61 1 0 r
.68966 .08224 m
.71771 .10148 L
s
.604 1 0 r
.68966 .08224 m
.7178 .10164 L
s
.601 1 0 r
.68966 .08224 m
.71766 .10193 L
s
.604 1 0 r
.68966 .08224 m
.71771 .10174 L
s
.611 1 0 r
.68966 .08224 m
.71754 .10169 L
s
1 .016 0 r
.68993 .08201 m
.68992 .08239 L
s
1 .031 0 r
.68993 .08201 m
.68964 .08271 L
s
1 .011 0 r
.68993 .08201 m
.68983 .08225 L
s
1 .025 0 r
.68993 .08201 m
.68959 .08252 L
s
.719 1 0 r
.68993 .08201 m
.65873 .07894 L
s
.701 1 0 r
.68993 .08201 m
.65821 .08012 L
s
.726 1 0 r
.68993 .08201 m
.65893 .0786 L
s
.72 1 0 r
.68993 .08201 m
.65882 .07836 L
s
.722 1 0 r
.68993 .08201 m
.65883 .07875 L
s
.713 1 0 r
.68993 .08201 m
.65863 .07862 L
s
.688 1 0 r
.68993 .08201 m
.6593 .07239 L
s
.691 1 0 r
.68993 .08201 m
.65977 .0712 L
s
.698 1 0 r
.68993 .08201 m
.65995 .07122 L
s
.687 1 0 r
.68993 .08201 m
.65921 .07262 L
s
.697 1 0 r
.68993 .08201 m
.6595 .07252 L
s
.696 1 0 r
.68993 .08201 m
.65939 .07271 L
s
.527 1 0 r
.68993 .08201 m
.72599 .08186 L
s
.519 1 0 r
.68993 .08201 m
.72617 .08147 L
s
.517 1 0 r
.68993 .08201 m
.72622 .08162 L
s
.56 1 0 r
.68993 .08201 m
.72516 .08317 L
s
.511 1 0 r
.68993 .08201 m
.72638 .08165 L
s
.52 1 0 r
.68993 .08201 m
.72616 .08193 L
s
.676 1 0 r
.68993 .08201 m
.72121 .09053 L
s
.685 1 0 r
.68993 .08201 m
.72095 .09065 L
s
.672 1 0 r
.68993 .08201 m
.7212 .09092 L
s
.676 1 0 r
.68993 .08201 m
.72113 .09073 L
s
.684 1 0 r
.68993 .08201 m
.72089 .09089 L
s
.677 1 0 r
.68993 .08201 m
.72105 .09101 L
s
.6 1 0 r
.68993 .08201 m
.71788 .10185 L
s
.614 1 0 r
.68993 .08201 m
.71771 .10148 L
s
.607 1 0 r
.68993 .08201 m
.7178 .10164 L
s
.605 1 0 r
.68993 .08201 m
.71766 .10193 L
s
.608 1 0 r
.68993 .08201 m
.71771 .10174 L
s
.615 1 0 r
.68993 .08201 m
.71754 .10169 L
s
1 .017 0 r
.68992 .08239 m
.68964 .08271 L
s
1 .007 0 r
.68992 .08239 m
.68983 .08225 L
s
1 .014 0 r
.68992 .08239 m
.68959 .08252 L
s
.718 1 0 r
.68992 .08239 m
.65873 .07894 L
s
.701 1 0 r
.68992 .08239 m
.65821 .08012 L
s
.724 1 0 r
.68992 .08239 m
.65893 .0786 L
s
.719 1 0 r
.68992 .08239 m
.65882 .07836 L
s
.721 1 0 r
.68992 .08239 m
.65883 .07875 L
s
.712 1 0 r
.68992 .08239 m
.65863 .07862 L
s
.684 1 0 r
.68992 .08239 m
.6593 .07239 L
s
.686 1 0 r
.68992 .08239 m
.65977 .0712 L
s
.693 1 0 r
.68992 .08239 m
.65995 .07122 L
s
.683 1 0 r
.68992 .08239 m
.65921 .07262 L
s
.693 1 0 r
.68992 .08239 m
.6595 .07252 L
s
.692 1 0 r
.68992 .08239 m
.65939 .07271 L
s
.526 1 0 r
.68992 .08239 m
.72599 .08186 L
s
.518 1 0 r
.68992 .08239 m
.72617 .08147 L
s
.517 1 0 r
.68992 .08239 m
.72622 .08162 L
s
.56 1 0 r
.68992 .08239 m
.72516 .08317 L
s
.51 1 0 r
.68992 .08239 m
.72638 .08165 L
s
.519 1 0 r
.68992 .08239 m
.72616 .08193 L
s
.679 1 0 r
.68992 .08239 m
.72121 .09053 L
s
.688 1 0 r
.68992 .08239 m
.72095 .09065 L
s
.675 1 0 r
.68992 .08239 m
.7212 .09092 L
s
.68 1 0 r
.68992 .08239 m
.72113 .09073 L
s
.688 1 0 r
.68992 .08239 m
.72089 .09089 L
s
.68 1 0 r
.68992 .08239 m
.72105 .09101 L
s
.608 1 0 r
.68992 .08239 m
.71788 .10185 L
s
.622 1 0 r
.68992 .08239 m
.71771 .10148 L
s
.616 1 0 r
.68992 .08239 m
.7178 .10164 L
s
.613 1 0 r
.68992 .08239 m
.71766 .10193 L
s
.616 1 0 r
.68992 .08239 m
.71771 .10174 L
s
.623 1 0 r
.68992 .08239 m
.71754 .10169 L
s
1 .02 0 r
.68964 .08271 m
.68983 .08225 L
s
1 .008 0 r
.68964 .08271 m
.68959 .08252 L
s
.728 1 0 r
.68964 .08271 m
.65873 .07894 L
s
.711 1 0 r
.68964 .08271 m
.65821 .08012 L
s
.734 1 0 r
.68964 .08271 m
.65893 .0786 L
s
.728 1 0 r
.68964 .08271 m
.65882 .07836 L
s
.731 1 0 r
.68964 .08271 m
.65883 .07875 L
s
.722 1 0 r
.68964 .08271 m
.65863 .07862 L
s
.691 1 0 r
.68964 .08271 m
.6593 .07239 L
s
.692 1 0 r
.68964 .08271 m
.65977 .0712 L
s
.699 1 0 r
.68964 .08271 m
.65995 .07122 L
s
.69 1 0 r
.68964 .08271 m
.65921 .07262 L
s
.7 1 0 r
.68964 .08271 m
.6595 .07252 L
s
.698 1 0 r
.68964 .08271 m
.65939 .07271 L
s
.514 1 0 r
.68964 .08271 m
.72599 .08186 L
s
.506 1 0 r
.68964 .08271 m
.72617 .08147 L
s
.505 1 0 r
.68964 .08271 m
.72622 .08162 L
s
.549 1 0 r
.68964 .08271 m
.72516 .08317 L
s
.498 1 0 r
.68964 .08271 m
.72638 .08165 L
s
.508 1 0 r
.68964 .08271 m
.72616 .08193 L
s
.671 1 0 r
.68964 .08271 m
.72121 .09053 L
s
.68 1 0 r
.68964 .08271 m
.72095 .09065 L
s
.668 1 0 r
.68964 .08271 m
.7212 .09092 L
s
.672 1 0 r
.68964 .08271 m
.72113 .09073 L
s
.68 1 0 r
.68964 .08271 m
.72089 .09089 L
s
.673 1 0 r
.68964 .08271 m
.72105 .09101 L
s
.606 1 0 r
.68964 .08271 m
.71788 .10185 L
s
.62 1 0 r
.68964 .08271 m
.71771 .10148 L
s
.614 1 0 r
.68964 .08271 m
.7178 .10164 L
s
.612 1 0 r
.68964 .08271 m
.71766 .10193 L
s
.614 1 0 r
.68964 .08271 m
.71771 .10174 L
s
.621 1 0 r
.68964 .08271 m
.71754 .10169 L
s
1 .015 0 r
.68983 .08225 m
.68959 .08252 L
s
.722 1 0 r
.68983 .08225 m
.65873 .07894 L
s
.705 1 0 r
.68983 .08225 m
.65821 .08012 L
s
.729 1 0 r
.68983 .08225 m
.65893 .0786 L
s
.723 1 0 r
.68983 .08225 m
.65882 .07836 L
s
.725 1 0 r
.68983 .08225 m
.65883 .07875 L
s
.716 1 0 r
.68983 .08225 m
.65863 .07862 L
s
.689 1 0 r
.68983 .08225 m
.6593 .07239 L
s
.691 1 0 r
.68983 .08225 m
.65977 .0712 L
s
.699 1 0 r
.68983 .08225 m
.65995 .07122 L
s
.689 1 0 r
.68983 .08225 m
.65921 .07262 L
s
.699 1 0 r
.68983 .08225 m
.6595 .07252 L
s
.697 1 0 r
.68983 .08225 m
.65939 .07271 L
s
.522 1 0 r
.68983 .08225 m
.72599 .08186 L
s
.515 1 0 r
.68983 .08225 m
.72617 .08147 L
s
.513 1 0 r
.68983 .08225 m
.72622 .08162 L
s
.556 1 0 r
.68983 .08225 m
.72516 .08317 L
s
.506 1 0 r
.68983 .08225 m
.72638 .08165 L
s
.516 1 0 r
.68983 .08225 m
.72616 .08193 L
s
.674 1 0 r
.68983 .08225 m
.72121 .09053 L
s
.683 1 0 r
.68983 .08225 m
.72095 .09065 L
s
.67 1 0 r
.68983 .08225 m
.7212 .09092 L
s
.675 1 0 r
.68983 .08225 m
.72113 .09073 L
s
.683 1 0 r
.68983 .08225 m
.72089 .09089 L
s
.675 1 0 r
.68983 .08225 m
.72105 .09101 L
s
.602 1 0 r
.68983 .08225 m
.71788 .10185 L
s
.616 1 0 r
.68983 .08225 m
.71771 .10148 L
s
.609 1 0 r
.68983 .08225 m
.7178 .10164 L
s
.607 1 0 r
.68983 .08225 m
.71766 .10193 L
s
.61 1 0 r
.68983 .08225 m
.71771 .10174 L
s
.617 1 0 r
.68983 .08225 m
.71754 .10169 L
s
.731 1 0 r
.68959 .08252 m
.65873 .07894 L
s
.714 1 0 r
.68959 .08252 m
.65821 .08012 L
s
.737 1 0 r
.68959 .08252 m
.65893 .0786 L
s
.731 1 0 r
.68959 .08252 m
.65882 .07836 L
s
.734 1 0 r
.68959 .08252 m
.65883 .07875 L
s
.725 1 0 r
.68959 .08252 m
.65863 .07862 L
s
.695 1 0 r
.68959 .08252 m
.6593 .07239 L
s
.697 1 0 r
.68959 .08252 m
.65977 .0712 L
s
.704 1 0 r
.68959 .08252 m
.65995 .07122 L
s
.694 1 0 r
.68959 .08252 m
.65921 .07262 L
s
.704 1 0 r
.68959 .08252 m
.6595 .07252 L
s
.703 1 0 r
.68959 .08252 m
.65939 .07271 L
s
.513 1 0 r
.68959 .08252 m
.72599 .08186 L
s
.505 1 0 r
.68959 .08252 m
.72617 .08147 L
s
.503 1 0 r
.68959 .08252 m
.72622 .08162 L
s
.547 1 0 r
.68959 .08252 m
.72516 .08317 L
s
.497 1 0 r
.68959 .08252 m
.72638 .08165 L
s
.506 1 0 r
.68959 .08252 m
.72616 .08193 L
s
.668 1 0 r
.68959 .08252 m
.72121 .09053 L
s
.677 1 0 r
.68959 .08252 m
.72095 .09065 L
s
.664 1 0 r
.68959 .08252 m
.7212 .09092 L
s
.668 1 0 r
.68959 .08252 m
.72113 .09073 L
s
.676 1 0 r
.68959 .08252 m
.72089 .09089 L
s
.669 1 0 r
.68959 .08252 m
.72105 .09101 L
s
.6 1 0 r
.68959 .08252 m
.71788 .10185 L
s
.614 1 0 r
.68959 .08252 m
.71771 .10148 L
s
.608 1 0 r
.68959 .08252 m
.7178 .10164 L
s
.606 1 0 r
.68959 .08252 m
.71766 .10193 L
s
.608 1 0 r
.68959 .08252 m
.71771 .10174 L
s
.615 1 0 r
.68959 .08252 m
.71754 .10169 L
s
1 .015 0 r
.63335 .07166 m
.63329 .07201 L
s
1 .027 0 r
.63335 .07166 m
.63314 .07229 L
s
1 .01 0 r
.63335 .07166 m
.63313 .07157 L
s
1 .051 0 r
.63335 .07166 m
.633 .07286 L
s
1 .011 0 r
.63335 .07166 m
.63314 .07182 L
s
.782 1 0 r
.63335 .07166 m
.60358 .0733 L
s
.784 1 0 r
.63335 .07166 m
.60367 .07371 L
s
.76 1 0 r
.63335 .07166 m
.60326 .0756 L
s
.776 1 0 r
.63335 .07166 m
.60349 .07386 L
s
.774 1 0 r
.63335 .07166 m
.60341 .07355 L
s
.77 1 0 r
.63335 .07166 m
.6033 .07332 L
s
.921 1 0 r
.63335 .07166 m
.65873 .07894 L
s
.927 1 0 r
.63335 .07166 m
.65821 .08012 L
s
.917 1 0 r
.63335 .07166 m
.65893 .0786 L
s
.924 1 0 r
.63335 .07166 m
.65882 .07836 L
s
.92 1 0 r
.63335 .07166 m
.65883 .07875 L
s
.929 1 0 r
.63335 .07166 m
.65863 .07862 L
s
.939 1 0 r
.63335 .07166 m
.6593 .07239 L
s
.921 1 0 r
.63335 .07166 m
.65977 .0712 L
s
.913 1 0 r
.63335 .07166 m
.65995 .07122 L
s
.943 1 0 r
.63335 .07166 m
.65921 .07262 L
s
.931 1 0 r
.63335 .07166 m
.6595 .07252 L
s
.935 1 0 r
.63335 .07166 m
.65939 .07271 L
s
1 .013 0 r
.63329 .07201 m
.63314 .07229 L
s
1 .019 0 r
.63329 .07201 m
.63313 .07157 L
s
1 .037 0 r
.63329 .07201 m
.633 .07286 L
s
1 .01 0 r
.63329 .07201 m
.63314 .07182 L
s
.785 1 0 r
.63329 .07201 m
.60358 .0733 L
s
.788 1 0 r
.63329 .07201 m
.60367 .07371 L
s
.764 1 0 r
.63329 .07201 m
.60326 .0756 L
s
.78 1 0 r
.63329 .07201 m
.60349 .07386 L
s
.778 1 0 r
.63329 .07201 m
.60341 .07355 L
s
.773 1 0 r
.63329 .07201 m
.6033 .07332 L
s
.922 1 0 r
.63329 .07201 m
.65873 .07894 L
s
.929 1 0 r
.63329 .07201 m
.65821 .08012 L
s
.918 1 0 r
.63329 .07201 m
.65893 .0786 L
s
.925 1 0 r
.63329 .07201 m
.65882 .07836 L
s
.921 1 0 r
.63329 .07201 m
.65883 .07875 L
s
.93 1 0 r
.63329 .07201 m
.65863 .07862 L
s
.937 1 0 r
.63329 .07201 m
.6593 .07239 L
s
.917 1 0 r
.63329 .07201 m
.65977 .0712 L
s
.91 1 0 r
.63329 .07201 m
.65995 .07122 L
s
.94 1 0 r
.63329 .07201 m
.65921 .07262 L
s
.929 1 0 r
.63329 .07201 m
.6595 .07252 L
s
.933 1 0 r
.63329 .07201 m
.65939 .07271 L
s
1 .029 0 r
.63314 .07229 m
.63313 .07157 L
s
1 .024 0 r
.63314 .07229 m
.633 .07286 L
s
1 .019 0 r
.63314 .07229 m
.63314 .07182 L
s
.792 1 0 r
.63314 .07229 m
.60358 .0733 L
s
.795 1 0 r
.63314 .07229 m
.60367 .07371 L
s
.772 1 0 r
.63314 .07229 m
.60326 .0756 L
s
.787 1 0 r
.63314 .07229 m
.60349 .07386 L
s
.784 1 0 r
.63314 .07229 m
.60341 .07355 L
s
.78 1 0 r
.63314 .07229 m
.6033 .07332 L
s
.92 1 0 r
.63314 .07229 m
.65873 .07894 L
s
.927 1 0 r
.63314 .07229 m
.65821 .08012 L
s
.915 1 0 r
.63314 .07229 m
.65893 .0786 L
s
.922 1 0 r
.63314 .07229 m
.65882 .07836 L
s
.918 1 0 r
.63314 .07229 m
.65883 .07875 L
s
.927 1 0 r
.63314 .07229 m
.65863 .07862 L
s
.931 1 0 r
.63314 .07229 m
.6593 .07239 L
s
.911 1 0 r
.63314 .07229 m
.65977 .0712 L
s
.904 1 0 r
.63314 .07229 m
.65995 .07122 L
s
.935 1 0 r
.63314 .07229 m
.65921 .07262 L
s
.923 1 0 r
.63314 .07229 m
.6595 .07252 L
s
.927 1 0 r
.63314 .07229 m
.65939 .07271 L
s
1 .053 0 r
.63313 .07157 m
.633 .07286 L
s
1 .01 0 r
.63313 .07157 m
.63314 .07182 L
s
.791 1 0 r
.63313 .07157 m
.60358 .0733 L
s
.793 1 0 r
.63313 .07157 m
.60367 .07371 L
s
.768 1 0 r
.63313 .07157 m
.60326 .0756 L
s
.785 1 0 r
.63313 .07157 m
.60349 .07386 L
s
.783 1 0 r
.63313 .07157 m
.60341 .07355 L
s
.779 1 0 r
.63313 .07157 m
.6033 .07332 L
s
.912 1 0 r
.63313 .07157 m
.65873 .07894 L
s
.918 1 0 r
.63313 .07157 m
.65821 .08012 L
s
.908 1 0 r
.63313 .07157 m
.65893 .0786 L
s
.915 1 0 r
.63313 .07157 m
.65882 .07836 L
s
.91 1 0 r
.63313 .07157 m
.65883 .07875 L
s
.919 1 0 r
.63313 .07157 m
.65863 .07862 L
s
.93 1 0 r
.63313 .07157 m
.6593 .07239 L
s
.912 1 0 r
.63313 .07157 m
.65977 .0712 L
s
.904 1 0 r
.63313 .07157 m
.65995 .07122 L
s
.934 1 0 r
.63313 .07157 m
.65921 .07262 L
s
.922 1 0 r
.63313 .07157 m
.6595 .07252 L
s
.926 1 0 r
.63313 .07157 m
.65939 .07271 L
s
1 .043 0 r
.633 .07286 m
.63314 .07182 L
s
.798 1 0 r
.633 .07286 m
.60358 .0733 L
s
.801 1 0 r
.633 .07286 m
.60367 .07371 L
s
.779 1 0 r
.633 .07286 m
.60326 .0756 L
s
.793 1 0 r
.633 .07286 m
.60349 .07386 L
s
.791 1 0 r
.633 .07286 m
.60341 .07355 L
s
.786 1 0 r
.633 .07286 m
.6033 .07332 L
s
.92 1 0 r
.633 .07286 m
.65873 .07894 L
s
.928 1 0 r
.633 .07286 m
.65821 .08012 L
s
.915 1 0 r
.633 .07286 m
.65893 .0786 L
s
.922 1 0 r
.633 .07286 m
.65882 .07836 L
s
.918 1 0 r
.633 .07286 m
.65883 .07875 L
s
.927 1 0 r
.633 .07286 m
.65863 .07862 L
s
.925 1 0 r
.633 .07286 m
.6593 .07239 L
s
.904 1 0 r
.633 .07286 m
.65977 .0712 L
s
.897 1 0 r
.633 .07286 m
.65995 .07122 L
s
.929 1 0 r
.633 .07286 m
.65921 .07262 L
s
.917 1 0 r
.633 .07286 m
.6595 .07252 L
s
.922 1 0 r
.633 .07286 m
.65939 .07271 L
s
.791 1 0 r
.63314 .07182 m
.60358 .0733 L
s
.794 1 0 r
.63314 .07182 m
.60367 .07371 L
s
.769 1 0 r
.63314 .07182 m
.60326 .0756 L
s
.786 1 0 r
.63314 .07182 m
.60349 .07386 L
s
.783 1 0 r
.63314 .07182 m
.60341 .07355 L
s
.779 1 0 r
.63314 .07182 m
.6033 .07332 L
s
.914 1 0 r
.63314 .07182 m
.65873 .07894 L
s
.921 1 0 r
.63314 .07182 m
.65821 .08012 L
s
.91 1 0 r
.63314 .07182 m
.65893 .0786 L
s
.917 1 0 r
.63314 .07182 m
.65882 .07836 L
s
.913 1 0 r
.63314 .07182 m
.65883 .07875 L
s
.922 1 0 r
.63314 .07182 m
.65863 .07862 L
s
.931 1 0 r
.63314 .07182 m
.6593 .07239 L
s
.911 1 0 r
.63314 .07182 m
.65977 .0712 L
s
.904 1 0 r
.63314 .07182 m
.65995 .07122 L
s
.934 1 0 r
.63314 .07182 m
.65921 .07262 L
s
.922 1 0 r
.63314 .07182 m
.6595 .07252 L
s
.926 1 0 r
.63314 .07182 m
.65939 .07271 L
s
1 .017 0 r
.60358 .0733 m
.60367 .07371 L
s
1 .095 0 r
.60358 .0733 m
.60326 .0756 L
s
1 .023 0 r
.60358 .0733 m
.60349 .07386 L
s
1 .012 0 r
.60358 .0733 m
.60341 .07355 L
s
.60358 .0733 m
.6033 .07332 L
s
.292 1 0 r
.60358 .0733 m
.56334 .08463 L
s
.289 1 0 r
.60358 .0733 m
.56337 .08493 L
s
.245 1 0 r
.60358 .0733 m
.56346 .08864 L
s
.274 1 0 r
.60358 .0733 m
.56336 .08616 L
s
.241 1 0 r
.60358 .0733 m
.56335 .0886 L
s
.289 1 0 r
.60358 .0733 m
.56331 .08476 L
s
1 .079 0 r
.60367 .07371 m
.60326 .0756 L
s
1 .01 0 r
.60367 .07371 m
.60349 .07386 L
s
1 .012 0 r
.60367 .07371 m
.60341 .07355 L
s
1 .022 0 r
.60367 .07371 m
.6033 .07332 L
s
.293 1 0 r
.60367 .07371 m
.56334 .08463 L
s
.29 1 0 r
.60367 .07371 m
.56337 .08493 L
s
.247 1 0 r
.60367 .07371 m
.56346 .08864 L
s
.276 1 0 r
.60367 .07371 m
.56336 .08616 L
s
.244 1 0 r
.60367 .07371 m
.56335 .0886 L
s
.29 1 0 r
.60367 .07371 m
.56331 .08476 L
s
1 .072 0 r
.60326 .0756 m
.60349 .07386 L
s
1 .084 0 r
.60326 .0756 m
.60341 .07355 L
s
1 .093 0 r
.60326 .0756 m
.6033 .07332 L
s
.328 1 0 r
.60326 .0756 m
.56334 .08463 L
s
.326 1 0 r
.60326 .0756 m
.56337 .08493 L
s
.289 1 0 r
.60326 .0756 m
.56346 .08864 L
s
.313 1 0 r
.60326 .0756 m
.56336 .08616 L
s
.285 1 0 r
.60326 .0756 m
.56335 .0886 L
s
.325 1 0 r
.60326 .0756 m
.56331 .08476 L
s
1 .013 0 r
.60349 .07386 m
.60341 .07355 L
s
1 .024 0 r
.60349 .07386 m
.6033 .07332 L
s
.302 1 0 r
.60349 .07386 m
.56334 .08463 L
s
.299 1 0 r
.60349 .07386 m
.56337 .08493 L
s
.256 1 0 r
.60349 .07386 m
.56346 .08864 L
s
.285 1 0 r
.60349 .07386 m
.56336 .08616 L
s
.253 1 0 r
.60349 .07386 m
.56335 .0886 L
s
.299 1 0 r
.60349 .07386 m
.56331 .08476 L
s
1 .011 0 r
.60341 .07355 m
.6033 .07332 L
s
.301 1 0 r
.60341 .07355 m
.56334 .08463 L
s
.299 1 0 r
.60341 .07355 m
.56337 .08493 L
s
.255 1 0 r
.60341 .07355 m
.56346 .08864 L
s
.284 1 0 r
.60341 .07355 m
.56336 .08616 L
s
.251 1 0 r
.60341 .07355 m
.56335 .0886 L
s
.299 1 0 r
.60341 .07355 m
.56331 .08476 L
s
.303 1 0 r
.6033 .07332 m
.56334 .08463 L
s
.301 1 0 r
.6033 .07332 m
.56337 .08493 L
s
.256 1 0 r
.6033 .07332 m
.56346 .08864 L
s
.286 1 0 r
.6033 .07332 m
.56336 .08616 L
s
.252 1 0 r
.6033 .07332 m
.56335 .0886 L
s
.3 1 0 r
.6033 .07332 m
.56331 .08476 L
s
1 .012 0 r
.56334 .08463 m
.56337 .08493 L
s
1 .164 0 r
.56334 .08463 m
.56346 .08864 L
s
1 .063 0 r
.56334 .08463 m
.56336 .08616 L
s
1 .162 0 r
.56334 .08463 m
.56335 .0886 L
s
1 .005 0 r
.56334 .08463 m
.56331 .08476 L
s
0 1 .316 r
.56334 .08463 m
.50692 .09002 L
s
.56334 .08463 m
.50686 .0893 L
s
0 1 .319 r
.56334 .08463 m
.50683 .08983 L
s
0 1 .777 r
.56334 .08463 m
.49989 .109 L
s
0 1 .782 r
.56334 .08463 m
.49982 .10915 L
s
0 1 .774 r
.56334 .08463 m
.5 .10911 L
s
0 1 .783 r
.56334 .08463 m
.49992 .10944 L
s
0 1 .779 r
.56334 .08463 m
.49996 .10928 L
s
0 1 .775 r
.56334 .08463 m
.49989 .10886 L
s
0 1 .634 r
.56334 .08463 m
.49984 .09572 L
s
0 1 .63 r
.56334 .08463 m
.49995 .09581 L
s
0 1 .639 r
.56334 .08463 m
.49976 .09602 L
s
0 1 .638 r
.56334 .08463 m
.49977 .09591 L
s
0 1 .639 r
.56334 .08463 m
.49971 .09567 L
s
0 1 .632 r
.56334 .08463 m
.49993 .09597 L
s
1 .152 0 r
.56337 .08493 m
.56346 .08864 L
s
1 .05 0 r
.56337 .08493 m
.56336 .08616 L
s
1 .15 0 r
.56337 .08493 m
.56335 .0886 L
s
1 .007 0 r
.56337 .08493 m
.56331 .08476 L
s
0 1 .316 r
.56337 .08493 m
.50692 .09002 L
s
.56337 .08493 m
.50686 .0893 L
s
0 1 .319 r
.56337 .08493 m
.50683 .08983 L
s
0 1 .774 r
.56337 .08493 m
.49989 .109 L
s
0 1 .779 r
.56337 .08493 m
.49982 .10915 L
s
0 1 .771 r
.56337 .08493 m
.5 .10911 L
s
0 1 .779 r
.56337 .08493 m
.49992 .10944 L
s
0 1 .775 r
.56337 .08493 m
.49996 .10928 L
s
0 1 .772 r
.56337 .08493 m
.49989 .10886 L
s
0 1 .633 r
.56337 .08493 m
.49984 .09572 L
s
0 1 .629 r
.56337 .08493 m
.49995 .09581 L
s
0 1 .638 r
.56337 .08493 m
.49976 .09602 L
s
0 1 .637 r
.56337 .08493 m
.49977 .09591 L
s
0 1 .638 r
.56337 .08493 m
.49971 .09567 L
s
0 1 .631 r
.56337 .08493 m
.49993 .09597 L
s
1 .101 0 r
.56346 .08864 m
.56336 .08616 L
s
1 .005 0 r
.56346 .08864 m
.56335 .0886 L
s
1 .159 0 r
.56346 .08864 m
.56331 .08476 L
s
0 1 .311 r
.56346 .08864 m
.50692 .09002 L
s
0 1 .313 r
.56346 .08864 m
.50686 .0893 L
s
0 1 .314 r
.56346 .08864 m
.50683 .08983 L
s
0 1 .727 r
.56346 .08864 m
.49989 .109 L
s
0 1 .732 r
.56346 .08864 m
.49982 .10915 L
s
0 1 .724 r
.56346 .08864 m
.5 .10911 L
s
0 1 .732 r
.56346 .08864 m
.49992 .10944 L
s
0 1 .728 r
.56346 .08864 m
.49996 .10928 L
s
0 1 .726 r
.56346 .08864 m
.49989 .10886 L
s
0 1 .616 r
.56346 .08864 m
.49984 .09572 L
s
0 1 .612 r
.56346 .08864 m
.49995 .09581 L
s
0 1 .62 r
.56346 .08864 m
.49976 .09602 L
s
0 1 .619 r
.56346 .08864 m
.49977 .09591 L
s
0 1 .62 r
.56346 .08864 m
.49971 .09567 L
s
0 1 .613 r
.56346 .08864 m
.49993 .09597 L
s
1 .1 0 r
.56336 .08616 m
.56335 .0886 L
s
1 .057 0 r
.56336 .08616 m
.56331 .08476 L
s
0 1 .311 r
.56336 .08616 m
.50692 .09002 L
s
0 1 .312 r
.56336 .08616 m
.50686 .0893 L
s
0 1 .315 r
.56336 .08616 m
.50683 .08983 L
s
0 1 .756 r
.56336 .08616 m
.49989 .109 L
s
0 1 .761 r
.56336 .08616 m
.49982 .10915 L
s
0 1 .753 r
.56336 .08616 m
.5 .10911 L
s
0 1 .761 r
.56336 .08616 m
.49992 .10944 L
s
0 1 .757 r
.56336 .08616 m
.49996 .10928 L
s
0 1 .754 r
.56336 .08616 m
.49989 .10886 L
s
0 1 .625 r
.56336 .08616 m
.49984 .09572 L
s
0 1 .621 r
.56336 .08616 m
.49995 .09581 L
s
0 1 .63 r
.56336 .08616 m
.49976 .09602 L
s
0 1 .628 r
.56336 .08616 m
.49977 .09591 L
s
0 1 .629 r
.56336 .08616 m
.49971 .09567 L
s
0 1 .622 r
.56336 .08616 m
.49993 .09597 L
s
1 .157 0 r
.56335 .0886 m
.56331 .08476 L
s
0 1 .307 r
.56335 .0886 m
.50692 .09002 L
s
0 1 .308 r
.56335 .0886 m
.50686 .0893 L
s
0 1 .31 r
.56335 .0886 m
.50683 .08983 L
s
0 1 .724 r
.56335 .0886 m
.49989 .109 L
s
0 1 .728 r
.56335 .0886 m
.49982 .10915 L
s
0 1 .721 r
.56335 .0886 m
.5 .10911 L
s
0 1 .728 r
.56335 .0886 m
.49992 .10944 L
s
0 1 .724 r
.56335 .0886 m
.49996 .10928 L
s
0 1 .722 r
.56335 .0886 m
.49989 .10886 L
s
0 1 .611 r
.56335 .0886 m
.49984 .09572 L
s
0 1 .607 r
.56335 .0886 m
.49995 .09581 L
s
0 1 .616 r
.56335 .0886 m
.49976 .09602 L
s
0 1 .615 r
.56335 .0886 m
.49977 .09591 L
s
0 1 .616 r
.56335 .0886 m
.49971 .09567 L
s
0 1 .609 r
.56335 .0886 m
.49993 .09597 L
s
0 1 .314 r
.56331 .08476 m
.50692 .09002 L
s
.56331 .08476 m
.50686 .0893 L
s
0 1 .317 r
.56331 .08476 m
.50683 .08983 L
s
0 1 .774 r
.56331 .08476 m
.49989 .109 L
s
0 1 .779 r
.56331 .08476 m
.49982 .10915 L
s
0 1 .771 r
.56331 .08476 m
.5 .10911 L
s
0 1 .78 r
.56331 .08476 m
.49992 .10944 L
s
0 1 .776 r
.56331 .08476 m
.49996 .10928 L
s
0 1 .772 r
.56331 .08476 m
.49989 .10886 L
s
0 1 .632 r
.56331 .08476 m
.49984 .09572 L
s
0 1 .628 r
.56331 .08476 m
.49995 .09581 L
s
0 1 .637 r
.56331 .08476 m
.49976 .09602 L
s
0 1 .636 r
.56331 .08476 m
.49977 .09591 L
s
.56331 .08476 m
.49971 .09567 L
s
0 1 .63 r
.56331 .08476 m
.49993 .09597 L
s
1 .029 0 r
.66293 .05433 m
.66264 .05497 L
s
.66293 .05433 m
.66222 .05441 L
s
1 .017 0 r
.66293 .05433 m
.66258 .05457 L
s
1 .05 0 r
.66293 .05433 m
.66197 .05509 L
s
1 .018 0 r
.66293 .05433 m
.66319 .05469 L
s
1 .753 0 r
.66293 .05433 m
.6593 .07239 L
s
1 .701 0 r
.66293 .05433 m
.65977 .0712 L
s
.66293 .05433 m
.65995 .07122 L
s
1 .762 0 r
.66293 .05433 m
.65921 .07262 L
s
1 .756 0 r
.66293 .05433 m
.6595 .07252 L
s
1 .765 0 r
.66293 .05433 m
.65939 .07271 L
s
1 .028 0 r
.66264 .05497 m
.66222 .05441 L
s
1 .017 0 r
.66264 .05497 m
.66258 .05457 L
s
1 .028 0 r
.66264 .05497 m
.66197 .05509 L
s
1 .025 0 r
.66264 .05497 m
.66319 .05469 L
s
1 .725 0 r
.66264 .05497 m
.6593 .07239 L
s
1 .673 0 r
.66264 .05497 m
.65977 .0712 L
s
.66264 .05497 m
.65995 .07122 L
s
1 .734 0 r
.66264 .05497 m
.65921 .07262 L
s
1 .729 0 r
.66264 .05497 m
.6595 .07252 L
s
1 .737 0 r
.66264 .05497 m
.65939 .07271 L
s
1 .016 0 r
.66222 .05441 m
.66258 .05457 L
s
1 .029 0 r
.66222 .05441 m
.66197 .05509 L
s
1 .041 0 r
.66222 .05441 m
.66319 .05469 L
s
1 .744 0 r
.66222 .05441 m
.6593 .07239 L
s
1 .693 0 r
.66222 .05441 m
.65977 .0712 L
s
.66222 .05441 m
.65995 .07122 L
s
1 .754 0 r
.66222 .05441 m
.65921 .07262 L
s
1 .748 0 r
.66222 .05441 m
.6595 .07252 L
s
1 .757 0 r
.66222 .05441 m
.65939 .07271 L
s
1 .033 0 r
.66258 .05457 m
.66197 .05509 L
s
1 .025 0 r
.66258 .05457 m
.66319 .05469 L
s
1 .741 0 r
.66258 .05457 m
.6593 .07239 L
s
1 .689 0 r
.66258 .05457 m
.65977 .0712 L
s
.66258 .05457 m
.65995 .07122 L
s
1 .75 0 r
.66258 .05457 m
.65921 .07262 L
s
1 .745 0 r
.66258 .05457 m
.6595 .07252 L
s
1 .753 0 r
.66258 .05457 m
.65939 .07271 L
s
1 .053 0 r
.66197 .05509 m
.66319 .05469 L
s
1 .716 0 r
.66197 .05509 m
.6593 .07239 L
s
1 .664 0 r
.66197 .05509 m
.65977 .0712 L
s
.66197 .05509 m
.65995 .07122 L
s
1 .725 0 r
.66197 .05509 m
.65921 .07262 L
s
1 .72 0 r
.66197 .05509 m
.6595 .07252 L
s
1 .728 0 r
.66197 .05509 m
.65939 .07271 L
s
1 .741 0 r
.66319 .05469 m
.6593 .07239 L
s
1 .689 0 r
.66319 .05469 m
.65977 .0712 L
s
1 .688 0 r
.66319 .05469 m
.65995 .07122 L
s
1 .75 0 r
.66319 .05469 m
.65921 .07262 L
s
1 .744 0 r
.66319 .05469 m
.6595 .07252 L
s
1 .753 0 r
.66319 .05469 m
.65939 .07271 L
s
1 .034 0 r
.65751 .07165 m
.65674 .07133 L
s
1 .048 0 r
.65751 .07165 m
.65637 .07195 L
s
1 .019 0 r
.65751 .07165 m
.65705 .07157 L
s
.65751 .07165 m
.65722 .07202 L
s
1 .041 0 r
.65751 .07165 m
.65673 .07228 L
s
1 .302 0 r
.65751 .07165 m
.65873 .07894 L
s
1 .348 0 r
.65751 .07165 m
.65821 .08012 L
s
1 .29 0 r
.65751 .07165 m
.65893 .0786 L
s
1 .279 0 r
.65751 .07165 m
.65882 .07836 L
s
1 .295 0 r
.65751 .07165 m
.65883 .07875 L
s
1 .289 0 r
.65751 .07165 m
.65863 .07862 L
s
1 .03 0 r
.65674 .07133 m
.65637 .07195 L
s
1 .016 0 r
.65674 .07133 m
.65705 .07157 L
s
1 .035 0 r
.65674 .07133 m
.65722 .07202 L
s
1 .039 0 r
.65674 .07133 m
.65673 .07228 L
s
1 .322 0 r
.65674 .07133 m
.65873 .07894 L
s
1 .364 0 r
.65674 .07133 m
.65821 .08012 L
s
1 .31 0 r
.65674 .07133 m
.65893 .0786 L
s
1 .299 0 r
.65674 .07133 m
.65882 .07836 L
s
1 .315 0 r
.65674 .07133 m
.65883 .07875 L
s
1 .308 0 r
.65674 .07133 m
.65863 .07862 L
s
1 .032 0 r
.65637 .07195 m
.65705 .07157 L
s
1 .035 0 r
.65637 .07195 m
.65722 .07202 L
s
1 .02 0 r
.65637 .07195 m
.65673 .07228 L
s
1 .301 0 r
.65637 .07195 m
.65873 .07894 L
s
1 .342 0 r
.65637 .07195 m
.65821 .08012 L
s
1 .291 0 r
.65637 .07195 m
.65893 .0786 L
s
1 .28 0 r
.65637 .07195 m
.65882 .07836 L
s
1 .295 0 r
.65637 .07195 m
.65883 .07875 L
s
1 .288 0 r
.65637 .07195 m
.65863 .07862 L
s
1 .02 0 r
.65705 .07157 m
.65722 .07202 L
s
1 .032 0 r
.65705 .07157 m
.65673 .07228 L
s
1 .309 0 r
.65705 .07157 m
.65873 .07894 L
s
1 .353 0 r
.65705 .07157 m
.65821 .08012 L
s
1 .297 0 r
.65705 .07157 m
.65893 .0786 L
s
1 .287 0 r
.65705 .07157 m
.65882 .07836 L
s
1 .302 0 r
.65705 .07157 m
.65883 .07875 L
s
1 .295 0 r
.65705 .07157 m
.65863 .07862 L
s
1 .023 0 r
.65722 .07202 m
.65673 .07228 L
s
1 .289 0 r
.65722 .07202 m
.65873 .07894 L
s
1 .333 0 r
.65722 .07202 m
.65821 .08012 L
s
1 .277 0 r
.65722 .07202 m
.65893 .0786 L
s
1 .267 0 r
.65722 .07202 m
.65882 .07836 L
s
1 .282 0 r
.65722 .07202 m
.65883 .07875 L
s
1 .276 0 r
.65722 .07202 m
.65863 .07862 L
s
1 .284 0 r
.65673 .07228 m
.65873 .07894 L
s
1 .326 0 r
.65673 .07228 m
.65821 .08012 L
s
1 .273 0 r
.65673 .07228 m
.65893 .0786 L
s
1 .263 0 r
.65673 .07228 m
.65882 .07836 L
s
1 .278 0 r
.65673 .07228 m
.65883 .07875 L
s
1 .271 0 r
.65673 .07228 m
.65863 .07862 L
s
1 .053 0 r
.65873 .07894 m
.65821 .08012 L
s
1 .016 0 r
.65873 .07894 m
.65893 .0786 L
s
1 .024 0 r
.65873 .07894 m
.65882 .07836 L
s
1 .009 0 r
.65873 .07894 m
.65883 .07875 L
s
1 .014 0 r
.65873 .07894 m
.65863 .07862 L
s
1 .269 0 r
.65873 .07894 m
.6593 .07239 L
s
1 .319 0 r
.65873 .07894 m
.65977 .0712 L
s
.65873 .07894 m
.65995 .07122 L
s
1 .259 0 r
.65873 .07894 m
.65921 .07262 L
s
1 .264 0 r
.65873 .07894 m
.6595 .07252 L
s
1 .256 0 r
.65873 .07894 m
.65939 .07271 L
s
1 .069 0 r
.65821 .08012 m
.65893 .0786 L
s
1 .076 0 r
.65821 .08012 m
.65882 .07836 L
s
1 .062 0 r
.65821 .08012 m
.65883 .07875 L
s
1 .064 0 r
.65821 .08012 m
.65863 .07862 L
s
1 .319 0 r
.65821 .08012 m
.6593 .07239 L
s
1 .37 0 r
.65821 .08012 m
.65977 .0712 L
s
1 .371 0 r
.65821 .08012 m
.65995 .07122 L
s
1 .309 0 r
.65821 .08012 m
.65921 .07262 L
s
1 .315 0 r
.65821 .08012 m
.6595 .07252 L
s
1 .307 0 r
.65821 .08012 m
.65939 .07271 L
s
1 .011 0 r
.65893 .0786 m
.65882 .07836 L
s
1 .007 0 r
.65893 .0786 m
.65883 .07875 L
s
1 .012 0 r
.65893 .0786 m
.65863 .07862 L
s
1 .254 0 r
.65893 .0786 m
.6593 .07239 L
s
1 .304 0 r
.65893 .0786 m
.65977 .0712 L
s
.65893 .0786 m
.65995 .07122 L
s
1 .245 0 r
.65893 .0786 m
.65921 .07262 L
s
1 .249 0 r
.65893 .0786 m
.6595 .07252 L
s
1 .241 0 r
.65893 .0786 m
.65939 .07271 L
s
1 .016 0 r
.65882 .07836 m
.65883 .07875 L
s
1 .013 0 r
.65882 .07836 m
.65863 .07862 L
s
1 .244 0 r
.65882 .07836 m
.6593 .07239 L
s
1 .295 0 r
.65882 .07836 m
.65977 .0712 L
s
.65882 .07836 m
.65995 .07122 L
s
1 .235 0 r
.65882 .07836 m
.65921 .07262 L
s
1 .24 0 r
.65882 .07836 m
.6595 .07252 L
s
1 .232 0 r
.65882 .07836 m
.65939 .07271 L
s
1 .01 0 r
.65883 .07875 m
.65863 .07862 L
s
1 .26 0 r
.65883 .07875 m
.6593 .07239 L
s
1 .311 0 r
.65883 .07875 m
.65977 .0712 L
s
.65883 .07875 m
.65995 .07122 L
s
1 .251 0 r
.65883 .07875 m
.65921 .07262 L
s
1 .256 0 r
.65883 .07875 m
.6595 .07252 L
s
1 .248 0 r
.65883 .07875 m
.65939 .07271 L
s
1 .256 0 r
.65863 .07862 m
.6593 .07239 L
s
1 .307 0 r
.65863 .07862 m
.65977 .0712 L
s
.65863 .07862 m
.65995 .07122 L
s
1 .247 0 r
.65863 .07862 m
.65921 .07262 L
s
1 .252 0 r
.65863 .07862 m
.6595 .07252 L
s
1 .244 0 r
.65863 .07862 m
.65939 .07271 L
s
1 .053 0 r
.6593 .07239 m
.65977 .0712 L
s
1 .055 0 r
.6593 .07239 m
.65995 .07122 L
s
1 .01 0 r
.6593 .07239 m
.65921 .07262 L
s
.6593 .07239 m
.6595 .07252 L
s
1 .013 0 r
.6593 .07239 m
.65939 .07271 L
s
1 .007 0 r
.65977 .0712 m
.65995 .07122 L
s
1 .062 0 r
.65977 .0712 m
.65921 .07262 L
s
1 .055 0 r
.65977 .0712 m
.6595 .07252 L
s
1 .064 0 r
.65977 .0712 m
.65939 .07271 L
s
.65995 .07122 m
.65921 .07262 L
s
1 .056 0 r
.65995 .07122 m
.6595 .07252 L
s
1 .065 0 r
.65995 .07122 m
.65939 .07271 L
s
1 .012 0 r
.65921 .07262 m
.6595 .07252 L
s
1 .008 0 r
.65921 .07262 m
.65939 .07271 L
s
1 .009 0 r
.6595 .07252 m
.65939 .07271 L
s
1 .042 0 r
.7193 .05494 m
.72032 .05483 L
s
1 .043 0 r
.7193 .05494 m
.72011 .05428 L
s
1 .033 0 r
.7193 .05494 m
.71954 .05416 L
s
1 .024 0 r
.7193 .05494 m
.71904 .0544 L
s
.7193 .05494 m
.71984 .05517 L
s
.72032 .05483 m
.72011 .05428 L
s
1 .042 0 r
.72032 .05483 m
.71954 .05416 L
s
1 .055 0 r
.72032 .05483 m
.71904 .0544 L
s
1 .024 0 r
.72032 .05483 m
.71984 .05517 L
s
.72011 .05428 m
.71954 .05416 L
s
1 .044 0 r
.72011 .05428 m
.71904 .0544 L
s
1 .038 0 r
.72011 .05428 m
.71984 .05517 L
s
1 .023 0 r
.71954 .05416 m
.71904 .0544 L
s
1 .043 0 r
.71954 .05416 m
.71984 .05517 L
s
1 .045 0 r
.71904 .0544 m
.71984 .05517 L
s
1 .018 0 r
.72599 .08186 m
.72617 .08147 L
s
1 .013 0 r
.72599 .08186 m
.72622 .08162 L
s
1 .063 0 r
.72599 .08186 m
.72516 .08317 L
s
1 .018 0 r
.72599 .08186 m
.72638 .08165 L
s
1 .007 0 r
.72599 .08186 m
.72616 .08193 L
s
1 .404 0 r
.72599 .08186 m
.72121 .09053 L
s
1 .414 0 r
.72599 .08186 m
.72095 .09065 L
s
1 .419 0 r
.72599 .08186 m
.7212 .09092 L
s
1 .413 0 r
.72599 .08186 m
.72113 .09073 L
s
1 .424 0 r
.72599 .08186 m
.72089 .09089 L
s
1 .425 0 r
.72599 .08186 m
.72105 .09101 L
s
1 .207 0 r
.72599 .08186 m
.73098 .08104 L
s
1 .197 0 r
.72599 .08186 m
.73076 .08117 L
s
1 .204 0 r
.72599 .08186 m
.73097 .08134 L
s
1 .198 0 r
.72599 .08186 m
.7308 .08137 L
s
1 .188 0 r
.72599 .08186 m
.73058 .08155 L
s
1 .19 0 r
.72599 .08186 m
.73064 .08172 L
s
1 .006 0 r
.72617 .08147 m
.72622 .08162 L
s
1 .081 0 r
.72617 .08147 m
.72516 .08317 L
s
1 .011 0 r
.72617 .08147 m
.72638 .08165 L
s
1 .019 0 r
.72617 .08147 m
.72616 .08193 L
s
1 .422 0 r
.72617 .08147 m
.72121 .09053 L
s
1 .432 0 r
.72617 .08147 m
.72095 .09065 L
s
1 .437 0 r
.72617 .08147 m
.7212 .09092 L
s
1 .431 0 r
.72617 .08147 m
.72113 .09073 L
s
1 .442 0 r
.72617 .08147 m
.72089 .09089 L
s
1 .443 0 r
.72617 .08147 m
.72105 .09101 L
s
1 .197 0 r
.72617 .08147 m
.73098 .08104 L
s
1 .188 0 r
.72617 .08147 m
.73076 .08117 L
s
1 .196 0 r
.72617 .08147 m
.73097 .08134 L
s
1 .189 0 r
.72617 .08147 m
.7308 .08137 L
s
1 .18 0 r
.72617 .08147 m
.73058 .08155 L
s
1 .183 0 r
.72617 .08147 m
.73064 .08172 L
s
1 .077 0 r
.72622 .08162 m
.72516 .08317 L
s
1 .007 0 r
.72622 .08162 m
.72638 .08165 L
s
1 .013 0 r
.72622 .08162 m
.72616 .08193 L
s
1 .417 0 r
.72622 .08162 m
.72121 .09053 L
s
1 .427 0 r
.72622 .08162 m
.72095 .09065 L
s
1 .432 0 r
.72622 .08162 m
.7212 .09092 L
s
1 .426 0 r
.72622 .08162 m
.72113 .09073 L
s
1 .437 0 r
.72622 .08162 m
.72089 .09089 L
s
1 .438 0 r
.72622 .08162 m
.72105 .09101 L
s
1 .196 0 r
.72622 .08162 m
.73098 .08104 L
s
1 .187 0 r
.72622 .08162 m
.73076 .08117 L
s
1 .194 0 r
.72622 .08162 m
.73097 .08134 L
s
1 .188 0 r
.72622 .08162 m
.7308 .08137 L
s
1 .178 0 r
.72622 .08162 m
.73058 .08155 L
s
1 .181 0 r
.72622 .08162 m
.73064 .08172 L
s
1 .08 0 r
.72516 .08317 m
.72638 .08165 L
s
1 .065 0 r
.72516 .08317 m
.72616 .08193 L
s
1 .341 0 r
.72516 .08317 m
.72121 .09053 L
s
1 .351 0 r
.72516 .08317 m
.72095 .09065 L
s
1 .356 0 r
.72516 .08317 m
.7212 .09092 L
s
1 .35 0 r
.72516 .08317 m
.72113 .09073 L
s
1 .361 0 r
.72516 .08317 m
.72089 .09089 L
s
1 .362 0 r
.72516 .08317 m
.72105 .09101 L
s
1 .253 0 r
.72516 .08317 m
.73098 .08104 L
s
1 .243 0 r
.72516 .08317 m
.73076 .08117 L
s
1 .249 0 r
.72516 .08317 m
.73097 .08134 L
s
1 .242 0 r
.72516 .08317 m
.7308 .08137 L
s
1 .231 0 r
.72516 .08317 m
.73058 .08155 L
s
1 .232 0 r
.72516 .08317 m
.73064 .08172 L
s
1 .015 0 r
.72638 .08165 m
.72616 .08193 L
s
1 .42 0 r
.72638 .08165 m
.72121 .09053 L
s
1 .43 0 r
.72638 .08165 m
.72095 .09065 L
s
1 .434 0 r
.72638 .08165 m
.7212 .09092 L
s
1 .429 0 r
.72638 .08165 m
.72113 .09073 L
s
1 .439 0 r
.72638 .08165 m
.72089 .09089 L
s
1 .44 0 r
.72638 .08165 m
.72105 .09101 L
s
1 .19 0 r
.72638 .08165 m
.73098 .08104 L
s
1 .18 0 r
.72638 .08165 m
.73076 .08117 L
s
1 .188 0 r
.72638 .08165 m
.73097 .08134 L
s
1 .181 0 r
.72638 .08165 m
.7308 .08137 L
s
1 .172 0 r
.72638 .08165 m
.73058 .08155 L
s
1 .174 0 r
.72638 .08165 m
.73064 .08172 L
s
1 .405 0 r
.72616 .08193 m
.72121 .09053 L
s
1 .415 0 r
.72616 .08193 m
.72095 .09065 L
s
1 .42 0 r
.72616 .08193 m
.7212 .09092 L
s
1 .414 0 r
.72616 .08193 m
.72113 .09073 L
s
1 .425 0 r
.72616 .08193 m
.72089 .09089 L
s
1 .426 0 r
.72616 .08193 m
.72105 .09101 L
s
1 .2 0 r
.72616 .08193 m
.73098 .08104 L
s
1 .191 0 r
.72616 .08193 m
.73076 .08117 L
s
1 .198 0 r
.72616 .08193 m
.73097 .08134 L
s
1 .191 0 r
.72616 .08193 m
.7308 .08137 L
s
1 .181 0 r
.72616 .08193 m
.73058 .08155 L
s
1 .183 0 r
.72616 .08193 m
.73064 .08172 L
s
1 .018 0 r
.73606 .0779 m
.73599 .07747 L
s
1 .009 0 r
.73606 .0779 m
.736 .07768 L
s
1 .11 0 r
.73606 .0779 m
.73397 .0796 L
s
1 .095 0 r
.73606 .0779 m
.73419 .07927 L
s
1 .118 0 r
.73606 .0779 m
.73376 .07965 L
s
1 .099 0 r
.73606 .0779 m
.73402 .07921 L
s
1 .103 0 r
.73606 .0779 m
.73386 .07912 L
s
1 .108 0 r
.73606 .0779 m
.73386 .07937 L
s
1 .009 0 r
.73599 .07747 m
.736 .07768 L
s
1 .12 0 r
.73599 .07747 m
.73397 .0796 L
s
1 .104 0 r
.73599 .07747 m
.73419 .07927 L
s
1 .127 0 r
.73599 .07747 m
.73376 .07965 L
s
1 .107 0 r
.73599 .07747 m
.73402 .07921 L
s
1 .11 0 r
.73599 .07747 m
.73386 .07912 L
s
1 .117 0 r
.73599 .07747 m
.73386 .07937 L
s
1 .114 0 r
.736 .07768 m
.73397 .0796 L
s
1 .098 0 r
.736 .07768 m
.73419 .07927 L
s
1 .122 0 r
.736 .07768 m
.73376 .07965 L
s
1 .102 0 r
.736 .07768 m
.73402 .07921 L
s
1 .105 0 r
.736 .07768 m
.73386 .07912 L
s
1 .111 0 r
.736 .07768 m
.73386 .07937 L
s
1 .012 0 r
.72121 .09053 m
.72095 .09065 L
s
1 .016 0 r
.72121 .09053 m
.7212 .09092 L
s
1 .009 0 r
.72121 .09053 m
.72113 .09073 L
s
1 .02 0 r
.72121 .09053 m
.72089 .09089 L
s
1 .021 0 r
.72121 .09053 m
.72105 .09101 L
s
1 .482 0 r
.72121 .09053 m
.71788 .10185 L
s
1 .47 0 r
.72121 .09053 m
.71771 .10148 L
s
1 .475 0 r
.72121 .09053 m
.7178 .10164 L
s
1 .488 0 r
.72121 .09053 m
.71766 .10193 L
s
1 .48 0 r
.72121 .09053 m
.71771 .10174 L
s
.72121 .09053 m
.71754 .10169 L
s
1 .015 0 r
.72095 .09065 m
.7212 .09092 L
s
1 .008 0 r
.72095 .09065 m
.72113 .09073 L
s
1 .01 0 r
.72095 .09065 m
.72089 .09089 L
s
1 .015 0 r
.72095 .09065 m
.72105 .09101 L
s
1 .474 0 r
.72095 .09065 m
.71788 .10185 L
s
1 .462 0 r
.72095 .09065 m
.71771 .10148 L
s
1 .467 0 r
.72095 .09065 m
.7178 .10164 L
s
1 .48 0 r
.72095 .09065 m
.71766 .10193 L
s
1 .472 0 r
.72095 .09065 m
.71771 .10174 L
s
.72095 .09065 m
.71754 .10169 L
s
1 .008 0 r
.7212 .09092 m
.72113 .09073 L
s
1 .013 0 r
.7212 .09092 m
.72089 .09089 L
s
1 .007 0 r
.7212 .09092 m
.72105 .09101 L
s
1 .466 0 r
.7212 .09092 m
.71788 .10185 L
s
1 .454 0 r
.7212 .09092 m
.71771 .10148 L
s
1 .459 0 r
.7212 .09092 m
.7178 .10164 L
s
1 .473 0 r
.7212 .09092 m
.71766 .10193 L
s
1 .464 0 r
.7212 .09092 m
.71771 .10174 L
s
1 .465 0 r
.7212 .09092 m
.71754 .10169 L
s
1 .012 0 r
.72113 .09073 m
.72089 .09089 L
s
.72113 .09073 m
.72105 .09101 L
s
1 .473 0 r
.72113 .09073 m
.71788 .10185 L
s
1 .461 0 r
.72113 .09073 m
.71771 .10148 L
s
1 .466 0 r
.72113 .09073 m
.7178 .10164 L
s
1 .479 0 r
.72113 .09073 m
.71766 .10193 L
s
1 .471 0 r
.72113 .09073 m
.71771 .10174 L
s
.72113 .09073 m
.71754 .10169 L
s
1 .008 0 r
.72089 .09089 m
.72105 .09101 L
s
1 .464 0 r
.72089 .09089 m
.71788 .10185 L
s
1 .452 0 r
.72089 .09089 m
.71771 .10148 L
s
1 .457 0 r
.72089 .09089 m
.7178 .10164 L
s
1 .47 0 r
.72089 .09089 m
.71766 .10193 L
s
1 .462 0 r
.72089 .09089 m
.71771 .10174 L
s
.72089 .09089 m
.71754 .10169 L
s
1 .461 0 r
.72105 .09101 m
.71788 .10185 L
s
1 .449 0 r
.72105 .09101 m
.71771 .10148 L
s
1 .454 0 r
.72105 .09101 m
.7178 .10164 L
s
1 .467 0 r
.72105 .09101 m
.71766 .10193 L
s
1 .459 0 r
.72105 .09101 m
.71771 .10174 L
s
.72105 .09101 m
.71754 .10169 L
s
1 .025 0 r
.71463 .03515 m
.71519 .03542 L
s
1 .052 0 r
.71463 .03515 m
.71468 .03642 L
s
1 .021 0 r
.71463 .03515 m
.71416 .03534 L
s
1 .046 0 r
.71463 .03515 m
.71531 .03606 L
s
1 .029 0 r
.71463 .03515 m
.71452 .03585 L
s
1 .046 0 r
.71519 .03542 m
.71468 .03642 L
s
1 .042 0 r
.71519 .03542 m
.71416 .03534 L
s
1 .026 0 r
.71519 .03542 m
.71531 .03606 L
s
1 .032 0 r
.71519 .03542 m
.71452 .03585 L
s
1 .049 0 r
.71468 .03642 m
.71416 .03534 L
s
1 .03 0 r
.71468 .03642 m
.71531 .03606 L
s
1 .024 0 r
.71468 .03642 m
.71452 .03585 L
s
1 .055 0 r
.71416 .03534 m
.71531 .03606 L
s
1 .025 0 r
.71416 .03534 m
.71452 .03585 L
s
1 .033 0 r
.71531 .03606 m
.71452 .03585 L
s
1 .016 0 r
.71788 .10185 m
.71771 .10148 L
s
1 .009 0 r
.71788 .10185 m
.7178 .10164 L
s
1 .01 0 r
.71788 .10185 m
.71766 .10193 L
s
1 .008 0 r
.71788 .10185 m
.71771 .10174 L
s
1 .015 0 r
.71788 .10185 m
.71754 .10169 L
s
1 .647 0 r
.71788 .10185 m
.71399 .11719 L
s
1 .641 0 r
.71788 .10185 m
.71409 .11707 L
s
1 .652 0 r
.71788 .10185 m
.71385 .11728 L
s
1 .656 0 r
.71788 .10185 m
.71395 .11742 L
s
1 .645 0 r
.71788 .10185 m
.71379 .11711 L
s
1 .679 0 r
.71788 .10185 m
.71345 .11787 L
s
1 .007 0 r
.71771 .10148 m
.7178 .10164 L
s
1 .019 0 r
.71771 .10148 m
.71766 .10193 L
s
1 .011 0 r
.71771 .10148 m
.71771 .10174 L
s
.71771 .10148 m
.71754 .10169 L
s
1 .659 0 r
.71771 .10148 m
.71399 .11719 L
s
1 .654 0 r
.71771 .10148 m
.71409 .11707 L
s
1 .664 0 r
.71771 .10148 m
.71385 .11728 L
s
1 .669 0 r
.71771 .10148 m
.71395 .11742 L
s
1 .658 0 r
.71771 .10148 m
.71379 .11711 L
s
1 .692 0 r
.71771 .10148 m
.71345 .11787 L
s
1 .013 0 r
.7178 .10164 m
.71766 .10193 L
s
1 .005 0 r
.7178 .10164 m
.71771 .10174 L
s
1 .011 0 r
.7178 .10164 m
.71754 .10169 L
s
1 .654 0 r
.7178 .10164 m
.71399 .11719 L
s
1 .648 0 r
.7178 .10164 m
.71409 .11707 L
s
1 .659 0 r
.7178 .10164 m
.71385 .11728 L
s
1 .664 0 r
.7178 .10164 m
.71395 .11742 L
s
1 .653 0 r
.7178 .10164 m
.71379 .11711 L
s
1 .686 0 r
.7178 .10164 m
.71345 .11787 L
s
1 .008 0 r
.71766 .10193 m
.71771 .10174 L
s
1 .011 0 r
.71766 .10193 m
.71754 .10169 L
s
1 .641 0 r
.71766 .10193 m
.71399 .11719 L
s
1 .635 0 r
.71766 .10193 m
.71409 .11707 L
s
1 .646 0 r
.71766 .10193 m
.71385 .11728 L
s
1 .651 0 r
.71766 .10193 m
.71395 .11742 L
s
1 .64 0 r
.71766 .10193 m
.71379 .11711 L
s
1 .673 0 r
.71766 .10193 m
.71345 .11787 L
s
1 .007 0 r
.71771 .10174 m
.71754 .10169 L
s
1 .649 0 r
.71771 .10174 m
.71399 .11719 L
s
1 .643 0 r
.71771 .10174 m
.71409 .11707 L
s
1 .654 0 r
.71771 .10174 m
.71385 .11728 L
s
1 .659 0 r
.71771 .10174 m
.71395 .11742 L
s
1 .648 0 r
.71771 .10174 m
.71379 .11711 L
s
1 .682 0 r
.71771 .10174 m
.71345 .11787 L
s
1 .649 0 r
.71754 .10169 m
.71399 .11719 L
s
1 .644 0 r
.71754 .10169 m
.71409 .11707 L
s
1 .654 0 r
.71754 .10169 m
.71385 .11728 L
s
1 .659 0 r
.71754 .10169 m
.71395 .11742 L
s
1 .648 0 r
.71754 .10169 m
.71379 .11711 L
s
1 .682 0 r
.71754 .10169 m
.71345 .11787 L
s
1 .006 0 r
.71399 .11719 m
.71409 .11707 L
s
1 .007 0 r
.71399 .11719 m
.71385 .11728 L
s
1 .01 0 r
.71399 .11719 m
.71395 .11742 L
s
1 .009 0 r
.71399 .11719 m
.71379 .11711 L
s
1 .036 0 r
.71399 .11719 m
.71345 .11787 L
s
1 .715 0 r
.71399 .11719 m
.70718 .1333 L
s
1 .734 0 r
.71399 .11719 m
.70681 .13365 L
s
1 .71 0 r
.71399 .11719 m
.70709 .13313 L
s
1 .723 0 r
.71399 .11719 m
.70703 .13346 L
s
1 .762 0 r
.71399 .11719 m
.70637 .13421 L
s
1 .718 0 r
.71399 .11719 m
.70694 .13328 L
s
1 .013 0 r
.71409 .11707 m
.71385 .11728 L
s
1 .016 0 r
.71409 .11707 m
.71395 .11742 L
s
1 .012 0 r
.71409 .11707 m
.71379 .11711 L
s
1 .042 0 r
.71409 .11707 m
.71345 .11787 L
s
1 .721 0 r
.71409 .11707 m
.70718 .1333 L
s
1 .74 0 r
.71409 .11707 m
.70681 .13365 L
s
1 .716 0 r
.71409 .11707 m
.70709 .13313 L
s
1 .729 0 r
.71409 .11707 m
.70703 .13346 L
s
1 .768 0 r
.71409 .11707 m
.70637 .13421 L
s
1 .724 0 r
.71409 .11707 m
.70694 .13328 L
s
1 .007 0 r
.71385 .11728 m
.71395 .11742 L
s
.71385 .11728 m
.71379 .11711 L
s
1 .029 0 r
.71385 .11728 m
.71345 .11787 L
s
1 .709 0 r
.71385 .11728 m
.70718 .1333 L
s
1 .728 0 r
.71385 .11728 m
.70681 .13365 L
s
1 .704 0 r
.71385 .11728 m
.70709 .13313 L
s
1 .717 0 r
.71385 .11728 m
.70703 .13346 L
s
1 .756 0 r
.71385 .11728 m
.70637 .13421 L
s
1 .712 0 r
.71385 .11728 m
.70694 .13328 L
s
1 .015 0 r
.71395 .11742 m
.71379 .11711 L
s
1 .027 0 r
.71395 .11742 m
.71345 .11787 L
s
1 .705 0 r
.71395 .11742 m
.70718 .1333 L
s
1 .724 0 r
.71395 .11742 m
.70681 .13365 L
s
1 .7 0 r
.71395 .11742 m
.70709 .13313 L
s
1 .714 0 r
.71395 .11742 m
.70703 .13346 L
s
1 .753 0 r
.71395 .11742 m
.70637 .13421 L
s
1 .708 0 r
.71395 .11742 m
.70694 .13328 L
s
1 .034 0 r
.71379 .11711 m
.71345 .11787 L
s
1 .715 0 r
.71379 .11711 m
.70718 .1333 L
s
1 .734 0 r
.71379 .11711 m
.70681 .13365 L
s
1 .71 0 r
.71379 .11711 m
.70709 .13313 L
s
1 .723 0 r
.71379 .11711 m
.70703 .13346 L
s
1 .762 0 r
.71379 .11711 m
.70637 .13421 L
s
1 .718 0 r
.71379 .11711 m
.70694 .13328 L
s
1 .68 0 r
.71345 .11787 m
.70718 .1333 L
s
1 .699 0 r
.71345 .11787 m
.70681 .13365 L
s
1 .676 0 r
.71345 .11787 m
.70709 .13313 L
s
1 .689 0 r
.71345 .11787 m
.70703 .13346 L
s
1 .728 0 r
.71345 .11787 m
.70637 .13421 L
s
1 .684 0 r
.71345 .11787 m
.70694 .13328 L
s
1 .006 0 r
.69833 .14999 m
.69832 .15013 L
s
1 .009 0 r
.69833 .14999 m
.69839 .14979 L
s
1 .008 0 r
.69833 .14999 m
.6982 .14985 L
s
1 .01 0 r
.69833 .14999 m
.69811 .1501 L
s
1 .018 0 r
.69833 .14999 m
.69803 .15031 L
s
1 .772 0 r
.69833 .14999 m
.70718 .1333 L
s
1 .752 0 r
.69833 .14999 m
.70681 .13365 L
s
1 .776 0 r
.69833 .14999 m
.70709 .13313 L
s
1 .763 0 r
.69833 .14999 m
.70703 .13346 L
s
1 .724 0 r
.69833 .14999 m
.70637 .13421 L
s
1 .768 0 r
.69833 .14999 m
.70694 .13328 L
s
0 1 .055 r
.69833 .14999 m
.64805 .15119 L
s
.69833 .14999 m
.64807 .15146 L
s
0 1 .049 r
.69833 .14999 m
.64819 .15124 L
s
0 1 .058 r
.69833 .14999 m
.64797 .15105 L
s
0 1 .063 r
.69833 .14999 m
.64786 .15124 L
s
0 1 .058 r
.69833 .14999 m
.64798 .15134 L
s
.143 1 0 r
.69833 .14999 m
.72882 .1837 L
s
.151 1 0 r
.69833 .14999 m
.72891 .18335 L
s
.147 1 0 r
.69833 .14999 m
.7291 .18332 L
s
.138 1 0 r
.69833 .14999 m
.72916 .18353 L
s
.144 1 0 r
.69833 .14999 m
.72905 .18346 L
s
.149 1 0 r
.69833 .14999 m
.72876 .18354 L
s
1 .828 0 r
.69833 .14999 m
.68824 .16756 L
s
1 .836 0 r
.69833 .14999 m
.68809 .1677 L
s
1 .849 0 r
.69833 .14999 m
.68784 .16792 L
s
1 .831 0 r
.69833 .14999 m
.68804 .16754 L
s
1 .834 0 r
.69833 .14999 m
.68826 .16775 L
s
1 .847 0 r
.69833 .14999 m
.68801 .16796 L
s
1 .014 0 r
.69832 .15013 m
.69839 .14979 L
s
1 .013 0 r
.69832 .15013 m
.6982 .14985 L
s
1 .009 0 r
.69832 .15013 m
.69811 .1501 L
s
1 .014 0 r
.69832 .15013 m
.69803 .15031 L
s
1 .777 0 r
.69832 .15013 m
.70718 .1333 L
s
1 .758 0 r
.69832 .15013 m
.70681 .13365 L
s
1 .782 0 r
.69832 .15013 m
.70709 .13313 L
s
1 .769 0 r
.69832 .15013 m
.70703 .13346 L
s
1 .729 0 r
.69832 .15013 m
.70637 .13421 L
s
1 .774 0 r
.69832 .15013 m
.70694 .13328 L
s
0 1 .054 r
.69832 .15013 m
.64805 .15119 L
s
.69832 .15013 m
.64807 .15146 L
s
0 1 .049 r
.69832 .15013 m
.64819 .15124 L
s
0 1 .058 r
.69832 .15013 m
.64797 .15105 L
s
0 1 .062 r
.69832 .15013 m
.64786 .15124 L
s
0 1 .057 r
.69832 .15013 m
.64798 .15134 L
s
.147 1 0 r
.69832 .15013 m
.72882 .1837 L
s
.155 1 0 r
.69832 .15013 m
.72891 .18335 L
s
.151 1 0 r
.69832 .15013 m
.7291 .18332 L
s
.142 1 0 r
.69832 .15013 m
.72916 .18353 L
s
.148 1 0 r
.69832 .15013 m
.72905 .18346 L
s
.153 1 0 r
.69832 .15013 m
.72876 .18354 L
s
1 .822 0 r
.69832 .15013 m
.68824 .16756 L
s
1 .83 0 r
.69832 .15013 m
.68809 .1677 L
s
1 .843 0 r
.69832 .15013 m
.68784 .16792 L
s
1 .826 0 r
.69832 .15013 m
.68804 .16754 L
s
1 .829 0 r
.69832 .15013 m
.68826 .16775 L
s
1 .841 0 r
.69832 .15013 m
.68801 .16796 L
s
1 .008 0 r
.69839 .14979 m
.6982 .14985 L
s
1 .017 0 r
.69839 .14979 m
.69811 .1501 L
s
1 .026 0 r
.69839 .14979 m
.69803 .15031 L
s
1 .764 0 r
.69839 .14979 m
.70718 .1333 L
s
1 .744 0 r
.69839 .14979 m
.70681 .13365 L
s
1 .768 0 r
.69839 .14979 m
.70709 .13313 L
s
1 .755 0 r
.69839 .14979 m
.70703 .13346 L
s
1 .715 0 r
.69839 .14979 m
.70637 .13421 L
s
1 .76 0 r
.69839 .14979 m
.70694 .13328 L
s
0 1 .058 r
.69839 .14979 m
.64805 .15119 L
s
0 1 .057 r
.69839 .14979 m
.64807 .15146 L
s
0 1 .052 r
.69839 .14979 m
.64819 .15124 L
s
0 1 .061 r
.69839 .14979 m
.64797 .15105 L
s
0 1 .066 r
.69839 .14979 m
.64786 .15124 L
s
0 1 .061 r
.69839 .14979 m
.64798 .15134 L
s
.138 1 0 r
.69839 .14979 m
.72882 .1837 L
s
.147 1 0 r
.69839 .14979 m
.72891 .18335 L
s
.142 1 0 r
.69839 .14979 m
.7291 .18332 L
s
.134 1 0 r
.69839 .14979 m
.72916 .18353 L
s
.139 1 0 r
.69839 .14979 m
.72905 .18346 L
s
.145 1 0 r
.69839 .14979 m
.72876 .18354 L
s
1 .836 0 r
.69839 .14979 m
.68824 .16756 L
s
1 .844 0 r
.69839 .14979 m
.68809 .1677 L
s
1 .857 0 r
.69839 .14979 m
.68784 .16792 L
s
1 .84 0 r
.69839 .14979 m
.68804 .16754 L
s
1 .843 0 r
.69839 .14979 m
.68826 .16775 L
s
1 .855 0 r
.69839 .14979 m
.68801 .16796 L
s
1 .011 0 r
.6982 .14985 m
.69811 .1501 L
s
1 .02 0 r
.6982 .14985 m
.69803 .15031 L
s
1 .769 0 r
.6982 .14985 m
.70718 .1333 L
s
1 .75 0 r
.6982 .14985 m
.70681 .13365 L
s
1 .774 0 r
.6982 .14985 m
.70709 .13313 L
s
1 .761 0 r
.6982 .14985 m
.70703 .13346 L
s
1 .721 0 r
.6982 .14985 m
.70637 .13421 L
s
1 .765 0 r
.6982 .14985 m
.70694 .13328 L
s
0 1 .05 r
.6982 .14985 m
.64805 .15119 L
s
0 1 .049 r
.6982 .14985 m
.64807 .15146 L
s
0 1 .044 r
.6982 .14985 m
.64819 .15124 L
s
0 1 .053 r
.6982 .14985 m
.64797 .15105 L
s
0 1 .058 r
.6982 .14985 m
.64786 .15124 L
s
0 1 .053 r
.6982 .14985 m
.64798 .15134 L
s
.135 1 0 r
.6982 .14985 m
.72882 .1837 L
s
.143 1 0 r
.6982 .14985 m
.72891 .18335 L
s
.139 1 0 r
.6982 .14985 m
.7291 .18332 L
s
.131 1 0 r
.6982 .14985 m
.72916 .18353 L
s
.136 1 0 r
.6982 .14985 m
.72905 .18346 L
s
.141 1 0 r
.6982 .14985 m
.72876 .18354 L
s
1 .83 0 r
.6982 .14985 m
.68824 .16756 L
s
1 .838 0 r
.6982 .14985 m
.68809 .1677 L
s
1 .851 0 r
.6982 .14985 m
.68784 .16792 L
s
1 .833 0 r
.6982 .14985 m
.68804 .16754 L
s
1 .837 0 r
.6982 .14985 m
.68826 .16775 L
s
1 .849 0 r
.6982 .14985 m
.68801 .16796 L
s
1 .009 0 r
.69811 .1501 m
.69803 .15031 L
s
1 .78 0 r
.69811 .1501 m
.70718 .1333 L
s
1 .761 0 r
.69811 .1501 m
.70681 .13365 L
s
1 .785 0 r
.69811 .1501 m
.70709 .13313 L
s
1 .772 0 r
.69811 .1501 m
.70703 .13346 L
s
1 .732 0 r
.69811 .1501 m
.70637 .13421 L
s
1 .776 0 r
.69811 .1501 m
.70694 .13328 L
s
0 1 .046 r
.69811 .1501 m
.64805 .15119 L
s
0 1 .045 r
.69811 .1501 m
.64807 .15146 L
s
0 1 .04 r
.69811 .1501 m
.64819 .15124 L
s
0 1 .049 r
.69811 .1501 m
.64797 .15105 L
s
0 1 .054 r
.69811 .1501 m
.64786 .15124 L
s
0 1 .049 r
.69811 .1501 m
.64798 .15134 L
s
.14 1 0 r
.69811 .1501 m
.72882 .1837 L
s
.148 1 0 r
.69811 .1501 m
.72891 .18335 L
s
.144 1 0 r
.69811 .1501 m
.7291 .18332 L
s
.136 1 0 r
.69811 .1501 m
.72916 .18353 L
s
.141 1 0 r
.69811 .1501 m
.72905 .18346 L
s
.146 1 0 r
.69811 .1501 m
.72876 .18354 L
s
1 .819 0 r
.69811 .1501 m
.68824 .16756 L
s
1 .827 0 r
.69811 .1501 m
.68809 .1677 L
s
1 .84 0 r
.69811 .1501 m
.68784 .16792 L
s
1 .823 0 r
.69811 .1501 m
.68804 .16754 L
s
1 .826 0 r
.69811 .1501 m
.68826 .16775 L
s
1 .838 0 r
.69811 .1501 m
.68801 .16796 L
s
1 .789 0 r
.69803 .15031 m
.70718 .1333 L
s
1 .77 0 r
.69803 .15031 m
.70681 .13365 L
s
1 .794 0 r
.69803 .15031 m
.70709 .13313 L
s
1 .781 0 r
.69803 .15031 m
.70703 .13346 L
s
1 .741 0 r
.69803 .15031 m
.70637 .13421 L
s
1 .786 0 r
.69803 .15031 m
.70694 .13328 L
s
0 1 .043 r
.69803 .15031 m
.64805 .15119 L
s
0 1 .042 r
.69803 .15031 m
.64807 .15146 L
s
0 1 .037 r
.69803 .15031 m
.64819 .15124 L
s
0 1 .046 r
.69803 .15031 m
.64797 .15105 L
s
0 1 .05 r
.69803 .15031 m
.64786 .15124 L
s
0 1 .045 r
.69803 .15031 m
.64798 .15134 L
s
.144 1 0 r
.69803 .15031 m
.72882 .1837 L
s
.152 1 0 r
.69803 .15031 m
.72891 .18335 L
s
.148 1 0 r
.69803 .15031 m
.7291 .18332 L
s
.14 1 0 r
.69803 .15031 m
.72916 .18353 L
s
.145 1 0 r
.69803 .15031 m
.72905 .18346 L
s
.15 1 0 r
.69803 .15031 m
.72876 .18354 L
s
1 .81 0 r
.69803 .15031 m
.68824 .16756 L
s
1 .818 0 r
.69803 .15031 m
.68809 .1677 L
s
1 .831 0 r
.69803 .15031 m
.68784 .16792 L
s
1 .814 0 r
.69803 .15031 m
.68804 .16754 L
s
1 .817 0 r
.69803 .15031 m
.68826 .16775 L
s
1 .829 0 r
.69803 .15031 m
.68801 .16796 L
s
1 .016 0 r
.73397 .0796 m
.73419 .07927 L
s
1 .009 0 r
.73397 .0796 m
.73376 .07965 L
s
1 .016 0 r
.73397 .0796 m
.73402 .07921 L
s
1 .02 0 r
.73397 .0796 m
.73386 .07912 L
s
1 .011 0 r
.73397 .0796 m
.73386 .07937 L
s
1 .136 0 r
.73397 .0796 m
.73098 .08104 L
s
1 .146 0 r
.73397 .0796 m
.73076 .08117 L
s
1 .142 0 r
.73397 .0796 m
.73097 .08134 L
s
1 .148 0 r
.73397 .0796 m
.7308 .08137 L
s
1 .16 0 r
.73397 .0796 m
.73058 .08155 L
s
1 .161 0 r
.73397 .0796 m
.73064 .08172 L
s
1 .023 0 r
.73419 .07927 m
.73376 .07965 L
s
1 .007 0 r
.73419 .07927 m
.73402 .07921 L
s
1 .015 0 r
.73419 .07927 m
.73386 .07912 L
s
1 .014 0 r
.73419 .07927 m
.73386 .07937 L
s
1 .15 0 r
.73419 .07927 m
.73098 .08104 L
s
1 .16 0 r
.73419 .07927 m
.73076 .08117 L
s
1 .157 0 r
.73419 .07927 m
.73097 .08134 L
s
1 .163 0 r
.73419 .07927 m
.7308 .08137 L
s
1 .174 0 r
.73419 .07927 m
.73058 .08155 L
s
1 .176 0 r
.73419 .07927 m
.73064 .08172 L
s
1 .021 0 r
.73376 .07965 m
.73402 .07921 L
s
1 .022 0 r
.73376 .07965 m
.73386 .07912 L
s
1 .012 0 r
.73376 .07965 m
.73386 .07937 L
s
1 .127 0 r
.73376 .07965 m
.73098 .08104 L
s
1 .137 0 r
.73376 .07965 m
.73076 .08117 L
s
1 .133 0 r
.73376 .07965 m
.73097 .08134 L
s
1 .14 0 r
.73376 .07965 m
.7308 .08137 L
s
1 .151 0 r
.73376 .07965 m
.73058 .08155 L
s
1 .153 0 r
.73376 .07965 m
.73064 .08172 L
s
1 .008 0 r
.73402 .07921 m
.73386 .07912 L
s
1 .009 0 r
.73402 .07921 m
.73386 .07937 L
s
1 .145 0 r
.73402 .07921 m
.73098 .08104 L
s
1 .155 0 r
.73402 .07921 m
.73076 .08117 L
s
1 .152 0 r
.73402 .07921 m
.73097 .08134 L
s
1 .159 0 r
.73402 .07921 m
.7308 .08137 L
s
1 .17 0 r
.73402 .07921 m
.73058 .08155 L
s
1 .172 0 r
.73402 .07921 m
.73064 .08172 L
s
1 .01 0 r
.73386 .07912 m
.73386 .07937 L
s
1 .141 0 r
.73386 .07912 m
.73098 .08104 L
s
1 .152 0 r
.73386 .07912 m
.73076 .08117 L
s
1 .149 0 r
.73386 .07912 m
.73097 .08134 L
s
1 .155 0 r
.73386 .07912 m
.7308 .08137 L
s
1 .167 0 r
.73386 .07912 m
.73058 .08155 L
s
1 .169 0 r
.73386 .07912 m
.73064 .08172 L
s
1 .136 0 r
.73386 .07937 m
.73098 .08104 L
s
1 .146 0 r
.73386 .07937 m
.73076 .08117 L
s
1 .143 0 r
.73386 .07937 m
.73097 .08134 L
s
1 .149 0 r
.73386 .07937 m
.7308 .08137 L
s
1 .161 0 r
.73386 .07937 m
.73058 .08155 L
s
1 .163 0 r
.73386 .07937 m
.73064 .08172 L
s
1 .021 0 r
.70718 .1333 m
.70681 .13365 L
s
1 .008 0 r
.70718 .1333 m
.70709 .13313 L
s
1 .009 0 r
.70718 .1333 m
.70703 .13346 L
s
1 .05 0 r
.70718 .1333 m
.70637 .13421 L
s
1 .01 0 r
.70718 .1333 m
.70694 .13328 L
s
1 .024 0 r
.70681 .13365 m
.70709 .13313 L
s
1 .012 0 r
.70681 .13365 m
.70703 .13346 L
s
1 .029 0 r
.70681 .13365 m
.70637 .13421 L
s
1 .016 0 r
.70681 .13365 m
.70694 .13328 L
s
1 .014 0 r
.70709 .13313 m
.70703 .13346 L
s
1 .053 0 r
.70709 .13313 m
.70637 .13421 L
s
1 .009 0 r
.70709 .13313 m
.70694 .13328 L
s
1 .041 0 r
.70703 .13346 m
.70637 .13421 L
s
1 .008 0 r
.70703 .13346 m
.70694 .13328 L
s
1 .045 0 r
.70637 .13421 m
.70694 .13328 L
s
1 .01 0 r
.73098 .08104 m
.73076 .08117 L
s
1 .012 0 r
.73098 .08104 m
.73097 .08134 L
s
1 .015 0 r
.73098 .08104 m
.7308 .08137 L
s
1 .026 0 r
.73098 .08104 m
.73058 .08155 L
s
1 .031 0 r
.73098 .08104 m
.73064 .08172 L
s
1 .011 0 r
.73076 .08117 m
.73097 .08134 L
s
1 .008 0 r
.73076 .08117 m
.7308 .08137 L
s
1 .017 0 r
.73076 .08117 m
.73058 .08155 L
s
1 .023 0 r
.73076 .08117 m
.73064 .08172 L
s
1 .007 0 r
.73097 .08134 m
.7308 .08137 L
s
1 .018 0 r
.73097 .08134 m
.73058 .08155 L
s
1 .02 0 r
.73097 .08134 m
.73064 .08172 L
s
1 .011 0 r
.7308 .08137 m
.73058 .08155 L
s
1 .016 0 r
.7308 .08137 m
.73064 .08172 L
s
1 .008 0 r
.73058 .08155 m
.73064 .08172 L
s
1 .027 0 r
.70453 .09201 m
.70515 .09228 L
s
1 .029 0 r
.70453 .09201 m
.70449 .09271 L
s
.70453 .09201 m
.70398 .09245 L
s
1 .046 0 r
.70453 .09201 m
.70515 .09295 L
s
1 .051 0 r
.70453 .09201 m
.70445 .09326 L
s
1 .032 0 r
.70515 .09228 m
.70449 .09271 L
s
1 .048 0 r
.70515 .09228 m
.70398 .09245 L
s
1 .028 0 r
.70515 .09228 m
.70515 .09295 L
s
1 .049 0 r
.70515 .09228 m
.70445 .09326 L
s
1 .024 0 r
.70449 .09271 m
.70398 .09245 L
s
1 .029 0 r
.70449 .09271 m
.70515 .09295 L
s
1 .022 0 r
.70449 .09271 m
.70445 .09326 L
s
1 .052 0 r
.70398 .09245 m
.70515 .09295 L
s
1 .038 0 r
.70398 .09245 m
.70445 .09326 L
s
1 .031 0 r
.70515 .09295 m
.70445 .09326 L
s
1 .028 0 r
.5375 .08131 m
.53684 .08147 L
s
1 .054 0 r
.5375 .08131 m
.53616 .08133 L
s
1 .678 0 r
.5375 .08131 m
.53777 .09789 L
s
1 .675 0 r
.5375 .08131 m
.5382 .09781 L
s
1 .693 0 r
.5375 .08131 m
.53813 .09826 L
s
1 .69 0 r
.5375 .08131 m
.53763 .09819 L
s
1 .7 0 r
.5375 .08131 m
.53735 .09845 L
s
1 .705 0 r
.5375 .08131 m
.53778 .09855 L
s
1 .028 0 r
.53684 .08147 m
.53616 .08133 L
s
1 .672 0 r
.53684 .08147 m
.53777 .09789 L
s
1 .67 0 r
.53684 .08147 m
.5382 .09781 L
s
1 .688 0 r
.53684 .08147 m
.53813 .09826 L
s
1 .684 0 r
.53684 .08147 m
.53763 .09819 L
s
1 .694 0 r
.53684 .08147 m
.53735 .09845 L
s
1 .699 0 r
.53684 .08147 m
.53778 .09855 L
s
1 .68 0 r
.53616 .08133 m
.53777 .09789 L
s
1 .679 0 r
.53616 .08133 m
.5382 .09781 L
s
1 .696 0 r
.53616 .08133 m
.53813 .09826 L
s
1 .692 0 r
.53616 .08133 m
.53763 .09819 L
s
1 .701 0 r
.53616 .08133 m
.53735 .09845 L
s
1 .707 0 r
.53616 .08133 m
.53778 .09855 L
s
1 .053 0 r
.54693 .09738 m
.54564 .09715 L
s
1 .029 0 r
.54693 .09738 m
.54623 .09749 L
s
1 .659 0 r
.54693 .09738 m
.54719 .11351 L
s
1 .638 0 r
.54693 .09738 m
.54713 .113 L
s
1 .671 0 r
.54693 .09738 m
.54674 .11381 L
s
1 .645 0 r
.54693 .09738 m
.5475 .11316 L
s
1 .651 0 r
.54693 .09738 m
.54677 .11331 L
s
1 .698 0 r
.54693 .09738 m
.54635 .11445 L
s
1 .028 0 r
.54564 .09715 m
.54623 .09749 L
s
1 .672 0 r
.54564 .09715 m
.54719 .11351 L
s
1 .651 0 r
.54564 .09715 m
.54713 .113 L
s
1 .682 0 r
.54564 .09715 m
.54674 .11381 L
s
1 .659 0 r
.54564 .09715 m
.5475 .11316 L
s
1 .662 0 r
.54564 .09715 m
.54677 .11331 L
s
1 .707 0 r
.54564 .09715 m
.54635 .11445 L
s
1 .656 0 r
.54623 .09749 m
.54719 .11351 L
s
1 .635 0 r
.54623 .09749 m
.54713 .113 L
s
1 .667 0 r
.54623 .09749 m
.54674 .11381 L
s
1 .642 0 r
.54623 .09749 m
.5475 .11316 L
s
1 .647 0 r
.54623 .09749 m
.54677 .11331 L
s
1 .693 0 r
.54623 .09749 m
.54635 .11445 L
s
1 .03 0 r
.54299 .10337 m
.54371 .1032 L
s
1 .06 0 r
.54299 .10337 m
.5444 .10298 L
s
1 .607 0 r
.54299 .10337 m
.54452 .11815 L
s
1 .621 0 r
.54299 .10337 m
.54464 .11847 L
s
1 .56 0 r
.54299 .10337 m
.54462 .11697 L
s
1 .609 0 r
.54299 .10337 m
.54467 .11818 L
s
1 .56 0 r
.54299 .10337 m
.54476 .11697 L
s
1 .559 0 r
.54299 .10337 m
.54489 .11691 L
s
1 .03 0 r
.54371 .1032 m
.5444 .10298 L
s
1 .612 0 r
.54371 .1032 m
.54452 .11815 L
s
1 .625 0 r
.54371 .1032 m
.54464 .11847 L
s
1 .564 0 r
.54371 .1032 m
.54462 .11697 L
s
1 .614 0 r
.54371 .1032 m
.54467 .11818 L
s
1 .564 0 r
.54371 .1032 m
.54476 .11697 L
s
1 .562 0 r
.54371 .1032 m
.54489 .11691 L
s
1 .62 0 r
.5444 .10298 m
.54452 .11815 L
s
1 .633 0 r
.5444 .10298 m
.54464 .11847 L
s
1 .572 0 r
.5444 .10298 m
.54462 .11697 L
s
1 .621 0 r
.5444 .10298 m
.54467 .11818 L
s
1 .572 0 r
.5444 .10298 m
.54476 .11697 L
s
1 .569 0 r
.5444 .10298 m
.54489 .11691 L
s
1 .02 0 r
.49489 .16821 m
.49484 .16772 L
s
1 .03 0 r
.49489 .16821 m
.4943 .16778 L
s
1 .019 0 r
.49489 .16821 m
.49443 .16825 L
s
1 .043 0 r
.49489 .16821 m
.49386 .16802 L
s
1 .037 0 r
.49489 .16821 m
.49405 .16856 L
s
1 .285 0 r
.49489 .16821 m
.49549 .16125 L
s
1 .278 0 r
.49489 .16821 m
.4948 .1614 L
s
1 .26 0 r
.49489 .16821 m
.49456 .16186 L
s
1 .271 0 r
.49489 .16821 m
.49579 .16164 L
s
1 .27 0 r
.49489 .16821 m
.49535 .16161 L
s
1 .262 0 r
.49489 .16821 m
.49501 .16179 L
s
1 .671 0 r
.49489 .16821 m
.49158 .15213 L
s
1 .672 0 r
.49489 .16821 m
.49291 .15187 L
s
1 .693 0 r
.49489 .16821 m
.49239 .15143 L
s
1 .685 0 r
.49489 .16821 m
.49181 .15174 L
s
1 .669 0 r
.49489 .16821 m
.49252 .15201 L
s
1 .67 0 r
.49489 .16821 m
.49212 .15205 L
s
1 .655 0 r
.49489 .16821 m
.5007 .18315 L
s
1 .645 0 r
.49489 .16821 m
.50055 .18294 L
s
1 .647 0 r
.49489 .16821 m
.50043 .18305 L
s
1 .65 0 r
.49489 .16821 m
.50062 .18306 L
s
1 .653 0 r
.49489 .16821 m
.50048 .18318 L
s
1 .659 0 r
.49489 .16821 m
.50059 .18328 L
s
1 .608 0 r
.49489 .16821 m
.49267 .18292 L
s
1 .579 0 r
.49489 .16821 m
.49253 .18218 L
s
1 .591 0 r
.49489 .16821 m
.49285 .18253 L
s
1 .589 0 r
.49489 .16821 m
.49218 .18238 L
s
1 .594 0 r
.49489 .16821 m
.49251 .18254 L
s
1 .607 0 r
.49489 .16821 m
.49228 .18282 L
s
1 .022 0 r
.49484 .16772 m
.4943 .16778 L
s
1 .028 0 r
.49484 .16772 m
.49443 .16825 L
s
1 .042 0 r
.49484 .16772 m
.49386 .16802 L
s
1 .047 0 r
.49484 .16772 m
.49405 .16856 L
s
1 .266 0 r
.49484 .16772 m
.49549 .16125 L
s
1 .258 0 r
.49484 .16772 m
.4948 .1614 L
s
1 .24 0 r
.49484 .16772 m
.49456 .16186 L
s
1 .251 0 r
.49484 .16772 m
.49579 .16164 L
s
1 .25 0 r
.49484 .16772 m
.49535 .16161 L
s
1 .242 0 r
.49484 .16772 m
.49501 .16179 L
s
1 .651 0 r
.49484 .16772 m
.49158 .15213 L
s
1 .652 0 r
.49484 .16772 m
.49291 .15187 L
s
1 .673 0 r
.49484 .16772 m
.49239 .15143 L
s
1 .664 0 r
.49484 .16772 m
.49181 .15174 L
s
1 .649 0 r
.49484 .16772 m
.49252 .15201 L
s
1 .65 0 r
.49484 .16772 m
.49212 .15205 L
s
1 .675 0 r
.49484 .16772 m
.5007 .18315 L
s
1 .664 0 r
.49484 .16772 m
.50055 .18294 L
s
1 .667 0 r
.49484 .16772 m
.50043 .18305 L
s
1 .67 0 r
.49484 .16772 m
.50062 .18306 L
s
1 .673 0 r
.49484 .16772 m
.50048 .18318 L
s
1 .678 0 r
.49484 .16772 m
.50059 .18328 L
s
1 .628 0 r
.49484 .16772 m
.49267 .18292 L
s
1 .599 0 r
.49484 .16772 m
.49253 .18218 L
s
1 .611 0 r
.49484 .16772 m
.49285 .18253 L
s
1 .609 0 r
.49484 .16772 m
.49218 .18238 L
s
1 .613 0 r
.49484 .16772 m
.49251 .18254 L
s
1 .626 0 r
.49484 .16772 m
.49228 .18282 L
s
1 .02 0 r
.4943 .16778 m
.49443 .16825 L
s
1 .021 0 r
.4943 .16778 m
.49386 .16802 L
s
1 .033 0 r
.4943 .16778 m
.49405 .16856 L
s
1 .271 0 r
.4943 .16778 m
.49549 .16125 L
s
1 .261 0 r
.4943 .16778 m
.4948 .1614 L
s
1 .242 0 r
.4943 .16778 m
.49456 .16186 L
s
1 .258 0 r
.4943 .16778 m
.49579 .16164 L
s
1 .256 0 r
.4943 .16778 m
.49535 .16161 L
s
1 .246 0 r
.4943 .16778 m
.49501 .16179 L
s
1 .649 0 r
.4943 .16778 m
.49158 .15213 L
s
1 .652 0 r
.4943 .16778 m
.49291 .15187 L
s
1 .673 0 r
.4943 .16778 m
.49239 .15143 L
s
1 .663 0 r
.4943 .16778 m
.49181 .15174 L
s
1 .648 0 r
.4943 .16778 m
.49252 .15201 L
s
1 .649 0 r
.4943 .16778 m
.49212 .15205 L
s
1 .68 0 r
.4943 .16778 m
.5007 .18315 L
s
1 .67 0 r
.4943 .16778 m
.50055 .18294 L
s
1 .672 0 r
.4943 .16778 m
.50043 .18305 L
s
1 .675 0 r
.4943 .16778 m
.50062 .18306 L
s
1 .678 0 r
.4943 .16778 m
.50048 .18318 L
s
1 .684 0 r
.4943 .16778 m
.50059 .18328 L
s
1 .622 0 r
.4943 .16778 m
.49267 .18292 L
s
1 .593 0 r
.4943 .16778 m
.49253 .18218 L
s
1 .606 0 r
.4943 .16778 m
.49285 .18253 L
s
1 .603 0 r
.4943 .16778 m
.49218 .18238 L
s
1 .608 0 r
.4943 .16778 m
.49251 .18254 L
s
1 .62 0 r
.4943 .16778 m
.49228 .18282 L
s
1 .025 0 r
.49443 .16825 m
.49386 .16802 L
s
1 .02 0 r
.49443 .16825 m
.49405 .16856 L
s
1 .289 0 r
.49443 .16825 m
.49549 .16125 L
s
1 .281 0 r
.49443 .16825 m
.4948 .1614 L
s
1 .261 0 r
.49443 .16825 m
.49456 .16186 L
s
1 .276 0 r
.49443 .16825 m
.49579 .16164 L
s
1 .274 0 r
.49443 .16825 m
.49535 .16161 L
s
1 .265 0 r
.49443 .16825 m
.49501 .16179 L
s
1 .669 0 r
.49443 .16825 m
.49158 .15213 L
s
1 .672 0 r
.49443 .16825 m
.49291 .15187 L
s
1 .693 0 r
.49443 .16825 m
.49239 .15143 L
s
1 .683 0 r
.49443 .16825 m
.49181 .15174 L
s
1 .668 0 r
.49443 .16825 m
.49252 .15201 L
s
1 .669 0 r
.49443 .16825 m
.49212 .15205 L
s
1 .66 0 r
.49443 .16825 m
.5007 .18315 L
s
1 .65 0 r
.49443 .16825 m
.50055 .18294 L
s
1 .652 0 r
.49443 .16825 m
.50043 .18305 L
s
1 .655 0 r
.49443 .16825 m
.50062 .18306 L
s
1 .658 0 r
.49443 .16825 m
.50048 .18318 L
s
1 .664 0 r
.49443 .16825 m
.50059 .18328 L
s
1 .603 0 r
.49443 .16825 m
.49267 .18292 L
s
1 .574 0 r
.49443 .16825 m
.49253 .18218 L
s
1 .587 0 r
.49443 .16825 m
.49285 .18253 L
s
1 .584 0 r
.49443 .16825 m
.49218 .18238 L
s
1 .589 0 r
.49443 .16825 m
.49251 .18254 L
s
1 .602 0 r
.49443 .16825 m
.49228 .18282 L
s
1 .023 0 r
.49386 .16802 m
.49405 .16856 L
s
1 .284 0 r
.49386 .16802 m
.49549 .16125 L
s
1 .273 0 r
.49386 .16802 m
.4948 .1614 L
s
1 .253 0 r
.49386 .16802 m
.49456 .16186 L
s
1 .272 0 r
.49386 .16802 m
.49579 .16164 L
s
1 .269 0 r
.49386 .16802 m
.49535 .16161 L
s
1 .259 0 r
.49386 .16802 m
.49501 .16179 L
s
1 .656 0 r
.49386 .16802 m
.49158 .15213 L
s
1 .661 0 r
.49386 .16802 m
.49291 .15187 L
s
1 .681 0 r
.49386 .16802 m
.49239 .15143 L
s
1 .67 0 r
.49386 .16802 m
.49181 .15174 L
s
1 .656 0 r
.49386 .16802 m
.49252 .15201 L
s
.49386 .16802 m
.49212 .15205 L
s
1 .679 0 r
.49386 .16802 m
.5007 .18315 L
s
1 .668 0 r
.49386 .16802 m
.50055 .18294 L
s
1 .67 0 r
.49386 .16802 m
.50043 .18305 L
s
1 .674 0 r
.49386 .16802 m
.50062 .18306 L
s
1 .676 0 r
.49386 .16802 m
.50048 .18318 L
s
1 .682 0 r
.49386 .16802 m
.50059 .18328 L
s
1 .611 0 r
.49386 .16802 m
.49267 .18292 L
s
1 .581 0 r
.49386 .16802 m
.49253 .18218 L
s
1 .595 0 r
.49386 .16802 m
.49285 .18253 L
s
1 .591 0 r
.49386 .16802 m
.49218 .18238 L
s
1 .596 0 r
.49386 .16802 m
.49251 .18254 L
s
1 .608 0 r
.49386 .16802 m
.49228 .18282 L
s
1 .304 0 r
.49405 .16856 m
.49549 .16125 L
s
1 .294 0 r
.49405 .16856 m
.4948 .1614 L
s
1 .275 0 r
.49405 .16856 m
.49456 .16186 L
s
1 .291 0 r
.49405 .16856 m
.49579 .16164 L
s
1 .289 0 r
.49405 .16856 m
.49535 .16161 L
s
1 .279 0 r
.49405 .16856 m
.49501 .16179 L
s
1 .679 0 r
.49405 .16856 m
.49158 .15213 L
s
1 .683 0 r
.49405 .16856 m
.49291 .15187 L
s
1 .703 0 r
.49405 .16856 m
.49239 .15143 L
s
1 .693 0 r
.49405 .16856 m
.49181 .15174 L
s
1 .679 0 r
.49405 .16856 m
.49252 .15201 L
s
.49405 .16856 m
.49212 .15205 L
s
1 .655 0 r
.49405 .16856 m
.5007 .18315 L
s
1 .645 0 r
.49405 .16856 m
.50055 .18294 L
s
1 .647 0 r
.49405 .16856 m
.50043 .18305 L
s
1 .65 0 r
.49405 .16856 m
.50062 .18306 L
s
1 .653 0 r
.49405 .16856 m
.50048 .18318 L
s
1 .658 0 r
.49405 .16856 m
.50059 .18328 L
s
1 .59 0 r
.49405 .16856 m
.49267 .18292 L
s
1 .56 0 r
.49405 .16856 m
.49253 .18218 L
s
1 .573 0 r
.49405 .16856 m
.49285 .18253 L
s
1 .57 0 r
.49405 .16856 m
.49218 .18238 L
s
1 .575 0 r
.49405 .16856 m
.49251 .18254 L
s
1 .587 0 r
.49405 .16856 m
.49228 .18282 L
s
1 .019 0 r
.601 .23309 m
.60073 .23271 L
s
1 .043 0 r
.601 .23309 m
.60024 .23235 L
s
1 .025 0 r
.601 .23309 m
.60154 .23278 L
s
1 .03 0 r
.601 .23309 m
.60116 .23238 L
s
1 .031 0 r
.601 .23309 m
.60033 .23276 L
s
1 .34 0 r
.601 .23309 m
.60299 .225 L
s
1 .352 0 r
.601 .23309 m
.60433 .22515 L
s
1 .368 0 r
.601 .23309 m
.6035 .22445 L
s
1 .367 0 r
.601 .23309 m
.60417 .22468 L
s
1 .353 0 r
.601 .23309 m
.60375 .22491 L
s
1 .32 0 r
.601 .23309 m
.60238 .22539 L
s
1 .553 0 r
.601 .23309 m
.60368 .21982 L
s
1 .573 0 r
.601 .23309 m
.60481 .2196 L
s
1 .569 0 r
.601 .23309 m
.60353 .21939 L
s
1 .558 0 r
.601 .23309 m
.60499 .22002 L
s
1 .574 0 r
.601 .23309 m
.60431 .21944 L
s
1 .542 0 r
.601 .23309 m
.60404 .22017 L
s
1 .659 0 r
.601 .23309 m
.59592 .24838 L
s
1 .653 0 r
.601 .23309 m
.59589 .24822 L
s
.601 .23309 m
.59572 .24817 L
s
1 .659 0 r
.601 .23309 m
.59562 .2483 L
s
1 .658 0 r
.601 .23309 m
.59578 .24831 L
s
1 .663 0 r
.601 .23309 m
.59575 .24844 L
s
1 .172 0 r
.601 .23309 m
.60276 .2369 L
s
1 .155 0 r
.601 .23309 m
.60244 .23658 L
s
1 .145 0 r
.601 .23309 m
.60259 .23626 L
s
1 .16 0 r
.601 .23309 m
.6028 .23656 L
s
1 .165 0 r
.601 .23309 m
.60245 .23685 L
s
1 .145 0 r
.601 .23309 m
.60223 .2364 L
s
1 .025 0 r
.60073 .23271 m
.60024 .23235 L
s
1 .033 0 r
.60073 .23271 m
.60154 .23278 L
s
1 .022 0 r
.60073 .23271 m
.60116 .23238 L
s
1 .017 0 r
.60073 .23271 m
.60033 .23276 L
s
1 .328 0 r
.60073 .23271 m
.60299 .225 L
s
1 .342 0 r
.60073 .23271 m
.60433 .22515 L
s
1 .356 0 r
.60073 .23271 m
.6035 .22445 L
s
1 .357 0 r
.60073 .23271 m
.60417 .22468 L
s
1 .342 0 r
.60073 .23271 m
.60375 .22491 L
s
1 .307 0 r
.60073 .23271 m
.60238 .22539 L
s
1 .541 0 r
.60073 .23271 m
.60368 .21982 L
s
1 .561 0 r
.60073 .23271 m
.60481 .2196 L
s
1 .556 0 r
.60073 .23271 m
.60353 .21939 L
s
1 .547 0 r
.60073 .23271 m
.60499 .22002 L
s
1 .562 0 r
.60073 .23271 m
.60431 .21944 L
s
1 .53 0 r
.60073 .23271 m
.60404 .22017 L
s
1 .67 0 r
.60073 .23271 m
.59592 .24838 L
s
1 .664 0 r
.60073 .23271 m
.59589 .24822 L
s
.60073 .23271 m
.59572 .24817 L
s
1 .67 0 r
.60073 .23271 m
.59562 .2483 L
s
1 .669 0 r
.60073 .23271 m
.59578 .24831 L
s
1 .674 0 r
.60073 .23271 m
.59575 .24844 L
s
1 .19 0 r
.60073 .23271 m
.60276 .2369 L
s
1 .173 0 r
.60073 .23271 m
.60244 .23658 L
s
1 .164 0 r
.60073 .23271 m
.60259 .23626 L
s
1 .178 0 r
.60073 .23271 m
.6028 .23656 L
s
1 .183 0 r
.60073 .23271 m
.60245 .23685 L
s
1 .163 0 r
.60073 .23271 m
.60223 .2364 L
s
1 .056 0 r
.60024 .23235 m
.60154 .23278 L
s
1 .038 0 r
.60024 .23235 m
.60116 .23238 L
s
1 .017 0 r
.60024 .23235 m
.60033 .23276 L
s
1 .321 0 r
.60024 .23235 m
.60299 .225 L
s
1 .339 0 r
.60024 .23235 m
.60433 .22515 L
s
1 .35 0 r
.60024 .23235 m
.6035 .22445 L
s
1 .352 0 r
.60024 .23235 m
.60417 .22468 L
s
1 .336 0 r
.60024 .23235 m
.60375 .22491 L
s
1 .298 0 r
.60024 .23235 m
.60238 .22539 L
s
1 .531 0 r
.60024 .23235 m
.60368 .21982 L
s
1 .554 0 r
.60024 .23235 m
.60481 .2196 L
s
1 .546 0 r
.60024 .23235 m
.60353 .21939 L
s
1 .54 0 r
.60024 .23235 m
.60499 .22002 L
s
1 .553 0 r
.60024 .23235 m
.60431 .21944 L
s
1 .521 0 r
.60024 .23235 m
.60404 .22017 L
s
1 .678 0 r
.60024 .23235 m
.59592 .24838 L
s
1 .672 0 r
.60024 .23235 m
.59589 .24822 L
s
.60024 .23235 m
.59572 .24817 L
s
1 .678 0 r
.60024 .23235 m
.59562 .2483 L
s
1 .677 0 r
.60024 .23235 m
.59578 .24831 L
s
1 .682 0 r
.60024 .23235 m
.59575 .24844 L
s
1 .212 0 r
.60024 .23235 m
.60276 .2369 L
s
1 .195 0 r
.60024 .23235 m
.60244 .23658 L
s
1 .186 0 r
.60024 .23235 m
.60259 .23626 L
s
1 .201 0 r
.60024 .23235 m
.6028 .23656 L
s
1 .205 0 r
.60024 .23235 m
.60245 .23685 L
s
1 .184 0 r
.60024 .23235 m
.60223 .2364 L
s
1 .023 0 r
.60154 .23278 m
.60116 .23238 L
s
1 .05 0 r
.60154 .23278 m
.60033 .23276 L
s
1 .323 0 r
.60154 .23278 m
.60299 .225 L
s
1 .332 0 r
.60154 .23278 m
.60433 .22515 L
s
1 .35 0 r
.60154 .23278 m
.6035 .22445 L
s
1 .348 0 r
.60154 .23278 m
.60417 .22468 L
s
1 .334 0 r
.60154 .23278 m
.60375 .22491 L
s
1 .304 0 r
.60154 .23278 m
.60238 .22539 L
s
1 .537 0 r
.60154 .23278 m
.60368 .21982 L
s
1 .555 0 r
.60154 .23278 m
.60481 .2196 L
s
1 .553 0 r
.60154 .23278 m
.60353 .21939 L
s
1 .54 0 r
.60154 .23278 m
.60499 .22002 L
s
1 .557 0 r
.60154 .23278 m
.60431 .21944 L
s
1 .525 0 r
.60154 .23278 m
.60404 .22017 L
s
1 .678 0 r
.60154 .23278 m
.59592 .24838 L
s
1 .672 0 r
.60154 .23278 m
.59589 .24822 L
s
.60154 .23278 m
.59572 .24817 L
s
1 .679 0 r
.60154 .23278 m
.59562 .2483 L
s
1 .677 0 r
.60154 .23278 m
.59578 .24831 L
s
1 .682 0 r
.60154 .23278 m
.59575 .24844 L
s
1 .175 0 r
.60154 .23278 m
.60276 .2369 L
s
1 .16 0 r
.60154 .23278 m
.60244 .23658 L
s
1 .149 0 r
.60154 .23278 m
.60259 .23626 L
s
1 .163 0 r
.60154 .23278 m
.6028 .23656 L
s
1 .17 0 r
.60154 .23278 m
.60245 .23685 L
s
1 .151 0 r
.60154 .23278 m
.60223 .2364 L
s
1 .037 0 r
.60116 .23238 m
.60033 .23276 L
s
1 .311 0 r
.60116 .23238 m
.60299 .225 L
s
1 .322 0 r
.60116 .23238 m
.60433 .22515 L
s
1 .338 0 r
.60116 .23238 m
.6035 .22445 L
s
1 .337 0 r
.60116 .23238 m
.60417 .22468 L
s
1 .323 0 r
.60116 .23238 m
.60375 .22491 L
s
1 .29 0 r
.60116 .23238 m
.60238 .22539 L
s
1 .523 0 r
.60116 .23238 m
.60368 .21982 L
s
1 .543 0 r
.60116 .23238 m
.60481 .2196 L
s
1 .539 0 r
.60116 .23238 m
.60353 .21939 L
s
1 .528 0 r
.60116 .23238 m
.60499 .22002 L
s
1 .544 0 r
.60116 .23238 m
.60431 .21944 L
s
1 .512 0 r
.60116 .23238 m
.60404 .22017 L
s
1 .688 0 r
.60116 .23238 m
.59592 .24838 L
s
1 .682 0 r
.60116 .23238 m
.59589 .24822 L
s
.60116 .23238 m
.59572 .24817 L
s
1 .689 0 r
.60116 .23238 m
.59562 .2483 L
s
1 .687 0 r
.60116 .23238 m
.59578 .24831 L
s
1 .693 0 r
.60116 .23238 m
.59575 .24844 L
s
1 .196 0 r
.60116 .23238 m
.60276 .2369 L
s
1 .18 0 r
.60116 .23238 m
.60244 .23658 L
s
1 .169 0 r
.60116 .23238 m
.60259 .23626 L
s
1 .184 0 r
.60116 .23238 m
.6028 .23656 L
s
1 .19 0 r
.60116 .23238 m
.60245 .23685 L
s
1 .17 0 r
.60116 .23238 m
.60223 .2364 L
s
1 .335 0 r
.60033 .23276 m
.60299 .225 L
s
1 .351 0 r
.60033 .23276 m
.60433 .22515 L
s
1 .364 0 r
.60033 .23276 m
.6035 .22445 L
s
1 .365 0 r
.60033 .23276 m
.60417 .22468 L
s
1 .35 0 r
.60033 .23276 m
.60375 .22491 L
s
1 .313 0 r
.60033 .23276 m
.60238 .22539 L
s
1 .546 0 r
.60033 .23276 m
.60368 .21982 L
s
1 .568 0 r
.60033 .23276 m
.60481 .2196 L
s
1 .561 0 r
.60033 .23276 m
.60353 .21939 L
s
1 .554 0 r
.60033 .23276 m
.60499 .22002 L
s
1 .568 0 r
.60033 .23276 m
.60431 .21944 L
s
1 .536 0 r
.60033 .23276 m
.60404 .22017 L
s
1 .664 0 r
.60033 .23276 m
.59592 .24838 L
s
1 .657 0 r
.60033 .23276 m
.59589 .24822 L
s
.60033 .23276 m
.59572 .24817 L
s
1 .664 0 r
.60033 .23276 m
.59562 .2483 L
s
1 .662 0 r
.60033 .23276 m
.59578 .24831 L
s
1 .668 0 r
.60033 .23276 m
.59575 .24844 L
s
1 .196 0 r
.60033 .23276 m
.60276 .2369 L
s
1 .179 0 r
.60033 .23276 m
.60244 .23658 L
s
1 .17 0 r
.60033 .23276 m
.60259 .23626 L
s
1 .185 0 r
.60033 .23276 m
.6028 .23656 L
s
1 .188 0 r
.60033 .23276 m
.60245 .23685 L
s
1 .168 0 r
.60033 .23276 m
.60223 .2364 L
s
1 .059 0 r
.55895 .06053 m
.5603 .06001 L
s
1 .044 0 r
.55895 .06053 m
.55989 .06108 L
s
1 .026 0 r
.55895 .06053 m
.55922 .06111 L
s
1 .038 0 r
.55895 .06053 m
.55858 .06139 L
s
1 .159 0 r
.55895 .06053 m
.55705 .06393 L
s
1 .323 0 r
.55895 .06053 m
.55972 .0684 L
s
1 .343 0 r
.55895 .06053 m
.55948 .06889 L
s
1 .328 0 r
.55895 .06053 m
.56045 .06841 L
s
1 .281 0 r
.55895 .06053 m
.56138 .06695 L
s
1 .303 0 r
.55895 .06053 m
.56157 .06746 L
s
1 .288 0 r
.55895 .06053 m
.56081 .06732 L
s
1 .589 0 r
.55895 .06053 m
.561 .0748 L
s
1 .613 0 r
.55895 .06053 m
.55955 .07551 L
s
1 .601 0 r
.55895 .06053 m
.56007 .07518 L
s
1 .572 0 r
.55895 .06053 m
.5602 .07448 L
s
1 .568 0 r
.55895 .06053 m
.56107 .07426 L
s
1 .586 0 r
.55895 .06053 m
.56055 .07478 L
s
1 .047 0 r
.5603 .06001 m
.55989 .06108 L
s
1 .063 0 r
.5603 .06001 m
.55922 .06111 L
s
1 .09 0 r
.5603 .06001 m
.55858 .06139 L
s
1 .208 0 r
.5603 .06001 m
.55705 .06393 L
s
1 .344 0 r
.5603 .06001 m
.55972 .0684 L
s
1 .364 0 r
.5603 .06001 m
.55948 .06889 L
s
1 .343 0 r
.5603 .06001 m
.56045 .06841 L
s
1 .287 0 r
.5603 .06001 m
.56138 .06695 L
s
1 .309 0 r
.5603 .06001 m
.56157 .06746 L
s
1 .3 0 r
.5603 .06001 m
.56081 .06732 L
s
1 .605 0 r
.5603 .06001 m
.561 .0748 L
s
1 .634 0 r
.5603 .06001 m
.55955 .07551 L
s
1 .62 0 r
.5603 .06001 m
.56007 .07518 L
s
1 .591 0 r
.5603 .06001 m
.5602 .07448 L
s
1 .583 0 r
.5603 .06001 m
.56107 .07426 L
s
1 .603 0 r
.5603 .06001 m
.56055 .07478 L
s
1 .027 0 r
.55989 .06108 m
.55922 .06111 L
s
1 .055 0 r
.55989 .06108 m
.55858 .06139 L
s
1 .164 0 r
.55989 .06108 m
.55705 .06393 L
s
1 .299 0 r
.55989 .06108 m
.55972 .0684 L
s
1 .319 0 r
.55989 .06108 m
.55948 .06889 L
s
1 .3 0 r
.55989 .06108 m
.56045 .06841 L
s
1 .247 0 r
.55989 .06108 m
.56138 .06695 L
s
1 .269 0 r
.55989 .06108 m
.56157 .06746 L
s
1 .258 0 r
.55989 .06108 m
.56081 .06732 L
s
1 .562 0 r
.55989 .06108 m
.561 .0748 L
s
1 .59 0 r
.55989 .06108 m
.55955 .07551 L
s
1 .576 0 r
.55989 .06108 m
.56007 .07518 L
s
1 .548 0 r
.55989 .06108 m
.5602 .07448 L
s
1 .54 0 r
.55989 .06108 m
.56107 .07426 L
s
1 .56 0 r
.55989 .06108 m
.56055 .07478 L
s
1 .029 0 r
.55922 .06111 m
.55858 .06139 L
s
1 .145 0 r
.55922 .06111 m
.55705 .06393 L
s
1 .298 0 r
.55922 .06111 m
.55972 .0684 L
s
1 .318 0 r
.55922 .06111 m
.55948 .06889 L
s
1 .302 0 r
.55922 .06111 m
.56045 .06841 L
s
1 .254 0 r
.55922 .06111 m
.56138 .06695 L
s
1 .276 0 r
.55922 .06111 m
.56157 .06746 L
s
1 .262 0 r
.55922 .06111 m
.56081 .06732 L
s
1 .564 0 r
.55922 .06111 m
.561 .0748 L
s
1 .588 0 r
.55922 .06111 m
.55955 .07551 L
s
1 .576 0 r
.55922 .06111 m
.56007 .07518 L
s
1 .548 0 r
.55922 .06111 m
.5602 .07448 L
s
1 .542 0 r
.55922 .06111 m
.56107 .07426 L
s
1 .561 0 r
.55922 .06111 m
.56055 .07478 L
s
1 .121 0 r
.55858 .06139 m
.55705 .06393 L
s
1 .29 0 r
.55858 .06139 m
.55972 .0684 L
s
1 .309 0 r
.55858 .06139 m
.55948 .06889 L
s
1 .297 0 r
.55858 .06139 m
.56045 .06841 L
s
1 .254 0 r
.55858 .06139 m
.56138 .06695 L
s
1 .277 0 r
.55858 .06139 m
.56157 .06746 L
s
1 .259 0 r
.55858 .06139 m
.56081 .06732 L
s
1 .557 0 r
.55858 .06139 m
.561 .0748 L
s
1 .578 0 r
.55858 .06139 m
.55955 .07551 L
s
1 .567 0 r
.55858 .06139 m
.56007 .07518 L
s
1 .539 0 r
.55858 .06139 m
.5602 .07448 L
s
1 .536 0 r
.55858 .06139 m
.56107 .07426 L
s
1 .553 0 r
.55858 .06139 m
.56055 .07478 L
s
1 .213 0 r
.55705 .06393 m
.55972 .0684 L
s
1 .226 0 r
.55705 .06393 m
.55948 .06889 L
s
1 .23 0 r
.55705 .06393 m
.56045 .06841 L
s
1 .216 0 r
.55705 .06393 m
.56138 .06695 L
s
1 .234 0 r
.55705 .06393 m
.56157 .06746 L
s
1 .207 0 r
.55705 .06393 m
.56081 .06732 L
s
1 .472 0 r
.55705 .06393 m
.561 .0748 L
s
1 .484 0 r
.55705 .06393 m
.55955 .07551 L
s
1 .476 0 r
.55705 .06393 m
.56007 .07518 L
s
1 .45 0 r
.55705 .06393 m
.5602 .07448 L
s
1 .453 0 r
.55705 .06393 m
.56107 .07426 L
s
1 .466 0 r
.55705 .06393 m
.56055 .07478 L
s
1 .023 0 r
.60317 .07806 m
.60265 .07824 L
s
1 .053 0 r
.60317 .07806 m
.60188 .0782 L
s
1 .066 0 r
.60317 .07806 m
.60179 .07891 L
s
1 .106 0 r
.60317 .07806 m
.60081 .07914 L
s
1 .025 0 r
.60317 .07806 m
.60365 .07846 L
s
1 .282 0 r
.60317 .07806 m
.60322 .08495 L
s
1 .299 0 r
.60317 .07806 m
.60365 .08536 L
s
1 .282 0 r
.60317 .07806 m
.60237 .08492 L
s
1 .301 0 r
.60317 .07806 m
.60414 .08536 L
s
1 .294 0 r
.60317 .07806 m
.60272 .08524 L
s
1 .309 0 r
.60317 .07806 m
.60315 .08561 L
s
1 .594 0 r
.60317 .07806 m
.60297 .09259 L
s
1 .597 0 r
.60317 .07806 m
.60249 .09265 L
s
.60317 .07806 m
.60174 .0926 L
s
1 .585 0 r
.60317 .07806 m
.60224 .09233 L
s
1 .576 0 r
.60317 .07806 m
.60293 .09214 L
s
1 .571 0 r
.60317 .07806 m
.6022 .09199 L
s
1 .031 0 r
.60265 .07824 m
.60188 .0782 L
s
1 .044 0 r
.60265 .07824 m
.60179 .07891 L
s
1 .083 0 r
.60265 .07824 m
.60081 .07914 L
s
1 .042 0 r
.60265 .07824 m
.60365 .07846 L
s
1 .275 0 r
.60265 .07824 m
.60322 .08495 L
s
1 .294 0 r
.60265 .07824 m
.60365 .08536 L
s
1 .273 0 r
.60265 .07824 m
.60237 .08492 L
s
1 .297 0 r
.60265 .07824 m
.60414 .08536 L
s
1 .286 0 r
.60265 .07824 m
.60272 .08524 L
s
1 .302 0 r
.60265 .07824 m
.60315 .08561 L
s
1 .586 0 r
.60265 .07824 m
.60297 .09259 L
s
1 .589 0 r
.60265 .07824 m
.60249 .09265 L
s
1 .588 0 r
.60265 .07824 m
.60174 .0926 L
s
1 .576 0 r
.60265 .07824 m
.60224 .09233 L
s
1 .568 0 r
.60265 .07824 m
.60293 .09214 L
s
1 .562 0 r
.60265 .07824 m
.6022 .09199 L
s
1 .029 0 r
.60188 .0782 m
.60179 .07891 L
s
1 .058 0 r
.60188 .0782 m
.60081 .07914 L
s
1 .073 0 r
.60188 .0782 m
.60365 .07846 L
s
1 .281 0 r
.60188 .0782 m
.60322 .08495 L
s
1 .301 0 r
.60188 .0782 m
.60365 .08536 L
s
1 .275 0 r
.60188 .0782 m
.60237 .08492 L
s
1 .307 0 r
.60188 .0782 m
.60414 .08536 L
s
1 .289 0 r
.60188 .0782 m
.60272 .08524 L
s
1 .307 0 r
.60188 .0782 m
.60315 .08561 L
s
1 .59 0 r
.60188 .0782 m
.60297 .09259 L
s
1 .591 0 r
.60188 .0782 m
.60249 .09265 L
s
1 .588 0 r
.60188 .0782 m
.60174 .0926 L
s
1 .578 0 r
.60188 .0782 m
.60224 .09233 L
s
1 .571 0 r
.60188 .0782 m
.60293 .09214 L
s
1 .564 0 r
.60188 .0782 m
.6022 .09199 L
s
1 .041 0 r
.60179 .07891 m
.60081 .07914 L
s
1 .078 0 r
.60179 .07891 m
.60365 .07846 L
s
1 .253 0 r
.60179 .07891 m
.60322 .08495 L
s
1 .274 0 r
.60179 .07891 m
.60365 .08536 L
s
1 .246 0 r
.60179 .07891 m
.60237 .08492 L
s
1 .28 0 r
.60179 .07891 m
.60414 .08536 L
s
1 .261 0 r
.60179 .07891 m
.60272 .08524 L
s
1 .279 0 r
.60179 .07891 m
.60315 .08561 L
s
1 .561 0 r
.60179 .07891 m
.60297 .09259 L
s
1 .562 0 r
.60179 .07891 m
.60249 .09265 L
s
1 .559 0 r
.60179 .07891 m
.60174 .0926 L
s
1 .549 0 r
.60179 .07891 m
.60224 .09233 L
s
1 .542 0 r
.60179 .07891 m
.60293 .09214 L
s
1 .535 0 r
.60179 .07891 m
.6022 .09199 L
s
1 .119 0 r
.60081 .07914 m
.60365 .07846 L
s
1 .257 0 r
.60081 .07914 m
.60322 .08495 L
s
1 .279 0 r
.60081 .07914 m
.60365 .08536 L
s
1 .245 0 r
.60081 .07914 m
.60237 .08492 L
s
1 .288 0 r
.60081 .07914 m
.60414 .08536 L
s
1 .261 0 r
.60081 .07914 m
.60272 .08524 L
s
1 .281 0 r
.60081 .07914 m
.60315 .08561 L
s
1 .557 0 r
.60081 .07914 m
.60297 .09259 L
s
.60081 .07914 m
.60249 .09265 L
s
1 .551 0 r
.60081 .07914 m
.60174 .0926 L
s
1 .542 0 r
.60081 .07914 m
.60224 .09233 L
s
1 .538 0 r
.60081 .07914 m
.60293 .09214 L
s
1 .528 0 r
.60081 .07914 m
.6022 .09199 L
s
1 .266 0 r
.60365 .07846 m
.60322 .08495 L
s
1 .282 0 r
.60365 .07846 m
.60365 .08536 L
s
1 .269 0 r
.60365 .07846 m
.60237 .08492 L
s
1 .283 0 r
.60365 .07846 m
.60414 .08536 L
s
1 .28 0 r
.60365 .07846 m
.60272 .08524 L
s
1 .293 0 r
.60365 .07846 m
.60315 .08561 L
s
1 .578 0 r
.60365 .07846 m
.60297 .09259 L
s
1 .582 0 r
.60365 .07846 m
.60249 .09265 L
s
1 .583 0 r
.60365 .07846 m
.60174 .0926 L
s
1 .57 0 r
.60365 .07846 m
.60224 .09233 L
s
1 .56 0 r
.60365 .07846 m
.60293 .09214 L
s
1 .556 0 r
.60365 .07846 m
.6022 .09199 L
s
1 .032 0 r
.6366 .15986 m
.63735 .16006 L
s
1 .014 0 r
.6366 .15986 m
.63695 .1599 L
s
1 .042 0 r
.6366 .15986 m
.63744 .16045 L
s
1 .014 0 r
.6366 .15986 m
.6363 .15966 L
s
1 .023 0 r
.6366 .15986 m
.63689 .16033 L
s
1 .16 0 r
.6366 .15986 m
.63326 .16191 L
s
1 .165 0 r
.6366 .15986 m
.63288 .16142 L
s
1 .224 0 r
.6366 .15986 m
.63201 .16286 L
s
1 .182 0 r
.6366 .15986 m
.63278 .16216 L
s
1 .217 0 r
.6366 .15986 m
.63188 .16232 L
s
1 .186 0 r
.6366 .15986 m
.63237 .16158 L
s
1 .274 0 r
.6366 .15986 m
.63261 .15447 L
s
1 .24 0 r
.6366 .15986 m
.63342 .15491 L
s
1 .251 0 r
.6366 .15986 m
.63285 .15499 L
s
1 .259 0 r
.6366 .15986 m
.63233 .15518 L
s
1 .282 0 r
.6366 .15986 m
.63199 .15473 L
s
1 .23 0 r
.6366 .15986 m
.63303 .1555 L
s
1 .587 0 r
.6366 .15986 m
.64805 .15119 L
s
1 .581 0 r
.6366 .15986 m
.64807 .15146 L
s
1 .59 0 r
.6366 .15986 m
.64819 .15124 L
s
1 .587 0 r
.6366 .15986 m
.64797 .15105 L
s
1 .579 0 r
.6366 .15986 m
.64786 .15124 L
s
1 .581 0 r
.6366 .15986 m
.64798 .15134 L
s
1 .789 0 r
.6366 .15986 m
.62753 .17691 L
s
1 .793 0 r
.6366 .15986 m
.62732 .1769 L
s
1 .795 0 r
.6366 .15986 m
.62747 .17705 L
s
1 .806 0 r
.6366 .15986 m
.62734 .17727 L
s
1 .801 0 r
.6366 .15986 m
.62725 .17709 L
s
1 .799 0 r
.6366 .15986 m
.62756 .17719 L
s
1 .018 0 r
.63735 .16006 m
.63695 .1599 L
s
1 .017 0 r
.63735 .16006 m
.63744 .16045 L
s
1 .046 0 r
.63735 .16006 m
.6363 .15966 L
s
1 .022 0 r
.63735 .16006 m
.63689 .16033 L
s
1 .184 0 r
.63735 .16006 m
.63326 .16191 L
s
1 .191 0 r
.63735 .16006 m
.63288 .16142 L
s
1 .247 0 r
.63735 .16006 m
.63201 .16286 L
s
1 .205 0 r
.63735 .16006 m
.63278 .16216 L
s
1 .242 0 r
.63735 .16006 m
.63188 .16232 L
s
1 .213 0 r
.63735 .16006 m
.63237 .16158 L
s
1 .299 0 r
.63735 .16006 m
.63261 .15447 L
s
1 .265 0 r
.63735 .16006 m
.63342 .15491 L
s
1 .277 0 r
.63735 .16006 m
.63285 .15499 L
s
1 .286 0 r
.63735 .16006 m
.63233 .15518 L
s
1 .309 0 r
.63735 .16006 m
.63199 .15473 L
s
1 .257 0 r
.63735 .16006 m
.63303 .1555 L
s
1 .568 0 r
.63735 .16006 m
.64805 .15119 L
s
1 .561 0 r
.63735 .16006 m
.64807 .15146 L
s
1 .571 0 r
.63735 .16006 m
.64819 .15124 L
s
1 .569 0 r
.63735 .16006 m
.64797 .15105 L
s
1 .561 0 r
.63735 .16006 m
.64786 .15124 L
s
1 .562 0 r
.63735 .16006 m
.64798 .15134 L
s
1 .797 0 r
.63735 .16006 m
.62753 .17691 L
s
1 .801 0 r
.63735 .16006 m
.62732 .1769 L
s
1 .803 0 r
.63735 .16006 m
.62747 .17705 L
s
1 .814 0 r
.63735 .16006 m
.62734 .17727 L
s
1 .809 0 r
.63735 .16006 m
.62725 .17709 L
s
1 .806 0 r
.63735 .16006 m
.62756 .17719 L
s
1 .03 0 r
.63695 .1599 m
.63744 .16045 L
s
1 .028 0 r
.63695 .1599 m
.6363 .15966 L
s
1 .018 0 r
.63695 .1599 m
.63689 .16033 L
s
1 .172 0 r
.63695 .1599 m
.63326 .16191 L
s
1 .177 0 r
.63695 .1599 m
.63288 .16142 L
s
1 .235 0 r
.63695 .1599 m
.63201 .16286 L
s
1 .194 0 r
.63695 .1599 m
.63278 .16216 L
s
1 .229 0 r
.63695 .1599 m
.63188 .16232 L
s
1 .199 0 r
.63695 .1599 m
.63237 .16158 L
s
1 .284 0 r
.63695 .1599 m
.63261 .15447 L
s
1 .25 0 r
.63695 .1599 m
.63342 .15491 L
s
1 .261 0 r
.63695 .1599 m
.63285 .15499 L
s
1 .27 0 r
.63695 .1599 m
.63233 .15518 L
s
1 .293 0 r
.63695 .1599 m
.63199 .15473 L
s
1 .241 0 r
.63695 .1599 m
.63303 .1555 L
s
1 .576 0 r
.63695 .1599 m
.64805 .15119 L
s
1 .571 0 r
.63695 .1599 m
.64807 .15146 L
s
1 .58 0 r
.63695 .1599 m
.64819 .15124 L
s
1 .577 0 r
.63695 .1599 m
.64797 .15105 L
s
1 .569 0 r
.63695 .1599 m
.64786 .15124 L
s
1 .571 0 r
.63695 .1599 m
.64798 .15134 L
s
1 .794 0 r
.63695 .1599 m
.62753 .17691 L
s
1 .798 0 r
.63695 .1599 m
.62732 .1769 L
s
1 .8 0 r
.63695 .1599 m
.62747 .17705 L
s
1 .811 0 r
.63695 .1599 m
.62734 .17727 L
s
1 .806 0 r
.63695 .1599 m
.62725 .17709 L
s
1 .804 0 r
.63695 .1599 m
.62756 .17719 L
s
1 .057 0 r
.63744 .16045 m
.6363 .15966 L
s
1 .023 0 r
.63744 .16045 m
.63689 .16033 L
s
1 .181 0 r
.63744 .16045 m
.63326 .16191 L
s
1 .191 0 r
.63744 .16045 m
.63288 .16142 L
s
1 .243 0 r
.63744 .16045 m
.63201 .16286 L
s
1 .203 0 r
.63744 .16045 m
.63278 .16216 L
s
1 .24 0 r
.63744 .16045 m
.63188 .16232 L
s
1 .212 0 r
.63744 .16045 m
.63237 .16158 L
s
1 .314 0 r
.63744 .16045 m
.63261 .15447 L
s
1 .28 0 r
.63744 .16045 m
.63342 .15491 L
s
1 .292 0 r
.63744 .16045 m
.63285 .15499 L
s
1 .3 0 r
.63744 .16045 m
.63233 .15518 L
s
1 .323 0 r
.63744 .16045 m
.63199 .15473 L
s
1 .271 0 r
.63744 .16045 m
.63303 .1555 L
s
1 .575 0 r
.63744 .16045 m
.64805 .15119 L
s
1 .569 0 r
.63744 .16045 m
.64807 .15146 L
s
1 .578 0 r
.63744 .16045 m
.64819 .15124 L
s
1 .576 0 r
.63744 .16045 m
.64797 .15105 L
s
1 .568 0 r
.63744 .16045 m
.64786 .15124 L
s
1 .569 0 r
.63744 .16045 m
.64798 .15134 L
s
1 .785 0 r
.63744 .16045 m
.62753 .17691 L
s
1 .789 0 r
.63744 .16045 m
.62732 .1769 L
s
1 .791 0 r
.63744 .16045 m
.62747 .17705 L
s
1 .802 0 r
.63744 .16045 m
.62734 .17727 L
s
1 .797 0 r
.63744 .16045 m
.62725 .17709 L
s
1 .794 0 r
.63744 .16045 m
.62756 .17719 L
s
1 .036 0 r
.6363 .15966 m
.63689 .16033 L
s
1 .155 0 r
.6363 .15966 m
.63326 .16191 L
s
1 .157 0 r
.6363 .15966 m
.63288 .16142 L
s
1 .219 0 r
.6363 .15966 m
.63201 .16286 L
s
1 .176 0 r
.6363 .15966 m
.63278 .16216 L
s
1 .211 0 r
.6363 .15966 m
.63188 .16232 L
s
1 .179 0 r
.6363 .15966 m
.63237 .16158 L
s
1 .26 0 r
.6363 .15966 m
.63261 .15447 L
s
1 .227 0 r
.6363 .15966 m
.63342 .15491 L
s
1 .237 0 r
.6363 .15966 m
.63285 .15499 L
s
1 .245 0 r
.6363 .15966 m
.63233 .15518 L
s
1 .268 0 r
.6363 .15966 m
.63199 .15473 L
s
1 .216 0 r
.6363 .15966 m
.63303 .1555 L
s
1 .592 0 r
.6363 .15966 m
.64805 .15119 L
s
1 .586 0 r
.6363 .15966 m
.64807 .15146 L
s
1 .595 0 r
.6363 .15966 m
.64819 .15124 L
s
1 .592 0 r
.6363 .15966 m
.64797 .15105 L
s
1 .584 0 r
.6363 .15966 m
.64786 .15124 L
s
1 .586 0 r
.6363 .15966 m
.64798 .15134 L
s
1 .791 0 r
.6363 .15966 m
.62753 .17691 L
s
1 .794 0 r
.6363 .15966 m
.62732 .1769 L
s
1 .797 0 r
.6363 .15966 m
.62747 .17705 L
s
1 .807 0 r
.6363 .15966 m
.62734 .17727 L
s
1 .802 0 r
.6363 .15966 m
.62725 .17709 L
s
1 .8 0 r
.6363 .15966 m
.62756 .17719 L
s
1 .162 0 r
.63689 .16033 m
.63326 .16191 L
s
1 .17 0 r
.63689 .16033 m
.63288 .16142 L
s
1 .225 0 r
.63689 .16033 m
.63201 .16286 L
s
1 .184 0 r
.63689 .16033 m
.63278 .16216 L
s
1 .22 0 r
.63689 .16033 m
.63188 .16232 L
s
1 .191 0 r
.63689 .16033 m
.63237 .16158 L
s
1 .296 0 r
.63689 .16033 m
.63261 .15447 L
s
1 .263 0 r
.63689 .16033 m
.63342 .15491 L
s
1 .274 0 r
.63689 .16033 m
.63285 .15499 L
s
1 .281 0 r
.63689 .16033 m
.63233 .15518 L
s
1 .304 0 r
.63689 .16033 m
.63199 .15473 L
s
1 .253 0 r
.63689 .16033 m
.63303 .1555 L
s
1 .589 0 r
.63689 .16033 m
.64805 .15119 L
s
1 .583 0 r
.63689 .16033 m
.64807 .15146 L
s
1 .593 0 r
.63689 .16033 m
.64819 .15124 L
s
1 .59 0 r
.63689 .16033 m
.64797 .15105 L
s
1 .582 0 r
.63689 .16033 m
.64786 .15124 L
s
1 .583 0 r
.63689 .16033 m
.64798 .15134 L
s
1 .778 0 r
.63689 .16033 m
.62753 .17691 L
s
1 .782 0 r
.63689 .16033 m
.62732 .1769 L
s
1 .784 0 r
.63689 .16033 m
.62747 .17705 L
s
1 .795 0 r
.63689 .16033 m
.62734 .17727 L
s
1 .79 0 r
.63689 .16033 m
.62725 .17709 L
s
1 .787 0 r
.63689 .16033 m
.62756 .17719 L
s
1 .025 0 r
.6597 .10712 m
.66031 .10705 L
s
1 .072 0 r
.6597 .10712 m
.66145 .10742 L
s
1 .092 0 r
.6597 .10712 m
.66196 .10709 L
s
1 .069 0 r
.6597 .10712 m
.66105 .1061 L
s
1 .049 0 r
.6597 .10712 m
.6609 .10713 L
s
1 .247 0 r
.6597 .10712 m
.65962 .11316 L
s
1 .287 0 r
.6597 .10712 m
.65887 .1141 L
s
1 .245 0 r
.6597 .10712 m
.659 .11307 L
s
1 .228 0 r
.6597 .10712 m
.65809 .11247 L
s
1 .227 0 r
.6597 .10712 m
.65867 .11258 L
s
1 .285 0 r
.6597 .10712 m
.6581 .1139 L
s
1 .484 0 r
.6597 .10712 m
.65758 .11879 L
s
1 .507 0 r
.6597 .10712 m
.65611 .11901 L
s
1 .476 0 r
.6597 .10712 m
.65714 .11848 L
s
1 .475 0 r
.6597 .10712 m
.65658 .11832 L
s
1 .521 0 r
.6597 .10712 m
.65654 .11949 L
s
1 .497 0 r
.6597 .10712 m
.65689 .11897 L
s
1 .049 0 r
.66031 .10705 m
.66145 .10742 L
s
1 .067 0 r
.66031 .10705 m
.66196 .10709 L
s
1 .049 0 r
.66031 .10705 m
.66105 .1061 L
s
1 .024 0 r
.66031 .10705 m
.6609 .10713 L
s
1 .251 0 r
.66031 .10705 m
.65962 .11316 L
s
1 .294 0 r
.66031 .10705 m
.65887 .1141 L
s
1 .252 0 r
.66031 .10705 m
.659 .11307 L
s
1 .239 0 r
.66031 .10705 m
.65809 .11247 L
s
1 .235 0 r
.66031 .10705 m
.65867 .11258 L
s
1 .294 0 r
.66031 .10705 m
.6581 .1139 L
s
1 .492 0 r
.66031 .10705 m
.65758 .11879 L
s
1 .518 0 r
.66031 .10705 m
.65611 .11901 L
s
1 .485 0 r
.66031 .10705 m
.65714 .11848 L
s
.66031 .10705 m
.65658 .11832 L
s
1 .531 0 r
.66031 .10705 m
.65654 .11949 L
s
1 .506 0 r
.66031 .10705 m
.65689 .11897 L
s
1 .025 0 r
.66145 .10742 m
.66196 .10709 L
s
1 .056 0 r
.66145 .10742 m
.66105 .1061 L
s
1 .025 0 r
.66145 .10742 m
.6609 .10713 L
s
1 .246 0 r
.66145 .10742 m
.65962 .11316 L
s
1 .293 0 r
.66145 .10742 m
.65887 .1141 L
s
1 .252 0 r
.66145 .10742 m
.659 .11307 L
s
1 .248 0 r
.66145 .10742 m
.65809 .11247 L
s
1 .239 0 r
.66145 .10742 m
.65867 .11258 L
s
1 .298 0 r
.66145 .10742 m
.6581 .1139 L
s
1 .491 0 r
.66145 .10742 m
.65758 .11879 L
s
1 .521 0 r
.66145 .10742 m
.65611 .11901 L
s
1 .485 0 r
.66145 .10742 m
.65714 .11848 L
s
1 .488 0 r
.66145 .10742 m
.65658 .11832 L
s
1 .532 0 r
.66145 .10742 m
.65654 .11949 L
s
1 .507 0 r
.66145 .10742 m
.65689 .11897 L
s
1 .055 0 r
.66196 .10709 m
.66105 .1061 L
s
1 .043 0 r
.66196 .10709 m
.6609 .10713 L
s
1 .266 0 r
.66196 .10709 m
.65962 .11316 L
s
1 .313 0 r
.66196 .10709 m
.65887 .1141 L
s
1 .273 0 r
.66196 .10709 m
.659 .11307 L
s
1 .27 0 r
.66196 .10709 m
.65809 .11247 L
s
1 .261 0 r
.66196 .10709 m
.65867 .11258 L
s
1 .32 0 r
.66196 .10709 m
.6581 .1139 L
s
1 .51 0 r
.66196 .10709 m
.65758 .11879 L
s
1 .542 0 r
.66196 .10709 m
.65611 .11901 L
s
1 .505 0 r
.66196 .10709 m
.65714 .11848 L
s
1 .509 0 r
.66196 .10709 m
.65658 .11832 L
s
1 .553 0 r
.66196 .10709 m
.65654 .11949 L
s
1 .528 0 r
.66196 .10709 m
.65689 .11897 L
s
1 .043 0 r
.66105 .1061 m
.6609 .10713 L
s
1 .294 0 r
.66105 .1061 m
.65962 .11316 L
s
1 .339 0 r
.66105 .1061 m
.65887 .1141 L
s
1 .297 0 r
.66105 .1061 m
.659 .11307 L
s
1 .287 0 r
.66105 .1061 m
.65809 .11247 L
s
1 .282 0 r
.66105 .1061 m
.65867 .11258 L
s
1 .341 0 r
.66105 .1061 m
.6581 .1139 L
s
1 .538 0 r
.66105 .1061 m
.65758 .11879 L
s
1 .565 0 r
.66105 .1061 m
.65611 .11901 L
s
1 .531 0 r
.66105 .1061 m
.65714 .11848 L
s
1 .532 0 r
.66105 .1061 m
.65658 .11832 L
s
1 .577 0 r
.66105 .1061 m
.65654 .11949 L
s
1 .553 0 r
.66105 .1061 m
.65689 .11897 L
s
1 .252 0 r
.6609 .10713 m
.65962 .11316 L
s
1 .297 0 r
.6609 .10713 m
.65887 .1141 L
s
1 .255 0 r
.6609 .10713 m
.659 .11307 L
s
1 .246 0 r
.6609 .10713 m
.65809 .11247 L
s
1 .24 0 r
.6609 .10713 m
.65867 .11258 L
s
1 .299 0 r
.6609 .10713 m
.6581 .1139 L
s
1 .495 0 r
.6609 .10713 m
.65758 .11879 L
s
1 .523 0 r
.6609 .10713 m
.65611 .11901 L
s
1 .489 0 r
.6609 .10713 m
.65714 .11848 L
s
1 .49 0 r
.6609 .10713 m
.65658 .11832 L
s
1 .535 0 r
.6609 .10713 m
.65654 .11949 L
s
1 .511 0 r
.6609 .10713 m
.65689 .11897 L
s
1 .045 0 r
.64952 .14208 m
.64873 .14132 L
s
1 .018 0 r
.64952 .14208 m
.64917 .14179 L
s
1 .043 0 r
.64952 .14208 m
.65003 .14115 L
s
1 .031 0 r
.64952 .14208 m
.64928 .14137 L
s
1 .035 0 r
.64952 .14208 m
.64867 .14197 L
s
1 .248 0 r
.64952 .14208 m
.6513 .13628 L
s
1 .263 0 r
.64952 .14208 m
.65074 .13577 L
s
1 .245 0 r
.64952 .14208 m
.65039 .13614 L
s
1 .25 0 r
.64952 .14208 m
.65094 .13614 L
s
1 .192 0 r
.64952 .14208 m
.64966 .13739 L
s
1 .208 0 r
.64952 .14208 m
.65022 .13703 L
s
1 .716 0 r
.64952 .14208 m
.65533 .12555 L
s
1 .724 0 r
.64952 .14208 m
.655 .12522 L
s
1 .649 0 r
.64952 .14208 m
.65369 .12676 L
s
1 .697 0 r
.64952 .14208 m
.65466 .12582 L
s
1 .709 0 r
.64952 .14208 m
.65412 .12534 L
s
1 .719 0 r
.64952 .14208 m
.65454 .12521 L
s
1 .377 0 r
.64952 .14208 m
.64805 .15119 L
s
1 .388 0 r
.64952 .14208 m
.64807 .15146 L
s
1 .378 0 r
.64952 .14208 m
.64819 .15124 L
s
1 .372 0 r
.64952 .14208 m
.64797 .15105 L
s
1 .38 0 r
.64952 .14208 m
.64786 .15124 L
s
1 .383 0 r
.64952 .14208 m
.64798 .15134 L
s
1 .772 0 r
.64952 .14208 m
.6425 .15962 L
s
1 .765 0 r
.64952 .14208 m
.64222 .15932 L
s
1 .762 0 r
.64952 .14208 m
.64248 .15935 L
s
1 .757 0 r
.64952 .14208 m
.64281 .15935 L
s
1 .782 0 r
.64952 .14208 m
.64218 .15977 L
s
1 .77 0 r
.64952 .14208 m
.64278 .15969 L
s
1 .027 0 r
.64873 .14132 m
.64917 .14179 L
s
1 .054 0 r
.64873 .14132 m
.65003 .14115 L
s
1 .023 0 r
.64873 .14132 m
.64928 .14137 L
s
1 .027 0 r
.64873 .14132 m
.64867 .14197 L
s
1 .231 0 r
.64873 .14132 m
.6513 .13628 L
s
1 .241 0 r
.64873 .14132 m
.65074 .13577 L
s
1 .222 0 r
.64873 .14132 m
.65039 .13614 L
s
1 .23 0 r
.64873 .14132 m
.65094 .13614 L
s
1 .165 0 r
.64873 .14132 m
.64966 .13739 L
s
1 .186 0 r
.64873 .14132 m
.65022 .13703 L
s
1 .698 0 r
.64873 .14132 m
.65533 .12555 L
s
1 .706 0 r
.64873 .14132 m
.655 .12522 L
s
1 .628 0 r
.64873 .14132 m
.65369 .12676 L
s
1 .678 0 r
.64873 .14132 m
.65466 .12582 L
s
1 .689 0 r
.64873 .14132 m
.65412 .12534 L
s
1 .7 0 r
.64873 .14132 m
.65454 .12521 L
s
1 .404 0 r
.64873 .14132 m
.64805 .15119 L
s
1 .415 0 r
.64873 .14132 m
.64807 .15146 L
s
1 .406 0 r
.64873 .14132 m
.64819 .15124 L
s
1 .399 0 r
.64873 .14132 m
.64797 .15105 L
s
1 .407 0 r
.64873 .14132 m
.64786 .15124 L
s
1 .411 0 r
.64873 .14132 m
.64798 .15134 L
s
1 .79 0 r
.64873 .14132 m
.6425 .15962 L
s
1 .782 0 r
.64873 .14132 m
.64222 .15932 L
s
1 .78 0 r
.64873 .14132 m
.64248 .15935 L
s
1 .776 0 r
.64873 .14132 m
.64281 .15935 L
s
1 .8 0 r
.64873 .14132 m
.64218 .15977 L
s
1 .789 0 r
.64873 .14132 m
.64278 .15969 L
s
1 .044 0 r
.64917 .14179 m
.65003 .14115 L
s
1 .018 0 r
.64917 .14179 m
.64928 .14137 L
s
1 .022 0 r
.64917 .14179 m
.64867 .14197 L
s
1 .242 0 r
.64917 .14179 m
.6513 .13628 L
s
1 .254 0 r
.64917 .14179 m
.65074 .13577 L
s
1 .236 0 r
.64917 .14179 m
.65039 .13614 L
s
1 .242 0 r
.64917 .14179 m
.65094 .13614 L
s
1 .181 0 r
.64917 .14179 m
.64966 .13739 L
s
1 .199 0 r
.64917 .14179 m
.65022 .13703 L
s
1 .71 0 r
.64917 .14179 m
.65533 .12555 L
s
1 .718 0 r
.64917 .14179 m
.655 .12522 L
s
1 .641 0 r
.64917 .14179 m
.65369 .12676 L
s
1 .69 0 r
.64917 .14179 m
.65466 .12582 L
s
1 .702 0 r
.64917 .14179 m
.65412 .12534 L
s
1 .712 0 r
.64917 .14179 m
.65454 .12521 L
s
1 .387 0 r
.64917 .14179 m
.64805 .15119 L
s
1 .398 0 r
.64917 .14179 m
.64807 .15146 L
s
1 .388 0 r
.64917 .14179 m
.64819 .15124 L
s
1 .382 0 r
.64917 .14179 m
.64797 .15105 L
s
1 .39 0 r
.64917 .14179 m
.64786 .15124 L
s
1 .393 0 r
.64917 .14179 m
.64798 .15134 L
s
1 .778 0 r
.64917 .14179 m
.6425 .15962 L
s
1 .77 0 r
.64917 .14179 m
.64222 .15932 L
s
1 .768 0 r
.64917 .14179 m
.64248 .15935 L
s
1 .763 0 r
.64917 .14179 m
.64281 .15935 L
s
1 .788 0 r
.64917 .14179 m
.64218 .15977 L
s
1 .777 0 r
.64917 .14179 m
.64278 .15969 L
s
1 .032 0 r
.65003 .14115 m
.64928 .14137 L
s
1 .065 0 r
.65003 .14115 m
.64867 .14197 L
s
1 .206 0 r
.65003 .14115 m
.6513 .13628 L
s
1 .222 0 r
.65003 .14115 m
.65074 .13577 L
s
1 .205 0 r
.65003 .14115 m
.65039 .13614 L
s
1 .208 0 r
.65003 .14115 m
.65094 .13614 L
s
1 .155 0 r
.65003 .14115 m
.64966 .13739 L
s
1 .169 0 r
.65003 .14115 m
.65022 .13703 L
s
1 .673 0 r
.65003 .14115 m
.65533 .12555 L
s
1 .682 0 r
.65003 .14115 m
.655 .12522 L
s
1 .607 0 r
.65003 .14115 m
.65369 .12676 L
s
1 .654 0 r
.65003 .14115 m
.65466 .12582 L
s
1 .667 0 r
.65003 .14115 m
.65412 .12534 L
s
1 .677 0 r
.65003 .14115 m
.65454 .12521 L
s
1 .418 0 r
.65003 .14115 m
.64805 .15119 L
s
1 .429 0 r
.65003 .14115 m
.64807 .15146 L
s
1 .419 0 r
.65003 .14115 m
.64819 .15124 L
s
1 .413 0 r
.65003 .14115 m
.64797 .15105 L
s
1 .422 0 r
.65003 .14115 m
.64786 .15124 L
s
1 .425 0 r
.65003 .14115 m
.64798 .15134 L
s
1 .815 0 r
.65003 .14115 m
.6425 .15962 L
s
1 .808 0 r
.65003 .14115 m
.64222 .15932 L
s
1 .805 0 r
.65003 .14115 m
.64248 .15935 L
s
1 .8 0 r
.65003 .14115 m
.64281 .15935 L
s
1 .826 0 r
.65003 .14115 m
.64218 .15977 L
s
1 .813 0 r
.65003 .14115 m
.64278 .15969 L
s
1 .035 0 r
.64928 .14137 m
.64867 .14197 L
s
1 .224 0 r
.64928 .14137 m
.6513 .13628 L
s
1 .236 0 r
.64928 .14137 m
.65074 .13577 L
s
1 .218 0 r
.64928 .14137 m
.65039 .13614 L
s
1 .224 0 r
.64928 .14137 m
.65094 .13614 L
s
1 .164 0 r
.64928 .14137 m
.64966 .13739 L
s
1 .182 0 r
.64928 .14137 m
.65022 .13703 L
s
1 .692 0 r
.64928 .14137 m
.65533 .12555 L
s
1 .7 0 r
.64928 .14137 m
.655 .12522 L
s
1 .624 0 r
.64928 .14137 m
.65369 .12676 L
s
1 .672 0 r
.64928 .14137 m
.65466 .12582 L
s
1 .684 0 r
.64928 .14137 m
.65412 .12534 L
s
1 .695 0 r
.64928 .14137 m
.65454 .12521 L
s
1 .404 0 r
.64928 .14137 m
.64805 .15119 L
s
1 .415 0 r
.64928 .14137 m
.64807 .15146 L
s
1 .406 0 r
.64928 .14137 m
.64819 .15124 L
s
1 .399 0 r
.64928 .14137 m
.64797 .15105 L
s
1 .407 0 r
.64928 .14137 m
.64786 .15124 L
s
1 .411 0 r
.64928 .14137 m
.64798 .15134 L
s
1 .796 0 r
.64928 .14137 m
.6425 .15962 L
s
1 .788 0 r
.64928 .14137 m
.64222 .15932 L
s
1 .786 0 r
.64928 .14137 m
.64248 .15935 L
s
1 .781 0 r
.64928 .14137 m
.64281 .15935 L
s
1 .806 0 r
.64928 .14137 m
.64218 .15977 L
s
1 .794 0 r
.64928 .14137 m
.64278 .15969 L
s
1 .256 0 r
.64867 .14197 m
.6513 .13628 L
s
1 .267 0 r
.64867 .14197 m
.65074 .13577 L
s
1 .248 0 r
.64867 .14197 m
.65039 .13614 L
s
1 .256 0 r
.64867 .14197 m
.65094 .13614 L
s
1 .192 0 r
.64867 .14197 m
.64966 .13739 L
s
1 .212 0 r
.64867 .14197 m
.65022 .13703 L
s
1 .724 0 r
.64867 .14197 m
.65533 .12555 L
s
1 .732 0 r
.64867 .14197 m
.655 .12522 L
s
1 .654 0 r
.64867 .14197 m
.65369 .12676 L
s
1 .704 0 r
.64867 .14197 m
.65466 .12582 L
s
1 .715 0 r
.64867 .14197 m
.65412 .12534 L
s
1 .726 0 r
.64867 .14197 m
.65454 .12521 L
s
1 .378 0 r
.64867 .14197 m
.64805 .15119 L
s
1 .388 0 r
.64867 .14197 m
.64807 .15146 L
s
1 .379 0 r
.64867 .14197 m
.64819 .15124 L
s
1 .372 0 r
.64867 .14197 m
.64797 .15105 L
s
1 .38 0 r
.64867 .14197 m
.64786 .15124 L
s
1 .384 0 r
.64867 .14197 m
.64798 .15134 L
s
1 .764 0 r
.64867 .14197 m
.6425 .15962 L
s
1 .756 0 r
.64867 .14197 m
.64222 .15932 L
s
1 .754 0 r
.64867 .14197 m
.64248 .15935 L
s
1 .749 0 r
.64867 .14197 m
.64281 .15935 L
s
1 .774 0 r
.64867 .14197 m
.64218 .15977 L
s
1 .763 0 r
.64867 .14197 m
.64278 .15969 L
s
1 .033 0 r
.49504 .14957 m
.49574 .14996 L
s
1 .021 0 r
.49504 .14957 m
.4946 .14985 L
s
1 .048 0 r
.49504 .14957 m
.49465 .15069 L
s
1 .018 0 r
.49504 .14957 m
.49525 .14996 L
s
1 .051 0 r
.49504 .14957 m
.49514 .15083 L
s
1 .197 0 r
.49504 .14957 m
.49966 .15096 L
s
1 .171 0 r
.49504 .14957 m
.49881 .15136 L
s
1 .185 0 r
.49504 .14957 m
.49928 .15116 L
s
1 .206 0 r
.49504 .14957 m
.49942 .15205 L
s
1 .188 0 r
.49504 .14957 m
.49919 .15159 L
s
1 .209 0 r
.49504 .14957 m
.49981 .15143 L
s
1 .389 0 r
.49504 .14957 m
.49458 .14007 L
s
1 .379 0 r
.49504 .14957 m
.49585 .14033 L
s
1 .39 0 r
.49504 .14957 m
.4954 .14003 L
s
1 .374 0 r
.49504 .14957 m
.49491 .14042 L
s
1 .363 0 r
.49504 .14957 m
.49534 .1407 L
s
1 .356 0 r
.49504 .14957 m
.49444 .14087 L
s
1 .506 0 r
.49504 .14957 m
.49321 .13732 L
s
1 .503 0 r
.49504 .14957 m
.49255 .13752 L
s
1 .481 0 r
.49504 .14957 m
.49266 .13805 L
s
1 .515 0 r
.49504 .14957 m
.49195 .13735 L
s
1 .493 0 r
.49504 .14957 m
.49196 .13791 L
s
1 .48 0 r
.49504 .14957 m
.49331 .13796 L
s
1 .819 0 r
.49504 .14957 m
.49714 .16951 L
s
1 .814 0 r
.49504 .14957 m
.497 .16939 L
s
1 .809 0 r
.49504 .14957 m
.49711 .16925 L
s
1 .878 0 r
.49504 .14957 m
.49723 .17094 L
s
1 .814 0 r
.49504 .14957 m
.49725 .16938 L
s
1 .881 0 r
.49504 .14957 m
.49717 .17103 L
s
1 .047 0 r
.49574 .14996 m
.4946 .14985 L
s
1 .054 0 r
.49574 .14996 m
.49465 .15069 L
s
1 .02 0 r
.49574 .14996 m
.49525 .14996 L
s
1 .043 0 r
.49574 .14996 m
.49514 .15083 L
s
1 .165 0 r
.49574 .14996 m
.49966 .15096 L
s
1 .138 0 r
.49574 .14996 m
.49881 .15136 L
s
1 .153 0 r
.49574 .14996 m
.49928 .15116 L
s
1 .173 0 r
.49574 .14996 m
.49942 .15205 L
s
1 .156 0 r
.49574 .14996 m
.49919 .15159 L
s
1 .177 0 r
.49574 .14996 m
.49981 .15143 L
s
1 .407 0 r
.49574 .14996 m
.49458 .14007 L
s
1 .393 0 r
.49574 .14996 m
.49585 .14033 L
s
1 .406 0 r
.49574 .14996 m
.4954 .14003 L
s
1 .391 0 r
.49574 .14996 m
.49491 .14042 L
s
1 .378 0 r
.49574 .14996 m
.49534 .1407 L
s
1 .375 0 r
.49574 .14996 m
.49444 .14087 L
s
1 .527 0 r
.49574 .14996 m
.49321 .13732 L
s
1 .525 0 r
.49574 .14996 m
.49255 .13752 L
s
1 .502 0 r
.49574 .14996 m
.49266 .13805 L
s
1 .538 0 r
.49574 .14996 m
.49195 .13735 L
s
1 .516 0 r
.49574 .14996 m
.49196 .13791 L
s
1 .5 0 r
.49574 .14996 m
.49331 .13796 L
s
1 .801 0 r
.49574 .14996 m
.49714 .16951 L
s
1 .796 0 r
.49574 .14996 m
.497 .16939 L
s
1 .791 0 r
.49574 .14996 m
.49711 .16925 L
s
1 .86 0 r
.49574 .14996 m
.49723 .17094 L
s
1 .796 0 r
.49574 .14996 m
.49725 .16938 L
s
1 .863 0 r
.49574 .14996 m
.49717 .17103 L
s
1 .034 0 r
.4946 .14985 m
.49465 .15069 L
s
1 .027 0 r
.4946 .14985 m
.49525 .14996 L
s
1 .046 0 r
.4946 .14985 m
.49514 .15083 L
s
1 .212 0 r
.4946 .14985 m
.49966 .15096 L
s
1 .183 0 r
.4946 .14985 m
.49881 .15136 L
s
1 .199 0 r
.4946 .14985 m
.49928 .15116 L
s
1 .216 0 r
.4946 .14985 m
.49942 .15205 L
s
1 .201 0 r
.4946 .14985 m
.49919 .15159 L
s
1 .222 0 r
.4946 .14985 m
.49981 .15143 L
s
1 .4 0 r
.4946 .14985 m
.49458 .14007 L
s
1 .392 0 r
.4946 .14985 m
.49585 .14033 L
s
1 .403 0 r
.4946 .14985 m
.4954 .14003 L
s
1 .386 0 r
.4946 .14985 m
.49491 .14042 L
s
1 .375 0 r
.4946 .14985 m
.49534 .1407 L
s
1 .367 0 r
.4946 .14985 m
.49444 .14087 L
s
1 .515 0 r
.4946 .14985 m
.49321 .13732 L
s
1 .511 0 r
.4946 .14985 m
.49255 .13752 L
s
1 .489 0 r
.4946 .14985 m
.49266 .13805 L
s
1 .522 0 r
.4946 .14985 m
.49195 .13735 L
s
1 .5 0 r
.4946 .14985 m
.49196 .13791 L
s
1 .489 0 r
.4946 .14985 m
.49331 .13796 L
s
1 .81 0 r
.4946 .14985 m
.49714 .16951 L
s
1 .804 0 r
.4946 .14985 m
.497 .16939 L
s
1 .799 0 r
.4946 .14985 m
.49711 .16925 L
s
1 .868 0 r
.4946 .14985 m
.49723 .17094 L
s
1 .805 0 r
.4946 .14985 m
.49725 .16938 L
s
1 .872 0 r
.4946 .14985 m
.49717 .17103 L
s
1 .039 0 r
.49465 .15069 m
.49525 .14996 L
s
1 .021 0 r
.49465 .15069 m
.49514 .15083 L
s
1 .205 0 r
.49465 .15069 m
.49966 .15096 L
s
1 .172 0 r
.49465 .15069 m
.49881 .15136 L
s
1 .19 0 r
.49465 .15069 m
.49928 .15116 L
s
1 .203 0 r
.49465 .15069 m
.49942 .15205 L
s
1 .189 0 r
.49465 .15069 m
.49919 .15159 L
s
1 .213 0 r
.49465 .15069 m
.49981 .15143 L
s
1 .434 0 r
.49465 .15069 m
.49458 .14007 L
s
1 .426 0 r
.49465 .15069 m
.49585 .14033 L
s
1 .437 0 r
.49465 .15069 m
.4954 .14003 L
s
1 .42 0 r
.49465 .15069 m
.49491 .14042 L
s
1 .409 0 r
.49465 .15069 m
.49534 .1407 L
s
1 .401 0 r
.49465 .15069 m
.49444 .14087 L
s
1 .55 0 r
.49465 .15069 m
.49321 .13732 L
s
1 .545 0 r
.49465 .15069 m
.49255 .13752 L
s
1 .523 0 r
.49465 .15069 m
.49266 .13805 L
s
1 .556 0 r
.49465 .15069 m
.49195 .13735 L
s
1 .534 0 r
.49465 .15069 m
.49196 .13791 L
s
1 .523 0 r
.49465 .15069 m
.49331 .13796 L
s
1 .776 0 r
.49465 .15069 m
.49714 .16951 L
s
1 .77 0 r
.49465 .15069 m
.497 .16939 L
s
1 .765 0 r
.49465 .15069 m
.49711 .16925 L
s
1 .834 0 r
.49465 .15069 m
.49723 .17094 L
s
1 .771 0 r
.49465 .15069 m
.49725 .16938 L
s
1 .837 0 r
.49465 .15069 m
.49717 .17103 L
s
1 .036 0 r
.49525 .14996 m
.49514 .15083 L
s
1 .185 0 r
.49525 .14996 m
.49966 .15096 L
s
1 .156 0 r
.49525 .14996 m
.49881 .15136 L
s
1 .172 0 r
.49525 .14996 m
.49928 .15116 L
s
1 .19 0 r
.49525 .14996 m
.49942 .15205 L
s
1 .174 0 r
.49525 .14996 m
.49919 .15159 L
s
1 .196 0 r
.49525 .14996 m
.49981 .15143 L
s
1 .405 0 r
.49525 .14996 m
.49458 .14007 L
s
1 .394 0 r
.49525 .14996 m
.49585 .14033 L
s
1 .406 0 r
.49525 .14996 m
.4954 .14003 L
s
1 .39 0 r
.49525 .14996 m
.49491 .14042 L
s
1 .378 0 r
.49525 .14996 m
.49534 .1407 L
s
1 .373 0 r
.49525 .14996 m
.49444 .14087 L
s
1 .523 0 r
.49525 .14996 m
.49321 .13732 L
s
1 .52 0 r
.49525 .14996 m
.49255 .13752 L
s
1 .498 0 r
.49525 .14996 m
.49266 .13805 L
s
1 .533 0 r
.49525 .14996 m
.49195 .13735 L
s
1 .51 0 r
.49525 .14996 m
.49196 .13791 L
s
1 .496 0 r
.49525 .14996 m
.49331 .13796 L
s
1 .803 0 r
.49525 .14996 m
.49714 .16951 L
s
1 .797 0 r
.49525 .14996 m
.497 .16939 L
s
1 .792 0 r
.49525 .14996 m
.49711 .16925 L
s
1 .861 0 r
.49525 .14996 m
.49723 .17094 L
s
1 .798 0 r
.49525 .14996 m
.49725 .16938 L
s
1 .865 0 r
.49525 .14996 m
.49717 .17103 L
s
1 .185 0 r
.49514 .15083 m
.49966 .15096 L
s
1 .152 0 r
.49514 .15083 m
.49881 .15136 L
s
1 .17 0 r
.49514 .15083 m
.49928 .15116 L
s
1 .182 0 r
.49514 .15083 m
.49942 .15205 L
s
1 .168 0 r
.49514 .15083 m
.49919 .15159 L
s
1 .192 0 r
.49514 .15083 m
.49981 .15143 L
s
1 .44 0 r
.49514 .15083 m
.49458 .14007 L
s
1 .43 0 r
.49514 .15083 m
.49585 .14033 L
s
1 .441 0 r
.49514 .15083 m
.4954 .14003 L
s
1 .426 0 r
.49514 .15083 m
.49491 .14042 L
s
1 .414 0 r
.49514 .15083 m
.49534 .1407 L
s
1 .408 0 r
.49514 .15083 m
.49444 .14087 L
s
1 .558 0 r
.49514 .15083 m
.49321 .13732 L
s
1 .554 0 r
.49514 .15083 m
.49255 .13752 L
s
1 .532 0 r
.49514 .15083 m
.49266 .13805 L
s
1 .566 0 r
.49514 .15083 m
.49195 .13735 L
s
1 .544 0 r
.49514 .15083 m
.49196 .13791 L
s
1 .531 0 r
.49514 .15083 m
.49331 .13796 L
s
1 .768 0 r
.49514 .15083 m
.49714 .16951 L
s
1 .762 0 r
.49514 .15083 m
.497 .16939 L
s
1 .757 0 r
.49514 .15083 m
.49711 .16925 L
s
1 .826 0 r
.49514 .15083 m
.49723 .17094 L
s
1 .763 0 r
.49514 .15083 m
.49725 .16938 L
s
1 .83 0 r
.49514 .15083 m
.49717 .17103 L
s
1 .014 0 r
.50134 .22056 m
.50104 .22041 L
s
1 .013 0 r
.50134 .22056 m
.50163 .22068 L
s
1 .026 0 r
.50134 .22056 m
.50175 .22104 L
s
1 .02 0 r
.50134 .22056 m
.50142 .22103 L
s
1 .014 0 r
.50134 .22056 m
.50112 .22082 L
s
1 .372 0 r
.50134 .22056 m
.50701 .21344 L
s
1 .345 0 r
.50134 .22056 m
.50724 .21451 L
s
1 .359 0 r
.50134 .22056 m
.50669 .21358 L
s
1 .366 0 r
.50134 .22056 m
.50724 .21384 L
s
1 .351 0 r
.50134 .22056 m
.50681 .21394 L
s
1 .348 0 r
.50134 .22056 m
.50703 .21423 L
s
1 .762 0 r
.50134 .22056 m
.51137 .20483 L
s
1 .763 0 r
.50134 .22056 m
.51116 .20469 L
s
1 .755 0 r
.50134 .22056 m
.51094 .20478 L
s
1 .749 0 r
.50134 .22056 m
.51123 .20512 L
s
1 .75 0 r
.50134 .22056 m
.51105 .20499 L
s
1 .756 0 r
.50134 .22056 m
.51146 .20508 L
s
1 .731 0 r
.50134 .22056 m
.51671 .21143 L
s
1 .729 0 r
.50134 .22056 m
.51689 .21181 L
s
1 .715 0 r
.50134 .22056 m
.51642 .2117 L
s
1 .71 0 r
.50134 .22056 m
.51647 .21203 L
s
1 .724 0 r
.50134 .22056 m
.51695 .21217 L
s
1 .709 0 r
.50134 .22056 m
.51664 .21237 L
s
1 .406 0 r
.50134 .22056 m
.49139 .22026 L
s
1 .396 0 r
.50134 .22056 m
.49164 .22051 L
s
1 .393 0 r
.50134 .22056 m
.49173 .22083 L
s
1 .415 0 r
.50134 .22056 m
.49118 .22055 L
s
1 .411 0 r
.50134 .22056 m
.49129 .22088 L
s
1 .401 0 r
.50134 .22056 m
.49153 .22116 L
s
1 .613 0 r
.50134 .22056 m
.49441 .23388 L
s
1 .617 0 r
.50134 .22056 m
.49429 .23391 L
s
1 .621 0 r
.50134 .22056 m
.49429 .23403 L
s
1 .613 0 r
.50134 .22056 m
.49453 .23393 L
s
1 .618 0 r
.50134 .22056 m
.49453 .23405 L
s
1 .621 0 r
.50134 .22056 m
.49441 .23408 L
s
1 .876 0 r
.50134 .22056 m
.48802 .23736 L
s
1 .874 0 r
.50134 .22056 m
.48821 .23746 L
s
1 .882 0 r
.50134 .22056 m
.48781 .23739 L
s
1 .89 0 r
.50134 .22056 m
.48767 .23753 L
s
1 .882 0 r
.50134 .22056 m
.48806 .23759 L
s
1 .889 0 r
.50134 .22056 m
.48786 .23763 L
s
1 .026 0 r
.50104 .22041 m
.50163 .22068 L
s
1 .039 0 r
.50104 .22041 m
.50175 .22104 L
s
1 .03 0 r
.50104 .22041 m
.50142 .22103 L
s
1 .017 0 r
.50104 .22041 m
.50112 .22082 L
s
1 .375 0 r
.50104 .22041 m
.50701 .21344 L
s
1 .35 0 r
.50104 .22041 m
.50724 .21451 L
s
1 .362 0 r
.50104 .22041 m
.50669 .21358 L
s
1 .369 0 r
.50104 .22041 m
.50724 .21384 L
s
1 .354 0 r
.50104 .22041 m
.50681 .21394 L
s
1 .352 0 r
.50104 .22041 m
.50703 .21423 L
s
1 .764 0 r
.50104 .22041 m
.51137 .20483 L
s
.50104 .22041 m
.51116 .20469 L
s
1 .756 0 r
.50104 .22041 m
.51094 .20478 L
s
1 .751 0 r
.50104 .22041 m
.51123 .20512 L
s
.50104 .22041 m
.51105 .20499 L
s
1 .758 0 r
.50104 .22041 m
.51146 .20508 L
s
1 .738 0 r
.50104 .22041 m
.51671 .21143 L
s
1 .737 0 r
.50104 .22041 m
.51689 .21181 L
s
1 .722 0 r
.50104 .22041 m
.51642 .2117 L
s
1 .717 0 r
.50104 .22041 m
.51647 .21203 L
s
1 .732 0 r
.50104 .22041 m
.51695 .21217 L
s
1 .717 0 r
.50104 .22041 m
.51664 .21237 L
s
1 .394 0 r
.50104 .22041 m
.49139 .22026 L
s
1 .384 0 r
.50104 .22041 m
.49164 .22051 L
s
1 .381 0 r
.50104 .22041 m
.49173 .22083 L
s
1 .403 0 r
.50104 .22041 m
.49118 .22055 L
s
1 .399 0 r
.50104 .22041 m
.49129 .22088 L
s
1 .39 0 r
.50104 .22041 m
.49153 .22116 L
s
1 .613 0 r
.50104 .22041 m
.49441 .23388 L
s
1 .617 0 r
.50104 .22041 m
.49429 .23391 L
s
1 .621 0 r
.50104 .22041 m
.49429 .23403 L
s
1 .613 0 r
.50104 .22041 m
.49453 .23393 L
s
1 .618 0 r
.50104 .22041 m
.49453 .23405 L
s
1 .621 0 r
.50104 .22041 m
.49441 .23408 L
s
1 .873 0 r
.50104 .22041 m
.48802 .23736 L
s
1 .872 0 r
.50104 .22041 m
.48821 .23746 L
s
1 .879 0 r
.50104 .22041 m
.48781 .23739 L
s
1 .887 0 r
.50104 .22041 m
.48767 .23753 L
s
1 .88 0 r
.50104 .22041 m
.48806 .23759 L
s
1 .886 0 r
.50104 .22041 m
.48786 .23763 L
s
1 .015 0 r
.50163 .22068 m
.50175 .22104 L
s
1 .017 0 r
.50163 .22068 m
.50142 .22103 L
s
1 .022 0 r
.50163 .22068 m
.50112 .22082 L
s
1 .368 0 r
.50163 .22068 m
.50701 .21344 L
s
1 .34 0 r
.50163 .22068 m
.50724 .21451 L
s
1 .356 0 r
.50163 .22068 m
.50669 .21358 L
s
1 .361 0 r
.50163 .22068 m
.50724 .21384 L
s
1 .347 0 r
.50163 .22068 m
.50681 .21394 L
s
1 .344 0 r
.50163 .22068 m
.50703 .21423 L
s
1 .76 0 r
.50163 .22068 m
.51137 .20483 L
s
.50163 .22068 m
.51116 .20469 L
s
1 .753 0 r
.50163 .22068 m
.51094 .20478 L
s
1 .747 0 r
.50163 .22068 m
.51123 .20512 L
s
1 .748 0 r
.50163 .22068 m
.51105 .20499 L
s
1 .753 0 r
.50163 .22068 m
.51146 .20508 L
s
1 .723 0 r
.50163 .22068 m
.51671 .21143 L
s
1 .721 0 r
.50163 .22068 m
.51689 .21181 L
s
1 .707 0 r
.50163 .22068 m
.51642 .2117 L
s
1 .702 0 r
.50163 .22068 m
.51647 .21203 L
s
1 .716 0 r
.50163 .22068 m
.51695 .21217 L
s
1 .701 0 r
.50163 .22068 m
.51664 .21237 L
s
1 .419 0 r
.50163 .22068 m
.49139 .22026 L
s
1 .408 0 r
.50163 .22068 m
.49164 .22051 L
s
1 .405 0 r
.50163 .22068 m
.49173 .22083 L
s
1 .427 0 r
.50163 .22068 m
.49118 .22055 L
s
1 .423 0 r
.50163 .22068 m
.49129 .22088 L
s
1 .413 0 r
.50163 .22068 m
.49153 .22116 L
s
1 .615 0 r
.50163 .22068 m
.49441 .23388 L
s
1 .618 0 r
.50163 .22068 m
.49429 .23391 L
s
1 .623 0 r
.50163 .22068 m
.49429 .23403 L
s
1 .614 0 r
.50163 .22068 m
.49453 .23393 L
s
1 .619 0 r
.50163 .22068 m
.49453 .23405 L
s
1 .622 0 r
.50163 .22068 m
.49441 .23408 L
s
1 .88 0 r
.50163 .22068 m
.48802 .23736 L
s
1 .878 0 r
.50163 .22068 m
.48821 .23746 L
s
1 .886 0 r
.50163 .22068 m
.48781 .23739 L
s
1 .894 0 r
.50163 .22068 m
.48767 .23753 L
s
1 .886 0 r
.50163 .22068 m
.48806 .23759 L
s
1 .892 0 r
.50163 .22068 m
.48786 .23763 L
s
1 .014 0 r
.50175 .22104 m
.50142 .22103 L
s
1 .027 0 r
.50175 .22104 m
.50112 .22082 L
s
1 .378 0 r
.50175 .22104 m
.50701 .21344 L
s
1 .348 0 r
.50175 .22104 m
.50724 .21451 L
s
1 .366 0 r
.50175 .22104 m
.50669 .21358 L
s
1 .37 0 r
.50175 .22104 m
.50724 .21384 L
s
1 .356 0 r
.50175 .22104 m
.50681 .21394 L
s
1 .352 0 r
.50175 .22104 m
.50703 .21423 L
s
1 .77 0 r
.50175 .22104 m
.51137 .20483 L
s
1 .771 0 r
.50175 .22104 m
.51116 .20469 L
s
1 .763 0 r
.50175 .22104 m
.51094 .20478 L
s
1 .757 0 r
.50175 .22104 m
.51123 .20512 L
s
1 .758 0 r
.50175 .22104 m
.51105 .20499 L
s
1 .763 0 r
.50175 .22104 m
.51146 .20508 L
s
1 .727 0 r
.50175 .22104 m
.51671 .21143 L
s
1 .725 0 r
.50175 .22104 m
.51689 .21181 L
s
1 .711 0 r
.50175 .22104 m
.51642 .2117 L
s
1 .705 0 r
.50175 .22104 m
.51647 .21203 L
s
1 .719 0 r
.50175 .22104 m
.51695 .21217 L
s
1 .704 0 r
.50175 .22104 m
.51664 .21237 L
s
1 .424 0 r
.50175 .22104 m
.49139 .22026 L
s
1 .414 0 r
.50175 .22104 m
.49164 .22051 L
s
1 .409 0 r
.50175 .22104 m
.49173 .22083 L
s
1 .432 0 r
.50175 .22104 m
.49118 .22055 L
s
1 .427 0 r
.50175 .22104 m
.49129 .22088 L
s
1 .417 0 r
.50175 .22104 m
.49153 .22116 L
s
1 .604 0 r
.50175 .22104 m
.49441 .23388 L
s
1 .608 0 r
.50175 .22104 m
.49429 .23391 L
s
1 .612 0 r
.50175 .22104 m
.49429 .23403 L
s
1 .604 0 r
.50175 .22104 m
.49453 .23393 L
s
1 .608 0 r
.50175 .22104 m
.49453 .23405 L
s
1 .612 0 r
.50175 .22104 m
.49441 .23408 L
s
1 .871 0 r
.50175 .22104 m
.48802 .23736 L
s
1 .87 0 r
.50175 .22104 m
.48821 .23746 L
s
1 .878 0 r
.50175 .22104 m
.48781 .23739 L
s
1 .886 0 r
.50175 .22104 m
.48767 .23753 L
s
1 .878 0 r
.50175 .22104 m
.48806 .23759 L
s
1 .884 0 r
.50175 .22104 m
.48786 .23763 L
s
1 .015 0 r
.50142 .22103 m
.50112 .22082 L
s
1 .385 0 r
.50142 .22103 m
.50701 .21344 L
s
1 .357 0 r
.50142 .22103 m
.50724 .21451 L
s
1 .373 0 r
.50142 .22103 m
.50669 .21358 L
s
1 .378 0 r
.50142 .22103 m
.50724 .21384 L
s
1 .364 0 r
.50142 .22103 m
.50681 .21394 L
s
1 .36 0 r
.50142 .22103 m
.50703 .21423 L
s
1 .777 0 r
.50142 .22103 m
.51137 .20483 L
s
1 .778 0 r
.50142 .22103 m
.51116 .20469 L
s
1 .77 0 r
.50142 .22103 m
.51094 .20478 L
s
1 .764 0 r
.50142 .22103 m
.51123 .20512 L
s
1 .765 0 r
.50142 .22103 m
.51105 .20499 L
s
1 .77 0 r
.50142 .22103 m
.51146 .20508 L
s
1 .738 0 r
.50142 .22103 m
.51671 .21143 L
s
1 .736 0 r
.50142 .22103 m
.51689 .21181 L
s
1 .722 0 r
.50142 .22103 m
.51642 .2117 L
s
1 .717 0 r
.50142 .22103 m
.51647 .21203 L
s
1 .731 0 r
.50142 .22103 m
.51695 .21217 L
s
1 .716 0 r
.50142 .22103 m
.51664 .21237 L
s
1 .411 0 r
.50142 .22103 m
.49139 .22026 L
s
1 .4 0 r
.50142 .22103 m
.49164 .22051 L
s
1 .396 0 r
.50142 .22103 m
.49173 .22083 L
s
1 .419 0 r
.50142 .22103 m
.49118 .22055 L
s
1 .414 0 r
.50142 .22103 m
.49129 .22088 L
s
1 .404 0 r
.50142 .22103 m
.49153 .22116 L
s
1 .598 0 r
.50142 .22103 m
.49441 .23388 L
s
1 .601 0 r
.50142 .22103 m
.49429 .23391 L
s
1 .606 0 r
.50142 .22103 m
.49429 .23403 L
s
1 .597 0 r
.50142 .22103 m
.49453 .23393 L
s
1 .602 0 r
.50142 .22103 m
.49453 .23405 L
s
1 .605 0 r
.50142 .22103 m
.49441 .23408 L
s
1 .863 0 r
.50142 .22103 m
.48802 .23736 L
s
1 .861 0 r
.50142 .22103 m
.48821 .23746 L
s
1 .869 0 r
.50142 .22103 m
.48781 .23739 L
s
1 .877 0 r
.50142 .22103 m
.48767 .23753 L
s
1 .869 0 r
.50142 .22103 m
.48806 .23759 L
s
1 .876 0 r
.50142 .22103 m
.48786 .23763 L
s
1 .386 0 r
.50112 .22082 m
.50701 .21344 L
s
1 .359 0 r
.50112 .22082 m
.50724 .21451 L
s
1 .373 0 r
.50112 .22082 m
.50669 .21358 L
s
1 .379 0 r
.50112 .22082 m
.50724 .21384 L
s
1 .365 0 r
.50112 .22082 m
.50681 .21394 L
s
1 .362 0 r
.50112 .22082 m
.50703 .21423 L
s
1 .776 0 r
.50112 .22082 m
.51137 .20483 L
s
.50112 .22082 m
.51116 .20469 L
s
1 .768 0 r
.50112 .22082 m
.51094 .20478 L
s
1 .763 0 r
.50112 .22082 m
.51123 .20512 L
s
1 .764 0 r
.50112 .22082 m
.51105 .20499 L
s
1 .77 0 r
.50112 .22082 m
.51146 .20508 L
s
1 .744 0 r
.50112 .22082 m
.51671 .21143 L
s
1 .742 0 r
.50112 .22082 m
.51689 .21181 L
s
1 .728 0 r
.50112 .22082 m
.51642 .2117 L
s
1 .723 0 r
.50112 .22082 m
.51647 .21203 L
s
1 .737 0 r
.50112 .22082 m
.51695 .21217 L
s
1 .722 0 r
.50112 .22082 m
.51664 .21237 L
s
1 .398 0 r
.50112 .22082 m
.49139 .22026 L
s
1 .387 0 r
.50112 .22082 m
.49164 .22051 L
s
1 .383 0 r
.50112 .22082 m
.49173 .22083 L
s
1 .406 0 r
.50112 .22082 m
.49118 .22055 L
s
1 .402 0 r
.50112 .22082 m
.49129 .22088 L
s
1 .392 0 r
.50112 .22082 m
.49153 .22116 L
s
1 .6 0 r
.50112 .22082 m
.49441 .23388 L
s
1 .603 0 r
.50112 .22082 m
.49429 .23391 L
s
1 .608 0 r
.50112 .22082 m
.49429 .23403 L
s
1 .599 0 r
.50112 .22082 m
.49453 .23393 L
s
1 .604 0 r
.50112 .22082 m
.49453 .23405 L
s
1 .607 0 r
.50112 .22082 m
.49441 .23408 L
s
1 .862 0 r
.50112 .22082 m
.48802 .23736 L
s
1 .86 0 r
.50112 .22082 m
.48821 .23746 L
s
1 .868 0 r
.50112 .22082 m
.48781 .23739 L
s
1 .876 0 r
.50112 .22082 m
.48767 .23753 L
s
1 .869 0 r
.50112 .22082 m
.48806 .23759 L
s
1 .875 0 r
.50112 .22082 m
.48786 .23763 L
s
1 .034 0 r
.5483 .21923 m
.54909 .21948 L
s
1 .017 0 r
.5483 .21923 m
.54861 .2195 L
s
1 .023 0 r
.5483 .21923 m
.54783 .2195 L
s
1 .032 0 r
.5483 .21923 m
.54872 .21989 L
s
1 .025 0 r
.5483 .21923 m
.54816 .21982 L
s
1 .37 0 r
.5483 .21923 m
.54985 .2103 L
s
1 .363 0 r
.5483 .21923 m
.54929 .21039 L
s
1 .374 0 r
.5483 .21923 m
.5507 .2104 L
s
1 .362 0 r
.5483 .21923 m
.55033 .2106 L
s
1 .348 0 r
.5483 .21923 m
.54992 .21085 L
s
1 .342 0 r
.5483 .21923 m
.5493 .21091 L
s
1 .595 0 r
.5483 .21923 m
.54916 .20469 L
s
.5483 .21923 m
.54976 .20475 L
s
1 .582 0 r
.5483 .21923 m
.54869 .20499 L
s
1 .584 0 r
.5483 .21923 m
.55028 .20506 L
s
1 .573 0 r
.5483 .21923 m
.54979 .20529 L
s
.5483 .21923 m
.54922 .20523 L
s
1 .213 0 r
.5483 .21923 m
.55186 .22303 L
s
1 .214 0 r
.5483 .21923 m
.55212 .22282 L
s
1 .232 0 r
.5483 .21923 m
.55244 .22311 L
s
1 .224 0 r
.5483 .21923 m
.55216 .22312 L
s
1 .239 0 r
.5483 .21923 m
.5524 .22342 L
s
1 .232 0 r
.5483 .21923 m
.55216 .2234 L
s
1 .753 0 r
.5483 .21923 m
.54724 .23763 L
s
1 .752 0 r
.5483 .21923 m
.54704 .23759 L
s
1 .757 0 r
.5483 .21923 m
.54712 .2377 L
s
1 .76 0 r
.5483 .21923 m
.54726 .23779 L
s
1 .758 0 r
.5483 .21923 m
.54697 .23773 L
s
1 .762 0 r
.5483 .21923 m
.54711 .23784 L
s
1 .02 0 r
.54909 .21948 m
.54861 .2195 L
s
1 .052 0 r
.54909 .21948 m
.54783 .2195 L
s
1 .023 0 r
.54909 .21948 m
.54872 .21989 L
s
1 .041 0 r
.54909 .21948 m
.54816 .21982 L
s
1 .376 0 r
.54909 .21948 m
.54985 .2103 L
s
1 .371 0 r
.54909 .21948 m
.54929 .21039 L
s
1 .377 0 r
.54909 .21948 m
.5507 .2104 L
s
1 .366 0 r
.54909 .21948 m
.55033 .2106 L
s
1 .354 0 r
.54909 .21948 m
.54992 .21085 L
s
1 .35 0 r
.54909 .21948 m
.5493 .21091 L
s
1 .604 0 r
.54909 .21948 m
.54916 .20469 L
s
1 .603 0 r
.54909 .21948 m
.54976 .20475 L
s
1 .592 0 r
.54909 .21948 m
.54869 .20499 L
s
1 .591 0 r
.54909 .21948 m
.55028 .20506 L
s
1 .58 0 r
.54909 .21948 m
.54979 .20529 L
s
1 .582 0 r
.54909 .21948 m
.54922 .20523 L
s
1 .184 0 r
.54909 .21948 m
.55186 .22303 L
s
.54909 .21948 m
.55212 .22282 L
s
1 .202 0 r
.54909 .21948 m
.55244 .22311 L
s
1 .194 0 r
.54909 .21948 m
.55216 .22312 L
s
1 .21 0 r
.54909 .21948 m
.5524 .22342 L
s
1 .203 0 r
.54909 .21948 m
.55216 .2234 L
s
1 .746 0 r
.54909 .21948 m
.54724 .23763 L
s
1 .745 0 r
.54909 .21948 m
.54704 .23759 L
s
1 .749 0 r
.54909 .21948 m
.54712 .2377 L
s
1 .752 0 r
.54909 .21948 m
.54726 .23779 L
s
1 .751 0 r
.54909 .21948 m
.54697 .23773 L
s
1 .755 0 r
.54909 .21948 m
.54711 .23784 L
s
1 .032 0 r
.54861 .2195 m
.54783 .2195 L
s
1 .016 0 r
.54861 .2195 m
.54872 .21989 L
s
1 .023 0 r
.54861 .2195 m
.54816 .21982 L
s
1 .379 0 r
.54861 .2195 m
.54985 .2103 L
s
1 .373 0 r
.54861 .2195 m
.54929 .21039 L
s
1 .382 0 r
.54861 .2195 m
.5507 .2104 L
s
1 .371 0 r
.54861 .2195 m
.55033 .2106 L
s
1 .357 0 r
.54861 .2195 m
.54992 .21085 L
s
1 .352 0 r
.54861 .2195 m
.5493 .21091 L
s
1 .606 0 r
.54861 .2195 m
.54916 .20469 L
s
1 .605 0 r
.54861 .2195 m
.54976 .20475 L
s
1 .593 0 r
.54861 .2195 m
.54869 .20499 L
s
1 .594 0 r
.54861 .2195 m
.55028 .20506 L
s
1 .583 0 r
.54861 .2195 m
.54979 .20529 L
s
1 .584 0 r
.54861 .2195 m
.54922 .20523 L
s
1 .196 0 r
.54861 .2195 m
.55186 .22303 L
s
1 .197 0 r
.54861 .2195 m
.55212 .22282 L
s
1 .215 0 r
.54861 .2195 m
.55244 .22311 L
s
1 .207 0 r
.54861 .2195 m
.55216 .22312 L
s
1 .223 0 r
.54861 .2195 m
.5524 .22342 L
s
1 .215 0 r
.54861 .2195 m
.55216 .2234 L
s
1 .743 0 r
.54861 .2195 m
.54724 .23763 L
s
1 .742 0 r
.54861 .2195 m
.54704 .23759 L
s
1 .746 0 r
.54861 .2195 m
.54712 .2377 L
s
1 .749 0 r
.54861 .2195 m
.54726 .23779 L
s
1 .748 0 r
.54861 .2195 m
.54697 .23773 L
s
1 .752 0 r
.54861 .2195 m
.54711 .23784 L
s
1 .04 0 r
.54783 .2195 m
.54872 .21989 L
s
1 .019 0 r
.54783 .2195 m
.54816 .21982 L
s
1 .385 0 r
.54783 .2195 m
.54985 .2103 L
s
1 .377 0 r
.54783 .2195 m
.54929 .21039 L
s
1 .39 0 r
.54783 .2195 m
.5507 .2104 L
s
1 .378 0 r
.54783 .2195 m
.55033 .2106 L
s
1 .364 0 r
.54783 .2195 m
.54992 .21085 L
s
1 .356 0 r
.54783 .2195 m
.5493 .21091 L
s
1 .608 0 r
.54783 .2195 m
.54916 .20469 L
s
.54783 .2195 m
.54976 .20475 L
s
1 .594 0 r
.54783 .2195 m
.54869 .20499 L
s
1 .598 0 r
.54783 .2195 m
.55028 .20506 L
s
1 .586 0 r
.54783 .2195 m
.54979 .20529 L
s
.54783 .2195 m
.54922 .20523 L
s
1 .219 0 r
.54783 .2195 m
.55186 .22303 L
s
1 .222 0 r
.54783 .2195 m
.55212 .22282 L
s
1 .239 0 r
.54783 .2195 m
.55244 .22311 L
s
1 .231 0 r
.54783 .2195 m
.55216 .22312 L
s
1 .246 0 r
.54783 .2195 m
.5524 .22342 L
s
1 .238 0 r
.54783 .2195 m
.55216 .2234 L
s
1 .741 0 r
.54783 .2195 m
.54724 .23763 L
s
1 .74 0 r
.54783 .2195 m
.54704 .23759 L
s
1 .744 0 r
.54783 .2195 m
.54712 .2377 L
s
1 .748 0 r
.54783 .2195 m
.54726 .23779 L
s
1 .746 0 r
.54783 .2195 m
.54697 .23773 L
s
1 .75 0 r
.54783 .2195 m
.54711 .23784 L
s
1 .023 0 r
.54872 .21989 m
.54816 .21982 L
s
1 .394 0 r
.54872 .21989 m
.54985 .2103 L
s
1 .389 0 r
.54872 .21989 m
.54929 .21039 L
s
1 .396 0 r
.54872 .21989 m
.5507 .2104 L
s
1 .385 0 r
.54872 .21989 m
.55033 .2106 L
s
1 .372 0 r
.54872 .21989 m
.54992 .21085 L
s
1 .368 0 r
.54872 .21989 m
.5493 .21091 L
s
1 .622 0 r
.54872 .21989 m
.54916 .20469 L
s
1 .62 0 r
.54872 .21989 m
.54976 .20475 L
s
1 .609 0 r
.54872 .21989 m
.54869 .20499 L
s
.54872 .21989 m
.55028 .20506 L
s
1 .598 0 r
.54872 .21989 m
.54979 .20529 L
s
1 .599 0 r
.54872 .21989 m
.54922 .20523 L
s
1 .182 0 r
.54872 .21989 m
.55186 .22303 L
s
1 .183 0 r
.54872 .21989 m
.55212 .22282 L
s
1 .201 0 r
.54872 .21989 m
.55244 .22311 L
s
1 .193 0 r
.54872 .21989 m
.55216 .22312 L
s
1 .208 0 r
.54872 .21989 m
.5524 .22342 L
s
1 .201 0 r
.54872 .21989 m
.55216 .2234 L
s
1 .728 0 r
.54872 .21989 m
.54724 .23763 L
s
1 .727 0 r
.54872 .21989 m
.54704 .23759 L
s
1 .731 0 r
.54872 .21989 m
.54712 .2377 L
s
1 .734 0 r
.54872 .21989 m
.54726 .23779 L
s
1 .733 0 r
.54872 .21989 m
.54697 .23773 L
s
1 .736 0 r
.54872 .21989 m
.54711 .23784 L
s
1 .395 0 r
.54816 .21982 m
.54985 .2103 L
s
1 .388 0 r
.54816 .21982 m
.54929 .21039 L
s
1 .399 0 r
.54816 .21982 m
.5507 .2104 L
s
1 .387 0 r
.54816 .21982 m
.55033 .2106 L
s
1 .373 0 r
.54816 .21982 m
.54992 .21085 L
s
1 .367 0 r
.54816 .21982 m
.5493 .21091 L
s
1 .62 0 r
.54816 .21982 m
.54916 .20469 L
s
1 .619 0 r
.54816 .21982 m
.54976 .20475 L
s
1 .607 0 r
.54816 .21982 m
.54869 .20499 L
s
1 .609 0 r
.54816 .21982 m
.55028 .20506 L
s
1 .597 0 r
.54816 .21982 m
.54979 .20529 L
s
1 .598 0 r
.54816 .21982 m
.54922 .20523 L
s
1 .2 0 r
.54816 .21982 m
.55186 .22303 L
s
1 .203 0 r
.54816 .21982 m
.55212 .22282 L
s
1 .221 0 r
.54816 .21982 m
.55244 .22311 L
s
1 .212 0 r
.54816 .21982 m
.55216 .22312 L
s
1 .227 0 r
.54816 .21982 m
.5524 .22342 L
s
1 .219 0 r
.54816 .21982 m
.55216 .2234 L
s
1 .729 0 r
.54816 .21982 m
.54724 .23763 L
s
1 .728 0 r
.54816 .21982 m
.54704 .23759 L
s
1 .732 0 r
.54816 .21982 m
.54712 .2377 L
s
1 .735 0 r
.54816 .21982 m
.54726 .23779 L
s
1 .733 0 r
.54816 .21982 m
.54697 .23773 L
s
1 .737 0 r
.54816 .21982 m
.54711 .23784 L
s
1 .05 0 r
.60677 .21085 m
.60601 .20987 L
s
1 .031 0 r
.60677 .21085 m
.60615 .21041 L
s
1 .03 0 r
.60677 .21085 m
.60708 .21017 L
s
1 .082 0 r
.60677 .21085 m
.60803 .20928 L
s
1 .066 0 r
.60677 .21085 m
.60722 .2093 L
s
1 .388 0 r
.60677 .21085 m
.60368 .21982 L
s
1 .366 0 r
.60677 .21085 m
.60481 .2196 L
s
1 .373 0 r
.60677 .21085 m
.60353 .21939 L
s
1 .382 0 r
.60677 .21085 m
.60499 .22002 L
s
1 .365 0 r
.60677 .21085 m
.60431 .21944 L
s
1 .397 0 r
.60677 .21085 m
.60404 .22017 L
s
1 .127 0 r
.60677 .21085 m
.6055 .21369 L
s
1 .105 0 r
.60677 .21085 m
.60685 .21342 L
s
1 .109 0 r
.60677 .21085 m
.60511 .21294 L
s
1 .094 0 r
.60677 .21085 m
.60634 .21311 L
s
1 .109 0 r
.60677 .21085 m
.60551 .21319 L
s
1 .118 0 r
.60677 .21085 m
.60604 .21364 L
s
1 .329 0 r
.60677 .21085 m
.60838 .20296 L
s
1 .322 0 r
.60677 .21085 m
.60801 .20306 L
s
1 .312 0 r
.60677 .21085 m
.60825 .20337 L
s
1 .309 0 r
.60677 .21085 m
.60797 .20339 L
s
1 .321 0 r
.60677 .21085 m
.60775 .20306 L
s
1 .313 0 r
.60677 .21085 m
.60852 .2034 L
s
1 .259 0 r
.60677 .21085 m
.61207 .20736 L
s
1 .262 0 r
.60677 .21085 m
.6122 .20744 L
s
1 .266 0 r
.60677 .21085 m
.61234 .2075 L
s
1 .252 0 r
.60677 .21085 m
.61206 .20769 L
s
1 .25 0 r
.60677 .21085 m
.61195 .20757 L
s
1 .257 0 r
.60677 .21085 m
.61222 .20771 L
s
1 .023 0 r
.60601 .20987 m
.60615 .21041 L
s
1 .045 0 r
.60601 .20987 m
.60708 .21017 L
s
1 .086 0 r
.60601 .20987 m
.60803 .20928 L
s
1 .055 0 r
.60601 .20987 m
.60722 .2093 L
s
1 .417 0 r
.60601 .20987 m
.60368 .21982 L
s
1 .4 0 r
.60601 .20987 m
.60481 .2196 L
s
1 .402 0 r
.60601 .20987 m
.60353 .21939 L
s
1 .417 0 r
.60601 .20987 m
.60499 .22002 L
s
1 .397 0 r
.60601 .20987 m
.60431 .21944 L
s
1 .428 0 r
.60601 .20987 m
.60404 .22017 L
s
1 .157 0 r
.60601 .20987 m
.6055 .21369 L
s
1 .149 0 r
.60601 .20987 m
.60685 .21342 L
s
1 .131 0 r
.60601 .20987 m
.60511 .21294 L
s
1 .133 0 r
.60601 .20987 m
.60634 .21311 L
s
1 .137 0 r
.60601 .20987 m
.60551 .21319 L
s
1 .154 0 r
.60601 .20987 m
.60604 .21364 L
s
1 .299 0 r
.60601 .20987 m
.60838 .20296 L
s
1 .29 0 r
.60601 .20987 m
.60801 .20306 L
s
1 .281 0 r
.60601 .20987 m
.60825 .20337 L
s
1 .277 0 r
.60601 .20987 m
.60797 .20339 L
s
1 .287 0 r
.60601 .20987 m
.60775 .20306 L
s
1 .284 0 r
.60601 .20987 m
.60852 .2034 L
s
1 .268 0 r
.60601 .20987 m
.61207 .20736 L
s
1 .272 0 r
.60601 .20987 m
.6122 .20744 L
s
1 .276 0 r
.60601 .20987 m
.61234 .2075 L
s
1 .263 0 r
.60601 .20987 m
.61206 .20769 L
s
1 .26 0 r
.60601 .20987 m
.61195 .20757 L
s
1 .269 0 r
.60601 .20987 m
.61222 .20771 L
s
1 .039 0 r
.60615 .21041 m
.60708 .21017 L
s
1 .09 0 r
.60615 .21041 m
.60803 .20928 L
s
1 .063 0 r
.60615 .21041 m
.60722 .2093 L
s
1 .397 0 r
.60615 .21041 m
.60368 .21982 L
s
1 .379 0 r
.60615 .21041 m
.60481 .2196 L
s
1 .382 0 r
.60615 .21041 m
.60353 .21939 L
s
1 .396 0 r
.60615 .21041 m
.60499 .22002 L
s
1 .377 0 r
.60615 .21041 m
.60431 .21944 L
s
1 .408 0 r
.60615 .21041 m
.60404 .22017 L
s
1 .137 0 r
.60615 .21041 m
.6055 .21369 L
s
1 .126 0 r
.60615 .21041 m
.60685 .21342 L
s
1 .112 0 r
.60615 .21041 m
.60511 .21294 L
s
1 .111 0 r
.60615 .21041 m
.60634 .21311 L
s
1 .117 0 r
.60615 .21041 m
.60551 .21319 L
s
1 .132 0 r
.60615 .21041 m
.60604 .21364 L
s
1 .318 0 r
.60615 .21041 m
.60838 .20296 L
s
1 .31 0 r
.60615 .21041 m
.60801 .20306 L
s
1 .3 0 r
.60615 .21041 m
.60825 .20337 L
s
1 .296 0 r
.60615 .21041 m
.60797 .20339 L
s
1 .307 0 r
.60615 .21041 m
.60775 .20306 L
s
1 .302 0 r
.60615 .21041 m
.60852 .2034 L
s
1 .272 0 r
.60615 .21041 m
.61207 .20736 L
s
1 .275 0 r
.60615 .21041 m
.6122 .20744 L
s
1 .28 0 r
.60615 .21041 m
.61234 .2075 L
s
1 .266 0 r
.60615 .21041 m
.61206 .20769 L
s
1 .264 0 r
.60615 .21041 m
.61195 .20757 L
s
1 .271 0 r
.60615 .21041 m
.61222 .20771 L
s
1 .053 0 r
.60708 .21017 m
.60803 .20928 L
s
1 .036 0 r
.60708 .21017 m
.60722 .2093 L
s
1 .418 0 r
.60708 .21017 m
.60368 .21982 L
s
1 .396 0 r
.60708 .21017 m
.60481 .2196 L
s
1 .404 0 r
.60708 .21017 m
.60353 .21939 L
s
1 .411 0 r
.60708 .21017 m
.60499 .22002 L
s
1 .395 0 r
.60708 .21017 m
.60431 .21944 L
s
1 .427 0 r
.60708 .21017 m
.60404 .22017 L
s
1 .158 0 r
.60708 .21017 m
.6055 .21369 L
s
1 .133 0 r
.60708 .21017 m
.60685 .21342 L
s
1 .139 0 r
.60708 .21017 m
.60511 .21294 L
s
1 .124 0 r
.60708 .21017 m
.60634 .21311 L
s
1 .139 0 r
.60708 .21017 m
.60551 .21319 L
s
1 .148 0 r
.60708 .21017 m
.60604 .21364 L
s
1 .3 0 r
.60708 .21017 m
.60838 .20296 L
s
1 .293 0 r
.60708 .21017 m
.60801 .20306 L
s
1 .282 0 r
.60708 .21017 m
.60825 .20337 L
s
1 .279 0 r
.60708 .21017 m
.60797 .20339 L
s
1 .292 0 r
.60708 .21017 m
.60775 .20306 L
s
1 .283 0 r
.60708 .21017 m
.60852 .2034 L
s
1 .234 0 r
.60708 .21017 m
.61207 .20736 L
s
1 .237 0 r
.60708 .21017 m
.6122 .20744 L
s
1 .241 0 r
.60708 .21017 m
.61234 .2075 L
s
1 .227 0 r
.60708 .21017 m
.61206 .20769 L
s
1 .225 0 r
.60708 .21017 m
.61195 .20757 L
s
1 .233 0 r
.60708 .21017 m
.61222 .20771 L
s
1 .033 0 r
.60803 .20928 m
.60722 .2093 L
s
1 .466 0 r
.60803 .20928 m
.60368 .21982 L
s
1 .442 0 r
.60803 .20928 m
.60481 .2196 L
s
1 .452 0 r
.60803 .20928 m
.60353 .21939 L
s
1 .456 0 r
.60803 .20928 m
.60499 .22002 L
s
1 .442 0 r
.60803 .20928 m
.60431 .21944 L
s
1 .474 0 r
.60803 .20928 m
.60404 .22017 L
s
1 .208 0 r
.60803 .20928 m
.6055 .21369 L
s
1 .176 0 r
.60803 .20928 m
.60685 .21342 L
s
1 .191 0 r
.60803 .20928 m
.60511 .21294 L
s
1 .171 0 r
.60803 .20928 m
.60634 .21311 L
s
1 .19 0 r
.60803 .20928 m
.60551 .21319 L
s
1 .196 0 r
.60803 .20928 m
.60604 .21364 L
s
1 .259 0 r
.60803 .20928 m
.60838 .20296 L
s
1 .254 0 r
.60803 .20928 m
.60801 .20306 L
s
1 .242 0 r
.60803 .20928 m
.60825 .20337 L
s
1 .241 0 r
.60803 .20928 m
.60797 .20339 L
s
1 .254 0 r
.60803 .20928 m
.60775 .20306 L
s
1 .241 0 r
.60803 .20928 m
.60852 .2034 L
s
1 .183 0 r
.60803 .20928 m
.61207 .20736 L
s
1 .186 0 r
.60803 .20928 m
.6122 .20744 L
s
1 .191 0 r
.60803 .20928 m
.61234 .2075 L
s
1 .177 0 r
.60803 .20928 m
.61206 .20769 L
s
1 .174 0 r
.60803 .20928 m
.61195 .20757 L
s
1 .183 0 r
.60803 .20928 m
.61222 .20771 L
s
1 .454 0 r
.60722 .2093 m
.60368 .21982 L
s
1 .432 0 r
.60722 .2093 m
.60481 .2196 L
s
1 .439 0 r
.60722 .2093 m
.60353 .21939 L
s
1 .448 0 r
.60722 .2093 m
.60499 .22002 L
s
1 .431 0 r
.60722 .2093 m
.60431 .21944 L
s
1 .463 0 r
.60722 .2093 m
.60404 .22017 L
s
1 .193 0 r
.60722 .2093 m
.6055 .21369 L
s
1 .169 0 r
.60722 .2093 m
.60685 .21342 L
s
1 .172 0 r
.60722 .2093 m
.60511 .21294 L
s
1 .16 0 r
.60722 .2093 m
.60634 .21311 L
s
1 .174 0 r
.60722 .2093 m
.60551 .21319 L
s
1 .184 0 r
.60722 .2093 m
.60604 .21364 L
s
1 .263 0 r
.60722 .2093 m
.60838 .20296 L
s
1 .257 0 r
.60722 .2093 m
.60801 .20306 L
s
1 .246 0 r
.60722 .2093 m
.60825 .20337 L
s
1 .243 0 r
.60722 .2093 m
.60797 .20339 L
s
1 .256 0 r
.60722 .2093 m
.60775 .20306 L
s
1 .247 0 r
.60722 .2093 m
.60852 .2034 L
s
1 .213 0 r
.60722 .2093 m
.61207 .20736 L
s
1 .217 0 r
.60722 .2093 m
.6122 .20744 L
s
1 .222 0 r
.60722 .2093 m
.61234 .2075 L
s
1 .208 0 r
.60722 .2093 m
.61206 .20769 L
s
1 .206 0 r
.60722 .2093 m
.61195 .20757 L
s
1 .214 0 r
.60722 .2093 m
.61222 .20771 L
s
1 .024 0 r
.51731 .17456 m
.51769 .175 L
s
1 .044 0 r
.51731 .17456 m
.5183 .175 L
s
1 .027 0 r
.51731 .17456 m
.51692 .17508 L
s
1 .04 0 r
.51731 .17456 m
.51801 .17525 L
s
1 .025 0 r
.51731 .17456 m
.51735 .17518 L
s
1 .584 0 r
.51731 .17456 m
.52315 .1615 L
s
1 .592 0 r
.51731 .17456 m
.52378 .16159 L
s
1 .627 0 r
.51731 .17456 m
.5233 .16043 L
s
1 .634 0 r
.51731 .17456 m
.52386 .16049 L
s
1 .616 0 r
.51731 .17456 m
.52286 .16054 L
s
1 .612 0 r
.51731 .17456 m
.52356 .16096 L
s
1 .542 0 r
.51731 .17456 m
.51136 .18643 L
s
1 .553 0 r
.51731 .17456 m
.51099 .18651 L
s
1 .555 0 r
.51731 .17456 m
.5113 .18673 L
s
1 .566 0 r
.51731 .17456 m
.51135 .18707 L
s
1 .573 0 r
.51731 .17456 m
.51089 .18702 L
s
1 .579 0 r
.51731 .17456 m
.51107 .18729 L
s
1 .577 0 r
.51731 .17456 m
.52011 .18841 L
s
1 .576 0 r
.51731 .17456 m
.51986 .18842 L
s
1 .588 0 r
.51731 .17456 m
.52028 .18864 L
s
1 .585 0 r
.51731 .17456 m
.51985 .18864 L
s
1 .584 0 r
.51731 .17456 m
.52005 .1886 L
s
1 .593 0 r
.51731 .17456 m
.52011 .18879 L
s
1 .025 0 r
.51769 .175 m
.5183 .175 L
s
1 .032 0 r
.51769 .175 m
.51692 .17508 L
s
1 .016 0 r
.51769 .175 m
.51801 .17525 L
s
.51769 .175 m
.51735 .17518 L
s
1 .595 0 r
.51769 .175 m
.52315 .1615 L
s
1 .602 0 r
.51769 .175 m
.52378 .16159 L
s
1 .638 0 r
.51769 .175 m
.5233 .16043 L
s
1 .644 0 r
.51769 .175 m
.52386 .16049 L
s
1 .628 0 r
.51769 .175 m
.52286 .16054 L
s
1 .622 0 r
.51769 .175 m
.52356 .16096 L
s
1 .534 0 r
.51769 .175 m
.51136 .18643 L
s
1 .544 0 r
.51769 .175 m
.51099 .18651 L
s
1 .546 0 r
.51769 .175 m
.5113 .18673 L
s
1 .557 0 r
.51769 .175 m
.51135 .18707 L
s
1 .564 0 r
.51769 .175 m
.51089 .18702 L
s
1 .57 0 r
.51769 .175 m
.51107 .18729 L
s
1 .557 0 r
.51769 .175 m
.52011 .18841 L
s
1 .555 0 r
.51769 .175 m
.51986 .18842 L
s
1 .567 0 r
.51769 .175 m
.52028 .18864 L
s
1 .564 0 r
.51769 .175 m
.51985 .18864 L
s
.51769 .175 m
.52005 .1886 L
s
1 .572 0 r
.51769 .175 m
.52011 .18879 L
s
1 .056 0 r
.5183 .175 m
.51692 .17508 L
s
1 .015 0 r
.5183 .175 m
.51801 .17525 L
s
1 .039 0 r
.5183 .175 m
.51735 .17518 L
s
1 .586 0 r
.5183 .175 m
.52315 .1615 L
s
1 .592 0 r
.5183 .175 m
.52378 .16159 L
s
1 .63 0 r
.5183 .175 m
.5233 .16043 L
s
1 .635 0 r
.5183 .175 m
.52386 .16049 L
s
1 .62 0 r
.5183 .175 m
.52286 .16054 L
s
1 .613 0 r
.5183 .175 m
.52356 .16096 L
s
1 .546 0 r
.5183 .175 m
.51136 .18643 L
s
1 .557 0 r
.5183 .175 m
.51099 .18651 L
s
1 .558 0 r
.5183 .175 m
.5113 .18673 L
s
1 .569 0 r
.5183 .175 m
.51135 .18707 L
s
1 .577 0 r
.5183 .175 m
.51089 .18702 L
s
1 .582 0 r
.5183 .175 m
.51107 .18729 L
s
1 .553 0 r
.5183 .175 m
.52011 .18841 L
s
1 .552 0 r
.5183 .175 m
.51986 .18842 L
s
1 .563 0 r
.5183 .175 m
.52028 .18864 L
s
1 .561 0 r
.5183 .175 m
.51985 .18864 L
s
1 .56 0 r
.5183 .175 m
.52005 .1886 L
s
1 .568 0 r
.5183 .175 m
.52011 .18879 L
s
1 .045 0 r
.51692 .17508 m
.51801 .17525 L
s
1 .018 0 r
.51692 .17508 m
.51735 .17518 L
s
1 .611 0 r
.51692 .17508 m
.52315 .1615 L
s
1 .618 0 r
.51692 .17508 m
.52378 .16159 L
s
1 .653 0 r
.51692 .17508 m
.5233 .16043 L
s
1 .66 0 r
.51692 .17508 m
.52386 .16049 L
s
1 .642 0 r
.51692 .17508 m
.52286 .16054 L
s
1 .638 0 r
.51692 .17508 m
.52356 .16096 L
s
1 .516 0 r
.51692 .17508 m
.51136 .18643 L
s
1 .526 0 r
.51692 .17508 m
.51099 .18651 L
s
1 .528 0 r
.51692 .17508 m
.5113 .18673 L
s
1 .54 0 r
.51692 .17508 m
.51135 .18707 L
s
1 .546 0 r
.51692 .17508 m
.51089 .18702 L
s
1 .553 0 r
.51692 .17508 m
.51107 .18729 L
s
1 .56 0 r
.51692 .17508 m
.52011 .18841 L
s
1 .558 0 r
.51692 .17508 m
.51986 .18842 L
s
1 .571 0 r
.51692 .17508 m
.52028 .18864 L
s
1 .567 0 r
.51692 .17508 m
.51985 .18864 L
s
.51692 .17508 m
.52005 .1886 L
s
1 .575 0 r
.51692 .17508 m
.52011 .18879 L
s
1 .027 0 r
.51801 .17525 m
.51735 .17518 L
s
1 .6 0 r
.51801 .17525 m
.52315 .1615 L
s
1 .606 0 r
.51801 .17525 m
.52378 .16159 L
s
1 .643 0 r
.51801 .17525 m
.5233 .16043 L
s
1 .649 0 r
.51801 .17525 m
.52386 .16049 L
s
1 .633 0 r
.51801 .17525 m
.52286 .16054 L
s
1 .626 0 r
.51801 .17525 m
.52356 .16096 L
s
1 .531 0 r
.51801 .17525 m
.51136 .18643 L
s
1 .542 0 r
.51801 .17525 m
.51099 .18651 L
s
1 .543 0 r
.51801 .17525 m
.5113 .18673 L
s
1 .555 0 r
.51801 .17525 m
.51135 .18707 L
s
1 .562 0 r
.51801 .17525 m
.51089 .18702 L
s
1 .568 0 r
.51801 .17525 m
.51107 .18729 L
s
1 .545 0 r
.51801 .17525 m
.52011 .18841 L
s
1 .543 0 r
.51801 .17525 m
.51986 .18842 L
s
1 .555 0 r
.51801 .17525 m
.52028 .18864 L
s
1 .552 0 r
.51801 .17525 m
.51985 .18864 L
s
.51801 .17525 m
.52005 .1886 L
s
1 .56 0 r
.51801 .17525 m
.52011 .18879 L
s
1 .607 0 r
.51735 .17518 m
.52315 .1615 L
s
1 .614 0 r
.51735 .17518 m
.52378 .16159 L
s
1 .65 0 r
.51735 .17518 m
.5233 .16043 L
s
1 .657 0 r
.51735 .17518 m
.52386 .16049 L
s
1 .639 0 r
.51735 .17518 m
.52286 .16054 L
s
1 .634 0 r
.51735 .17518 m
.52356 .16096 L
s
1 .521 0 r
.51735 .17518 m
.51136 .18643 L
s
1 .531 0 r
.51735 .17518 m
.51099 .18651 L
s
1 .533 0 r
.51735 .17518 m
.5113 .18673 L
s
1 .544 0 r
.51735 .17518 m
.51135 .18707 L
s
1 .551 0 r
.51735 .17518 m
.51089 .18702 L
s
1 .558 0 r
.51735 .17518 m
.51107 .18729 L
s
1 .552 0 r
.51735 .17518 m
.52011 .18841 L
s
1 .551 0 r
.51735 .17518 m
.51986 .18842 L
s
1 .563 0 r
.51735 .17518 m
.52028 .18864 L
s
1 .56 0 r
.51735 .17518 m
.51985 .18864 L
s
1 .559 0 r
.51735 .17518 m
.52005 .1886 L
s
1 .568 0 r
.51735 .17518 m
.52011 .18879 L
s
1 .036 0 r
.53288 .17635 m
.53203 .17616 L
s
1 .022 0 r
.53288 .17635 m
.53237 .17652 L
s
1 .054 0 r
.53288 .17635 m
.53157 .1764 L
s
1 .042 0 r
.53288 .17635 m
.53198 .17684 L
s
1 .02 0 r
.53288 .17635 m
.53281 .17684 L
s
1 .539 0 r
.53288 .17635 m
.53739 .16396 L
s
1 .541 0 r
.53288 .17635 m
.53797 .16414 L
s
1 .563 0 r
.53288 .17635 m
.53753 .16339 L
s
1 .519 0 r
.53288 .17635 m
.53741 .16448 L
s
1 .547 0 r
.53288 .17635 m
.53683 .16356 L
s
1 .525 0 r
.53288 .17635 m
.53679 .16411 L
s
1 .566 0 r
.53288 .17635 m
.52782 .18926 L
s
1 .583 0 r
.53288 .17635 m
.52805 .18977 L
s
1 .597 0 r
.53288 .17635 m
.52779 .19004 L
s
1 .579 0 r
.53288 .17635 m
.52776 .18957 L
s
1 .585 0 r
.53288 .17635 m
.52739 .18957 L
s
1 .598 0 r
.53288 .17635 m
.52745 .18994 L
s
1 .417 0 r
.53288 .17635 m
.53548 .18621 L
s
1 .421 0 r
.53288 .17635 m
.5357 .18624 L
s
1 .423 0 r
.53288 .17635 m
.53537 .1864 L
s
1 .429 0 r
.53288 .17635 m
.53584 .18642 L
s
1 .43 0 r
.53288 .17635 m
.53554 .18652 L
s
1 .435 0 r
.53288 .17635 m
.53574 .18661 L
s
1 .021 0 r
.53203 .17616 m
.53237 .17652 L
s
.53203 .17616 m
.53157 .1764 L
s
1 .028 0 r
.53203 .17616 m
.53198 .17684 L
s
1 .042 0 r
.53203 .17616 m
.53281 .17684 L
s
1 .544 0 r
.53203 .17616 m
.53739 .16396 L
s
1 .548 0 r
.53203 .17616 m
.53797 .16414 L
s
1 .568 0 r
.53203 .17616 m
.53753 .16339 L
s
1 .526 0 r
.53203 .17616 m
.53741 .16448 L
s
1 .551 0 r
.53203 .17616 m
.53683 .16356 L
s
1 .529 0 r
.53203 .17616 m
.53679 .16411 L
s
1 .562 0 r
.53203 .17616 m
.52782 .18926 L
s
1 .579 0 r
.53203 .17616 m
.52805 .18977 L
s
1 .593 0 r
.53203 .17616 m
.52779 .19004 L
s
1 .575 0 r
.53203 .17616 m
.52776 .18957 L
s
1 .58 0 r
.53203 .17616 m
.52739 .18957 L
s
1 .593 0 r
.53203 .17616 m
.52745 .18994 L
s
1 .434 0 r
.53203 .17616 m
.53548 .18621 L
s
1 .439 0 r
.53203 .17616 m
.5357 .18624 L
s
1 .44 0 r
.53203 .17616 m
.53537 .1864 L
s
1 .447 0 r
.53203 .17616 m
.53584 .18642 L
s
.53203 .17616 m
.53554 .18652 L
s
1 .453 0 r
.53203 .17616 m
.53574 .18661 L
s
1 .033 0 r
.53237 .17652 m
.53157 .1764 L
s
1 .021 0 r
.53237 .17652 m
.53198 .17684 L
s
1 .022 0 r
.53237 .17652 m
.53281 .17684 L
s
1 .553 0 r
.53237 .17652 m
.53739 .16396 L
s
1 .555 0 r
.53237 .17652 m
.53797 .16414 L
s
1 .576 0 r
.53237 .17652 m
.53753 .16339 L
s
1 .534 0 r
.53237 .17652 m
.53741 .16448 L
s
1 .56 0 r
.53237 .17652 m
.53683 .16356 L
s
1 .538 0 r
.53237 .17652 m
.53679 .16411 L
s
1 .553 0 r
.53237 .17652 m
.52782 .18926 L
s
1 .569 0 r
.53237 .17652 m
.52805 .18977 L
s
1 .583 0 r
.53237 .17652 m
.52779 .19004 L
s
1 .566 0 r
.53237 .17652 m
.52776 .18957 L
s
1 .571 0 r
.53237 .17652 m
.52739 .18957 L
s
1 .584 0 r
.53237 .17652 m
.52745 .18994 L
s
1 .416 0 r
.53237 .17652 m
.53548 .18621 L
s
1 .42 0 r
.53237 .17652 m
.5357 .18624 L
s
1 .422 0 r
.53237 .17652 m
.53537 .1864 L
s
1 .429 0 r
.53237 .17652 m
.53584 .18642 L
s
.53237 .17652 m
.53554 .18652 L
s
1 .434 0 r
.53237 .17652 m
.53574 .18661 L
s
1 .025 0 r
.53157 .1764 m
.53198 .17684 L
s
1 .054 0 r
.53157 .1764 m
.53281 .17684 L
s
1 .561 0 r
.53157 .1764 m
.53739 .16396 L
s
1 .565 0 r
.53157 .1764 m
.53797 .16414 L
s
1 .585 0 r
.53157 .1764 m
.53753 .16339 L
s
1 .543 0 r
.53157 .1764 m
.53741 .16448 L
s
1 .567 0 r
.53157 .1764 m
.53683 .16356 L
s
1 .546 0 r
.53157 .1764 m
.53679 .16411 L
s
1 .547 0 r
.53157 .1764 m
.52782 .18926 L
s
1 .565 0 r
.53157 .1764 m
.52805 .18977 L
s
1 .578 0 r
.53157 .1764 m
.52779 .19004 L
s
1 .56 0 r
.53157 .1764 m
.52776 .18957 L
s
1 .564 0 r
.53157 .1764 m
.52739 .18957 L
s
1 .578 0 r
.53157 .1764 m
.52745 .18994 L
s
1 .432 0 r
.53157 .1764 m
.53548 .18621 L
s
1 .436 0 r
.53157 .1764 m
.5357 .18624 L
s
1 .437 0 r
.53157 .1764 m
.53537 .1864 L
s
1 .445 0 r
.53157 .1764 m
.53584 .18642 L
s
1 .444 0 r
.53157 .1764 m
.53554 .18652 L
s
1 .45 0 r
.53157 .1764 m
.53574 .18661 L
s
1 .034 0 r
.53198 .17684 m
.53281 .17684 L
s
1 .571 0 r
.53198 .17684 m
.53739 .16396 L
s
1 .574 0 r
.53198 .17684 m
.53797 .16414 L
s
1 .594 0 r
.53198 .17684 m
.53753 .16339 L
s
1 .552 0 r
.53198 .17684 m
.53741 .16448 L
s
1 .578 0 r
.53198 .17684 m
.53683 .16356 L
s
1 .556 0 r
.53198 .17684 m
.53679 .16411 L
s
1 .535 0 r
.53198 .17684 m
.52782 .18926 L
s
1 .552 0 r
.53198 .17684 m
.52805 .18977 L
s
1 .566 0 r
.53198 .17684 m
.52779 .19004 L
s
1 .548 0 r
.53198 .17684 m
.52776 .18957 L
s
1 .553 0 r
.53198 .17684 m
.52739 .18957 L
s
1 .566 0 r
.53198 .17684 m
.52745 .18994 L
s
1 .409 0 r
.53198 .17684 m
.53548 .18621 L
s
1 .413 0 r
.53198 .17684 m
.5357 .18624 L
s
1 .414 0 r
.53198 .17684 m
.53537 .1864 L
s
1 .422 0 r
.53198 .17684 m
.53584 .18642 L
s
.53198 .17684 m
.53554 .18652 L
s
1 .428 0 r
.53198 .17684 m
.53574 .18661 L
s
1 .558 0 r
.53281 .17684 m
.53739 .16396 L
s
1 .56 0 r
.53281 .17684 m
.53797 .16414 L
s
1 .582 0 r
.53281 .17684 m
.53753 .16339 L
s
1 .539 0 r
.53281 .17684 m
.53741 .16448 L
s
1 .567 0 r
.53281 .17684 m
.53683 .16356 L
s
1 .545 0 r
.53281 .17684 m
.53679 .16411 L
s
1 .547 0 r
.53281 .17684 m
.52782 .18926 L
s
1 .563 0 r
.53281 .17684 m
.52805 .18977 L
s
1 .577 0 r
.53281 .17684 m
.52779 .19004 L
s
1 .56 0 r
.53281 .17684 m
.52776 .18957 L
s
1 .565 0 r
.53281 .17684 m
.52739 .18957 L
s
1 .578 0 r
.53281 .17684 m
.52745 .18994 L
s
1 .398 0 r
.53281 .17684 m
.53548 .18621 L
s
1 .402 0 r
.53281 .17684 m
.5357 .18624 L
s
1 .404 0 r
.53281 .17684 m
.53537 .1864 L
s
1 .411 0 r
.53281 .17684 m
.53584 .18642 L
s
.53281 .17684 m
.53554 .18652 L
s
1 .417 0 r
.53281 .17684 m
.53574 .18661 L
s
1 .022 0 r
.54595 .18159 m
.54649 .18166 L
s
1 .017 0 r
.54595 .18159 m
.54555 .18146 L
s
1 .024 0 r
.54595 .18159 m
.54598 .18218 L
s
1 .034 0 r
.54595 .18159 m
.54665 .18206 L
s
1 .022 0 r
.54595 .18159 m
.54547 .18184 L
s
1 .589 0 r
.54595 .18159 m
.54985 .1677 L
s
1 .613 0 r
.54595 .18159 m
.55036 .16724 L
s
1 .59 0 r
.54595 .18159 m
.55109 .16809 L
s
1 .602 0 r
.54595 .18159 m
.55075 .16766 L
s
1 .578 0 r
.54595 .18159 m
.55018 .16808 L
s
1 .57 0 r
.54595 .18159 m
.5506 .16844 L
s
1 .55 0 r
.54595 .18159 m
.54111 .19414 L
s
1 .542 0 r
.54595 .18159 m
.54152 .19409 L
s
1 .554 0 r
.54595 .18159 m
.54167 .19444 L
s
1 .566 0 r
.54595 .18159 m
.54149 .19471 L
s
1 .561 0 r
.54595 .18159 m
.54111 .19443 L
s
1 .576 0 r
.54595 .18159 m
.54111 .19482 L
s
1 .521 0 r
.54595 .18159 m
.54885 .19401 L
s
1 .509 0 r
.54595 .18159 m
.54851 .19378 L
s
1 .515 0 r
.54595 .18159 m
.54836 .19396 L
s
1 .525 0 r
.54595 .18159 m
.54847 .19418 L
s
1 .516 0 r
.54595 .18159 m
.54864 .19393 L
s
1 .526 0 r
.54595 .18159 m
.54871 .19416 L
s
1 .039 0 r
.54649 .18166 m
.54555 .18146 L
s
1 .03 0 r
.54649 .18166 m
.54598 .18218 L
s
1 .018 0 r
.54649 .18166 m
.54665 .18206 L
s
1 .042 0 r
.54649 .18166 m
.54547 .18184 L
s
1 .587 0 r
.54649 .18166 m
.54985 .1677 L
s
1 .61 0 r
.54649 .18166 m
.55036 .16724 L
s
1 .586 0 r
.54649 .18166 m
.55109 .16809 L
s
1 .598 0 r
.54649 .18166 m
.55075 .16766 L
s
1 .575 0 r
.54649 .18166 m
.55018 .16808 L
s
1 .566 0 r
.54649 .18166 m
.5506 .16844 L
s
1 .555 0 r
.54649 .18166 m
.54111 .19414 L
s
1 .547 0 r
.54649 .18166 m
.54152 .19409 L
s
1 .558 0 r
.54649 .18166 m
.54167 .19444 L
s
1 .571 0 r
.54649 .18166 m
.54149 .19471 L
s
1 .566 0 r
.54649 .18166 m
.54111 .19443 L
s
1 .581 0 r
.54649 .18166 m
.54111 .19482 L
s
1 .514 0 r
.54649 .18166 m
.54885 .19401 L
s
1 .502 0 r
.54649 .18166 m
.54851 .19378 L
s
1 .508 0 r
.54649 .18166 m
.54836 .19396 L
s
1 .518 0 r
.54649 .18166 m
.54847 .19418 L
s
1 .509 0 r
.54649 .18166 m
.54864 .19393 L
s
1 .519 0 r
.54649 .18166 m
.54871 .19416 L
s
1 .034 0 r
.54555 .18146 m
.54598 .18218 L
s
1 .051 0 r
.54555 .18146 m
.54665 .18206 L
s
1 .016 0 r
.54555 .18146 m
.54547 .18184 L
s
1 .589 0 r
.54555 .18146 m
.54985 .1677 L
s
1 .613 0 r
.54555 .18146 m
.55036 .16724 L
s
1 .592 0 r
.54555 .18146 m
.55109 .16809 L
s
1 .603 0 r
.54555 .18146 m
.55075 .16766 L
s
1 .578 0 r
.54555 .18146 m
.55018 .16808 L
s
1 .571 0 r
.54555 .18146 m
.5506 .16844 L
s
1 .549 0 r
.54555 .18146 m
.54111 .19414 L
s
1 .542 0 r
.54555 .18146 m
.54152 .19409 L
s
1 .554 0 r
.54555 .18146 m
.54167 .19444 L
s
1 .566 0 r
.54555 .18146 m
.54149 .19471 L
s
1 .56 0 r
.54555 .18146 m
.54111 .19443 L
s
1 .575 0 r
.54555 .18146 m
.54111 .19482 L
s
1 .53 0 r
.54555 .18146 m
.54885 .19401 L
s
1 .518 0 r
.54555 .18146 m
.54851 .19378 L
s
1 .523 0 r
.54555 .18146 m
.54836 .19396 L
s
1 .533 0 r
.54555 .18146 m
.54847 .19418 L
s
1 .525 0 r
.54555 .18146 m
.54864 .19393 L
s
1 .535 0 r
.54555 .18146 m
.54871 .19416 L
s
1 .028 0 r
.54598 .18218 m
.54665 .18206 L
s
1 .025 0 r
.54598 .18218 m
.54547 .18184 L
s
1 .612 0 r
.54598 .18218 m
.54985 .1677 L
s
1 .636 0 r
.54598 .18218 m
.55036 .16724 L
s
1 .612 0 r
.54598 .18218 m
.55109 .16809 L
s
1 .624 0 r
.54598 .18218 m
.55075 .16766 L
s
1 .601 0 r
.54598 .18218 m
.55018 .16808 L
s
1 .592 0 r
.54598 .18218 m
.5506 .16844 L
s
1 .528 0 r
.54598 .18218 m
.54111 .19414 L
s
1 .52 0 r
.54598 .18218 m
.54152 .19409 L
s
1 .531 0 r
.54598 .18218 m
.54167 .19444 L
s
1 .544 0 r
.54598 .18218 m
.54149 .19471 L
s
1 .539 0 r
.54598 .18218 m
.54111 .19443 L
s
1 .553 0 r
.54598 .18218 m
.54111 .19482 L
s
1 .498 0 r
.54598 .18218 m
.54885 .19401 L
s
1 .485 0 r
.54598 .18218 m
.54851 .19378 L
s
1 .491 0 r
.54598 .18218 m
.54836 .19396 L
s
1 .501 0 r
.54598 .18218 m
.54847 .19418 L
s
1 .492 0 r
.54598 .18218 m
.54864 .19393 L
s
1 .502 0 r
.54598 .18218 m
.54871 .19416 L
s
1 .049 0 r
.54665 .18206 m
.54547 .18184 L
s
1 .601 0 r
.54665 .18206 m
.54985 .1677 L
s
1 .624 0 r
.54665 .18206 m
.55036 .16724 L
s
1 .599 0 r
.54665 .18206 m
.55109 .16809 L
s
1 .612 0 r
.54665 .18206 m
.55075 .16766 L
s
1 .589 0 r
.54665 .18206 m
.55018 .16808 L
s
1 .579 0 r
.54665 .18206 m
.5506 .16844 L
s
1 .543 0 r
.54665 .18206 m
.54111 .19414 L
s
1 .535 0 r
.54665 .18206 m
.54152 .19409 L
s
1 .545 0 r
.54665 .18206 m
.54167 .19444 L
s
1 .558 0 r
.54665 .18206 m
.54149 .19471 L
s
1 .554 0 r
.54665 .18206 m
.54111 .19443 L
s
1 .568 0 r
.54665 .18206 m
.54111 .19482 L
s
1 .497 0 r
.54665 .18206 m
.54885 .19401 L
s
1 .485 0 r
.54665 .18206 m
.54851 .19378 L
s
1 .491 0 r
.54665 .18206 m
.54836 .19396 L
s
1 .501 0 r
.54665 .18206 m
.54847 .19418 L
s
1 .492 0 r
.54665 .18206 m
.54864 .19393 L
s
1 .502 0 r
.54665 .18206 m
.54871 .19416 L
s
1 .605 0 r
.54547 .18184 m
.54985 .1677 L
s
1 .629 0 r
.54547 .18184 m
.55036 .16724 L
s
1 .607 0 r
.54547 .18184 m
.55109 .16809 L
s
1 .618 0 r
.54547 .18184 m
.55075 .16766 L
s
1 .594 0 r
.54547 .18184 m
.55018 .16808 L
s
1 .586 0 r
.54547 .18184 m
.5506 .16844 L
s
1 .533 0 r
.54547 .18184 m
.54111 .19414 L
s
1 .526 0 r
.54547 .18184 m
.54152 .19409 L
s
1 .538 0 r
.54547 .18184 m
.54167 .19444 L
s
1 .551 0 r
.54547 .18184 m
.54149 .19471 L
s
1 .545 0 r
.54547 .18184 m
.54111 .19443 L
s
1 .559 0 r
.54547 .18184 m
.54111 .19482 L
s
1 .516 0 r
.54547 .18184 m
.54885 .19401 L
s
1 .503 0 r
.54547 .18184 m
.54851 .19378 L
s
1 .509 0 r
.54547 .18184 m
.54836 .19396 L
s
1 .519 0 r
.54547 .18184 m
.54847 .19418 L
s
1 .511 0 r
.54547 .18184 m
.54864 .19393 L
s
1 .52 0 r
.54547 .18184 m
.54871 .19416 L
s
1 .038 0 r
.53518 .14539 m
.53579 .14609 L
s
1 .018 0 r
.53518 .14539 m
.535 .1458 L
s
1 .049 0 r
.53518 .14539 m
.53533 .14657 L
s
1 .02 0 r
.53518 .14539 m
.53551 .14575 L
s
1 .022 0 r
.53518 .14539 m
.53464 .14548 L
s
1 .634 0 r
.53518 .14539 m
.54613 .13442 L
s
1 .607 0 r
.53518 .14539 m
.5458 .13499 L
s
1 .639 0 r
.53518 .14539 m
.54592 .13404 L
s
1 .635 0 r
.53518 .14539 m
.54647 .1347 L
s
1 .594 0 r
.53518 .14539 m
.54593 .13561 L
s
1 .622 0 r
.53518 .14539 m
.54552 .13422 L
s
1 .415 0 r
.53518 .14539 m
.52707 .15151 L
s
1 .429 0 r
.53518 .14539 m
.52682 .15175 L
s
1 .442 0 r
.53518 .14539 m
.5266 .15197 L
s
1 .45 0 r
.53518 .14539 m
.52671 .15245 L
s
1 .417 0 r
.53518 .14539 m
.52728 .15184 L
s
1 .433 0 r
.53518 .14539 m
.52706 .15221 L
s
1 .7 0 r
.53518 .14539 m
.53359 .16246 L
s
1 .696 0 r
.53518 .14539 m
.53338 .16233 L
s
1 .707 0 r
.53518 .14539 m
.53369 .16264 L
s
1 .706 0 r
.53518 .14539 m
.53343 .16259 L
s
1 .715 0 r
.53518 .14539 m
.5335 .16281 L
s
1 .704 0 r
.53518 .14539 m
.53325 .1625 L
s
1 .034 0 r
.53579 .14609 m
.535 .1458 L
s
1 .027 0 r
.53579 .14609 m
.53533 .14657 L
s
1 .018 0 r
.53579 .14609 m
.53551 .14575 L
s
1 .053 0 r
.53579 .14609 m
.53464 .14548 L
s
1 .637 0 r
.53579 .14609 m
.54613 .13442 L
s
1 .61 0 r
.53579 .14609 m
.5458 .13499 L
s
1 .643 0 r
.53579 .14609 m
.54592 .13404 L
s
1 .638 0 r
.53579 .14609 m
.54647 .1347 L
s
1 .596 0 r
.53579 .14609 m
.54593 .13561 L
s
1 .627 0 r
.53579 .14609 m
.54552 .13422 L
s
1 .419 0 r
.53579 .14609 m
.52707 .15151 L
s
1 .433 0 r
.53579 .14609 m
.52682 .15175 L
s
1 .446 0 r
.53579 .14609 m
.5266 .15197 L
s
1 .453 0 r
.53579 .14609 m
.52671 .15245 L
s
1 .42 0 r
.53579 .14609 m
.52728 .15184 L
s
1 .435 0 r
.53579 .14609 m
.52706 .15221 L
s
1 .675 0 r
.53579 .14609 m
.53359 .16246 L
s
1 .671 0 r
.53579 .14609 m
.53338 .16233 L
s
1 .682 0 r
.53579 .14609 m
.53369 .16264 L
s
1 .681 0 r
.53579 .14609 m
.53343 .16259 L
s
1 .69 0 r
.53579 .14609 m
.5335 .16281 L
s
1 .679 0 r
.53579 .14609 m
.53325 .1625 L
s
1 .034 0 r
.535 .1458 m
.53533 .14657 L
s
1 .021 0 r
.535 .1458 m
.53551 .14575 L
s
1 .02 0 r
.535 .1458 m
.53464 .14548 L
s
1 .65 0 r
.535 .1458 m
.54613 .13442 L
s
1 .624 0 r
.535 .1458 m
.5458 .13499 L
s
1 .656 0 r
.535 .1458 m
.54592 .13404 L
s
1 .652 0 r
.535 .1458 m
.54647 .1347 L
s
1 .611 0 r
.535 .1458 m
.54593 .13561 L
s
1 .639 0 r
.535 .1458 m
.54552 .13422 L
s
1 .399 0 r
.535 .1458 m
.52707 .15151 L
s
1 .413 0 r
.535 .1458 m
.52682 .15175 L
s
1 .426 0 r
.535 .1458 m
.5266 .15197 L
s
1 .434 0 r
.535 .1458 m
.52671 .15245 L
s
1 .401 0 r
.535 .1458 m
.52728 .15184 L
s
1 .417 0 r
.535 .1458 m
.52706 .15221 L
s
1 .683 0 r
.535 .1458 m
.53359 .16246 L
s
1 .679 0 r
.535 .1458 m
.53338 .16233 L
s
1 .69 0 r
.535 .1458 m
.53369 .16264 L
s
1 .689 0 r
.535 .1458 m
.53343 .16259 L
s
1 .698 0 r
.535 .1458 m
.5335 .16281 L
s
1 .686 0 r
.535 .1458 m
.53325 .1625 L
s
1 .034 0 r
.53533 .14657 m
.53551 .14575 L
s
1 .053 0 r
.53533 .14657 m
.53464 .14548 L
s
1 .664 0 r
.53533 .14657 m
.54613 .13442 L
s
1 .638 0 r
.53533 .14657 m
.5458 .13499 L
s
1 .67 0 r
.53533 .14657 m
.54592 .13404 L
s
1 .665 0 r
.53533 .14657 m
.54647 .1347 L
s
1 .623 0 r
.53533 .14657 m
.54593 .13561 L
s
1 .654 0 r
.53533 .14657 m
.54552 .13422 L
s
1 .393 0 r
.53533 .14657 m
.52707 .15151 L
s
1 .407 0 r
.53533 .14657 m
.52682 .15175 L
s
1 .419 0 r
.53533 .14657 m
.5266 .15197 L
s
1 .426 0 r
.53533 .14657 m
.52671 .15245 L
s
1 .393 0 r
.53533 .14657 m
.52728 .15184 L
s
1 .409 0 r
.53533 .14657 m
.52706 .15221 L
s
1 .653 0 r
.53533 .14657 m
.53359 .16246 L
s
1 .649 0 r
.53533 .14657 m
.53338 .16233 L
s
1 .66 0 r
.53533 .14657 m
.53369 .16264 L
s
1 .659 0 r
.53533 .14657 m
.53343 .16259 L
s
1 .668 0 r
.53533 .14657 m
.5335 .16281 L
s
1 .656 0 r
.53533 .14657 m
.53325 .1625 L
s
1 .037 0 r
.53551 .14575 m
.53464 .14548 L
s
1 .635 0 r
.53551 .14575 m
.54613 .13442 L
s
1 .608 0 r
.53551 .14575 m
.5458 .13499 L
s
1 .64 0 r
.53551 .14575 m
.54592 .13404 L
s
1 .636 0 r
.53551 .14575 m
.54647 .1347 L
s
1 .594 0 r
.53551 .14575 m
.54593 .13561 L
s
1 .624 0 r
.53551 .14575 m
.54552 .13422 L
s
1 .417 0 r
.53551 .14575 m
.52707 .15151 L
s
1 .431 0 r
.53551 .14575 m
.52682 .15175 L
s
1 .444 0 r
.53551 .14575 m
.5266 .15197 L
s
1 .452 0 r
.53551 .14575 m
.52671 .15245 L
s
1 .418 0 r
.53551 .14575 m
.52728 .15184 L
s
1 .434 0 r
.53551 .14575 m
.52706 .15221 L
s
1 .687 0 r
.53551 .14575 m
.53359 .16246 L
s
1 .683 0 r
.53551 .14575 m
.53338 .16233 L
s
1 .694 0 r
.53551 .14575 m
.53369 .16264 L
s
1 .693 0 r
.53551 .14575 m
.53343 .16259 L
s
1 .702 0 r
.53551 .14575 m
.5335 .16281 L
s
1 .691 0 r
.53551 .14575 m
.53325 .1625 L
s
1 .652 0 r
.53464 .14548 m
.54613 .13442 L
s
1 .626 0 r
.53464 .14548 m
.5458 .13499 L
s
1 .656 0 r
.53464 .14548 m
.54592 .13404 L
s
1 .654 0 r
.53464 .14548 m
.54647 .1347 L
s
1 .613 0 r
.53464 .14548 m
.54593 .13561 L
s
1 .64 0 r
.53464 .14548 m
.54552 .13422 L
s
1 .395 0 r
.53464 .14548 m
.52707 .15151 L
s
1 .41 0 r
.53464 .14548 m
.52682 .15175 L
s
1 .422 0 r
.53464 .14548 m
.5266 .15197 L
s
1 .431 0 r
.53464 .14548 m
.52671 .15245 L
s
1 .398 0 r
.53464 .14548 m
.52728 .15184 L
s
1 .414 0 r
.53464 .14548 m
.52706 .15221 L
s
1 .695 0 r
.53464 .14548 m
.53359 .16246 L
s
1 .691 0 r
.53464 .14548 m
.53338 .16233 L
s
1 .702 0 r
.53464 .14548 m
.53369 .16264 L
s
1 .701 0 r
.53464 .14548 m
.53343 .16259 L
s
1 .71 0 r
.53464 .14548 m
.5335 .16281 L
s
1 .698 0 r
.53464 .14548 m
.53325 .1625 L
s
1 .031 0 r
.54568 .15087 m
.54504 .1513 L
s
1 .041 0 r
.54568 .15087 m
.54636 .15161 L
s
1 .083 0 r
.54568 .15087 m
.54553 .15289 L
s
1 .025 0 r
.54568 .15087 m
.54549 .15146 L
s
1 .03 0 r
.54568 .15087 m
.54593 .15155 L
s
1 .489 0 r
.54568 .15087 m
.55332 .14166 L
s
1 .495 0 r
.54568 .15087 m
.5528 .14107 L
s
1 .467 0 r
.54568 .15087 m
.55234 .14159 L
s
1 .451 0 r
.54568 .15087 m
.55308 .14269 L
s
1 .475 0 r
.54568 .15087 m
.55285 .14173 L
s
1 .445 0 r
.54568 .15087 m
.55255 .14243 L
s
1 .349 0 r
.54568 .15087 m
.53983 .15709 L
s
1 .328 0 r
.54568 .15087 m
.5401 .15663 L
s
1 .369 0 r
.54568 .15087 m
.53976 .15769 L
s
1 .35 0 r
.54568 .15087 m
.53955 .15686 L
s
1 .32 0 r
.54568 .15087 m
.53996 .15622 L
s
1 .338 0 r
.54568 .15087 m
.5402 .15708 L
s
1 .648 0 r
.54568 .15087 m
.54598 .16674 L
s
1 .669 0 r
.54568 .15087 m
.54604 .16725 L
s
1 .657 0 r
.54568 .15087 m
.54586 .16694 L
s
1 .652 0 r
.54568 .15087 m
.54622 .16682 L
s
1 .662 0 r
.54568 .15087 m
.54628 .16706 L
s
1 .658 0 r
.54568 .15087 m
.54607 .16697 L
s
1 .055 0 r
.54504 .1513 m
.54636 .15161 L
s
1 .068 0 r
.54504 .1513 m
.54553 .15289 L
s
1 .019 0 r
.54504 .1513 m
.54549 .15146 L
s
1 .038 0 r
.54504 .1513 m
.54593 .15155 L
s
1 .519 0 r
.54504 .1513 m
.55332 .14166 L
s
1 .525 0 r
.54504 .1513 m
.5528 .14107 L
s
1 .496 0 r
.54504 .1513 m
.55234 .14159 L
s
1 .481 0 r
.54504 .1513 m
.55308 .14269 L
s
1 .505 0 r
.54504 .1513 m
.55285 .14173 L
s
1 .475 0 r
.54504 .1513 m
.55255 .14243 L
s
1 .318 0 r
.54504 .1513 m
.53983 .15709 L
s
1 .297 0 r
.54504 .1513 m
.5401 .15663 L
s
1 .339 0 r
.54504 .1513 m
.53976 .15769 L
s
1 .319 0 r
.54504 .1513 m
.53955 .15686 L
s
1 .289 0 r
.54504 .1513 m
.53996 .15622 L
s
1 .308 0 r
.54504 .1513 m
.5402 .15708 L
s
1 .632 0 r
.54504 .1513 m
.54598 .16674 L
s
1 .653 0 r
.54504 .1513 m
.54604 .16725 L
s
1 .64 0 r
.54504 .1513 m
.54586 .16694 L
s
1 .636 0 r
.54504 .1513 m
.54622 .16682 L
s
1 .646 0 r
.54504 .1513 m
.54628 .16706 L
s
1 .642 0 r
.54504 .1513 m
.54607 .16697 L
s
1 .063 0 r
.54636 .15161 m
.54553 .15289 L
s
1 .036 0 r
.54636 .15161 m
.54549 .15146 L
s
1 .018 0 r
.54636 .15161 m
.54593 .15155 L
s
1 .496 0 r
.54636 .15161 m
.55332 .14166 L
s
1 .505 0 r
.54636 .15161 m
.5528 .14107 L
s
1 .477 0 r
.54636 .15161 m
.55234 .14159 L
s
1 .456 0 r
.54636 .15161 m
.55308 .14269 L
s
1 .483 0 r
.54636 .15161 m
.55285 .14173 L
s
1 .452 0 r
.54636 .15161 m
.55255 .14243 L
s
1 .348 0 r
.54636 .15161 m
.53983 .15709 L
s
1 .328 0 r
.54636 .15161 m
.5401 .15663 L
s
1 .367 0 r
.54636 .15161 m
.53976 .15769 L
s
1 .351 0 r
.54636 .15161 m
.53955 .15686 L
s
1 .322 0 r
.54636 .15161 m
.53996 .15622 L
s
1 .337 0 r
.54636 .15161 m
.5402 .15708 L
s
1 .618 0 r
.54636 .15161 m
.54598 .16674 L
s
1 .639 0 r
.54636 .15161 m
.54604 .16725 L
s
1 .627 0 r
.54636 .15161 m
.54586 .16694 L
s
1 .622 0 r
.54636 .15161 m
.54622 .16682 L
s
1 .631 0 r
.54636 .15161 m
.54628 .16706 L
s
1 .628 0 r
.54636 .15161 m
.54607 .16697 L
s
1 .059 0 r
.54553 .15289 m
.54549 .15146 L
s
1 .057 0 r
.54553 .15289 m
.54593 .15155 L
s
1 .559 0 r
.54553 .15289 m
.55332 .14166 L
s
1 .567 0 r
.54553 .15289 m
.5528 .14107 L
s
1 .539 0 r
.54553 .15289 m
.55234 .14159 L
s
1 .519 0 r
.54553 .15289 m
.55308 .14269 L
s
1 .545 0 r
.54553 .15289 m
.55285 .14173 L
s
1 .515 0 r
.54553 .15289 m
.55255 .14243 L
s
1 .289 0 r
.54553 .15289 m
.53983 .15709 L
s
1 .269 0 r
.54553 .15289 m
.5401 .15663 L
s
1 .307 0 r
.54553 .15289 m
.53976 .15769 L
s
1 .293 0 r
.54553 .15289 m
.53955 .15686 L
s
1 .265 0 r
.54553 .15289 m
.53996 .15622 L
s
1 .277 0 r
.54553 .15289 m
.5402 .15708 L
s
1 .566 0 r
.54553 .15289 m
.54598 .16674 L
s
1 .587 0 r
.54553 .15289 m
.54604 .16725 L
s
1 .574 0 r
.54553 .15289 m
.54586 .16694 L
s
1 .57 0 r
.54553 .15289 m
.54622 .16682 L
s
1 .58 0 r
.54553 .15289 m
.54628 .16706 L
s
1 .576 0 r
.54553 .15289 m
.54607 .16697 L
s
1 .018 0 r
.54549 .15146 m
.54593 .15155 L
s
1 .513 0 r
.54549 .15146 m
.55332 .14166 L
s
1 .519 0 r
.54549 .15146 m
.5528 .14107 L
s
1 .491 0 r
.54549 .15146 m
.55234 .14159 L
s
1 .474 0 r
.54549 .15146 m
.55308 .14269 L
s
1 .499 0 r
.54549 .15146 m
.55285 .14173 L
s
1 .469 0 r
.54549 .15146 m
.55255 .14243 L
s
1 .326 0 r
.54549 .15146 m
.53983 .15709 L
s
1 .305 0 r
.54549 .15146 m
.5401 .15663 L
s
1 .346 0 r
.54549 .15146 m
.53976 .15769 L
s
1 .328 0 r
.54549 .15146 m
.53955 .15686 L
s
1 .298 0 r
.54549 .15146 m
.53996 .15622 L
s
1 .315 0 r
.54549 .15146 m
.5402 .15708 L
s
1 .624 0 r
.54549 .15146 m
.54598 .16674 L
s
1 .645 0 r
.54549 .15146 m
.54604 .16725 L
s
1 .632 0 r
.54549 .15146 m
.54586 .16694 L
s
1 .628 0 r
.54549 .15146 m
.54622 .16682 L
s
1 .638 0 r
.54549 .15146 m
.54628 .16706 L
s
1 .634 0 r
.54549 .15146 m
.54607 .16697 L
s
1 .505 0 r
.54593 .15155 m
.55332 .14166 L
s
1 .512 0 r
.54593 .15155 m
.5528 .14107 L
s
1 .484 0 r
.54593 .15155 m
.55234 .14159 L
s
1 .465 0 r
.54593 .15155 m
.55308 .14269 L
s
1 .491 0 r
.54593 .15155 m
.55285 .14173 L
s
1 .461 0 r
.54593 .15155 m
.55255 .14243 L
s
1 .337 0 r
.54593 .15155 m
.53983 .15709 L
s
1 .316 0 r
.54593 .15155 m
.5401 .15663 L
s
1 .356 0 r
.54593 .15155 m
.53976 .15769 L
s
1 .339 0 r
.54593 .15155 m
.53955 .15686 L
s
1 .309 0 r
.54593 .15155 m
.53996 .15622 L
s
1 .325 0 r
.54593 .15155 m
.5402 .15708 L
s
1 .62 0 r
.54593 .15155 m
.54598 .16674 L
s
1 .641 0 r
.54593 .15155 m
.54604 .16725 L
s
1 .628 0 r
.54593 .15155 m
.54586 .16694 L
s
1 .624 0 r
.54593 .15155 m
.54622 .16682 L
s
1 .634 0 r
.54593 .15155 m
.54628 .16706 L
s
1 .63 0 r
.54593 .15155 m
.54607 .16697 L
s
1 .086 0 r
.56699 .1038 m
.56573 .10547 L
s
1 .024 0 r
.56699 .1038 m
.56724 .10327 L
s
1 .012 0 r
.56699 .1038 m
.5667 .10379 L
s
1 .021 0 r
.56699 .1038 m
.56655 .10355 L
s
1 .013 0 r
.56699 .1038 m
.56731 .10377 L
s
1 .445 0 r
.56699 .1038 m
.56104 .09469 L
s
.56699 .1038 m
.56066 .09495 L
s
1 .424 0 r
.56699 .1038 m
.56059 .09563 L
s
1 .419 0 r
.56699 .1038 m
.56167 .09504 L
s
1 .429 0 r
.56699 .1038 m
.56109 .09512 L
s
1 .431 0 r
.56699 .1038 m
.56141 .09484 L
s
1 .856 0 r
.56699 .1038 m
.5634 .08316 L
s
1 .868 0 r
.56699 .1038 m
.5629 .08296 L
s
1 .871 0 r
.56699 .1038 m
.56231 .083 L
s
1 .852 0 r
.56699 .1038 m
.56301 .08333 L
s
1 .859 0 r
.56699 .1038 m
.56256 .08326 L
s
1 .838 0 r
.56699 .1038 m
.56195 .08392 L
s
1 .751 0 r
.56699 .1038 m
.55937 .12054 L
s
1 .792 0 r
.56699 .1038 m
.55901 .12148 L
s
1 .762 0 r
.56699 .1038 m
.55937 .12081 L
s
1 .772 0 r
.56699 .1038 m
.55939 .1211 L
s
1 .774 0 r
.56699 .1038 m
.55907 .121 L
s
1 .762 0 r
.56699 .1038 m
.55903 .12066 L
s
1 .936 0 r
.56699 .1038 m
.58016 .12255 L
s
1 .922 0 r
.56699 .1038 m
.58039 .12195 L
s
1 .942 0 r
.56699 .1038 m
.58023 .12268 L
s
1 .91 0 r
.56699 .1038 m
.58042 .12155 L
s
1 .918 0 r
.56699 .1038 m
.58051 .12175 L
s
1 .912 0 r
.56699 .1038 m
.58031 .12173 L
s
1 .109 0 r
.56573 .10547 m
.56724 .10327 L
s
1 .079 0 r
.56573 .10547 m
.5667 .10379 L
s
1 .085 0 r
.56573 .10547 m
.56655 .10355 L
s
1 .095 0 r
.56573 .10547 m
.56731 .10377 L
s
1 .48 0 r
.56573 .10547 m
.56104 .09469 L
s
1 .477 0 r
.56573 .10547 m
.56066 .09495 L
s
1 .453 0 r
.56573 .10547 m
.56059 .09563 L
s
1 .457 0 r
.56573 .10547 m
.56167 .09504 L
s
1 .463 0 r
.56573 .10547 m
.56109 .09512 L
s
1 .469 0 r
.56573 .10547 m
.56141 .09484 L
s
1 .917 0 r
.56573 .10547 m
.5634 .08316 L
s
1 .927 0 r
.56573 .10547 m
.5629 .08296 L
s
1 .929 0 r
.56573 .10547 m
.56231 .083 L
s
1 .912 0 r
.56573 .10547 m
.56301 .08333 L
s
1 .917 0 r
.56573 .10547 m
.56256 .08326 L
s
1 .894 0 r
.56573 .10547 m
.56195 .08392 L
s
1 .668 0 r
.56573 .10547 m
.55937 .12054 L
s
1 .709 0 r
.56573 .10547 m
.55901 .12148 L
s
1 .679 0 r
.56573 .10547 m
.55937 .12081 L
s
1 .689 0 r
.56573 .10547 m
.55939 .1211 L
s
1 .69 0 r
.56573 .10547 m
.55907 .121 L
s
1 .678 0 r
.56573 .10547 m
.55903 .12066 L
s
1 .914 0 r
.56573 .10547 m
.58016 .12255 L
s
1 .901 0 r
.56573 .10547 m
.58039 .12195 L
s
1 .919 0 r
.56573 .10547 m
.58023 .12268 L
s
1 .89 0 r
.56573 .10547 m
.58042 .12155 L
s
1 .899 0 r
.56573 .10547 m
.58051 .12175 L
s
1 .892 0 r
.56573 .10547 m
.58031 .12173 L
s
1 .031 0 r
.56724 .10327 m
.5667 .10379 L
s
1 .03 0 r
.56724 .10327 m
.56655 .10355 L
s
1 .021 0 r
.56724 .10327 m
.56731 .10377 L
s
1 .433 0 r
.56724 .10327 m
.56104 .09469 L
s
1 .434 0 r
.56724 .10327 m
.56066 .09495 L
s
1 .414 0 r
.56724 .10327 m
.56059 .09563 L
s
1 .406 0 r
.56724 .10327 m
.56167 .09504 L
s
1 .417 0 r
.56724 .10327 m
.56109 .09512 L
s
1 .419 0 r
.56724 .10327 m
.56141 .09484 L
s
1 .837 0 r
.56724 .10327 m
.5634 .08316 L
s
1 .849 0 r
.56724 .10327 m
.5629 .08296 L
s
1 .852 0 r
.56724 .10327 m
.56231 .083 L
s
1 .833 0 r
.56724 .10327 m
.56301 .08333 L
s
1 .84 0 r
.56724 .10327 m
.56256 .08326 L
s
1 .82 0 r
.56724 .10327 m
.56195 .08392 L
s
1 .775 0 r
.56724 .10327 m
.55937 .12054 L
s
1 .816 0 r
.56724 .10327 m
.55901 .12148 L
s
1 .786 0 r
.56724 .10327 m
.55937 .12081 L
s
1 .796 0 r
.56724 .10327 m
.55939 .1211 L
s
1 .797 0 r
.56724 .10327 m
.55907 .121 L
s
1 .786 0 r
.56724 .10327 m
.55903 .12066 L
s
1 .948 0 r
.56724 .10327 m
.58016 .12255 L
s
1 .933 0 r
.56724 .10327 m
.58039 .12195 L
s
1 .954 0 r
.56724 .10327 m
.58023 .12268 L
s
1 .921 0 r
.56724 .10327 m
.58042 .12155 L
s
1 .93 0 r
.56724 .10327 m
.58051 .12175 L
s
1 .924 0 r
.56724 .10327 m
.58031 .12173 L
s
1 .012 0 r
.5667 .10379 m
.56655 .10355 L
s
1 .025 0 r
.5667 .10379 m
.56731 .10377 L
s
1 .438 0 r
.5667 .10379 m
.56104 .09469 L
s
.5667 .10379 m
.56066 .09495 L
s
1 .417 0 r
.5667 .10379 m
.56059 .09563 L
s
1 .412 0 r
.5667 .10379 m
.56167 .09504 L
s
1 .422 0 r
.5667 .10379 m
.56109 .09512 L
s
1 .425 0 r
.5667 .10379 m
.56141 .09484 L
s
1 .854 0 r
.5667 .10379 m
.5634 .08316 L
s
1 .865 0 r
.5667 .10379 m
.5629 .08296 L
s
1 .868 0 r
.5667 .10379 m
.56231 .083 L
s
1 .85 0 r
.5667 .10379 m
.56301 .08333 L
s
1 .856 0 r
.5667 .10379 m
.56256 .08326 L
s
1 .835 0 r
.5667 .10379 m
.56195 .08392 L
s
1 .747 0 r
.5667 .10379 m
.55937 .12054 L
s
1 .788 0 r
.5667 .10379 m
.55901 .12148 L
s
1 .757 0 r
.5667 .10379 m
.55937 .12081 L
s
1 .768 0 r
.5667 .10379 m
.55939 .1211 L
s
1 .769 0 r
.5667 .10379 m
.55907 .121 L
s
1 .757 0 r
.5667 .10379 m
.55903 .12066 L
s
1 .943 0 r
.5667 .10379 m
.58016 .12255 L
s
1 .929 0 r
.5667 .10379 m
.58039 .12195 L
s
1 .949 0 r
.5667 .10379 m
.58023 .12268 L
s
1 .917 0 r
.5667 .10379 m
.58042 .12155 L
s
1 .926 0 r
.5667 .10379 m
.58051 .12175 L
s
1 .92 0 r
.5667 .10379 m
.58031 .12173 L
s
1 .032 0 r
.56655 .10355 m
.56731 .10377 L
s
1 .426 0 r
.56655 .10355 m
.56104 .09469 L
s
.56655 .10355 m
.56066 .09495 L
s
1 .405 0 r
.56655 .10355 m
.56059 .09563 L
s
1 .401 0 r
.56655 .10355 m
.56167 .09504 L
s
1 .41 0 r
.56655 .10355 m
.56109 .09512 L
s
1 .413 0 r
.56655 .10355 m
.56141 .09484 L
s
1 .843 0 r
.56655 .10355 m
.5634 .08316 L
s
1 .854 0 r
.56655 .10355 m
.5629 .08296 L
s
1 .857 0 r
.56655 .10355 m
.56231 .083 L
s
1 .839 0 r
.56655 .10355 m
.56301 .08333 L
s
1 .845 0 r
.56655 .10355 m
.56256 .08326 L
s
1 .824 0 r
.56655 .10355 m
.56195 .08392 L
s
1 .754 0 r
.56655 .10355 m
.55937 .12054 L
s
1 .795 0 r
.56655 .10355 m
.55901 .12148 L
s
1 .764 0 r
.56655 .10355 m
.55937 .12081 L
s
1 .774 0 r
.56655 .10355 m
.55939 .1211 L
s
1 .776 0 r
.56655 .10355 m
.55907 .121 L
s
1 .764 0 r
.56655 .10355 m
.55903 .12066 L
s
1 .955 0 r
.56655 .10355 m
.58016 .12255 L
s
1 .941 0 r
.56655 .10355 m
.58039 .12195 L
s
1 .961 0 r
.56655 .10355 m
.58023 .12268 L
s
1 .929 0 r
.56655 .10355 m
.58042 .12155 L
s
1 .937 0 r
.56655 .10355 m
.58051 .12175 L
s
1 .932 0 r
.56655 .10355 m
.58031 .12173 L
s
1 .451 0 r
.56731 .10377 m
.56104 .09469 L
s
.56731 .10377 m
.56066 .09495 L
s
1 .431 0 r
.56731 .10377 m
.56059 .09563 L
s
1 .424 0 r
.56731 .10377 m
.56167 .09504 L
s
1 .435 0 r
.56731 .10377 m
.56109 .09512 L
s
1 .437 0 r
.56731 .10377 m
.56141 .09484 L
s
1 .857 0 r
.56731 .10377 m
.5634 .08316 L
s
1 .869 0 r
.56731 .10377 m
.5629 .08296 L
s
1 .873 0 r
.56731 .10377 m
.56231 .083 L
s
1 .854 0 r
.56731 .10377 m
.56301 .08333 L
s
1 .86 0 r
.56731 .10377 m
.56256 .08326 L
s
1 .84 0 r
.56731 .10377 m
.56195 .08392 L
s
1 .758 0 r
.56731 .10377 m
.55937 .12054 L
s
1 .799 0 r
.56731 .10377 m
.55901 .12148 L
s
1 .768 0 r
.56731 .10377 m
.55937 .12081 L
s
1 .778 0 r
.56731 .10377 m
.55939 .1211 L
s
1 .78 0 r
.56731 .10377 m
.55907 .121 L
s
1 .769 0 r
.56731 .10377 m
.55903 .12066 L
s
1 .93 0 r
.56731 .10377 m
.58016 .12255 L
s
1 .915 0 r
.56731 .10377 m
.58039 .12195 L
s
1 .936 0 r
.56731 .10377 m
.58023 .12268 L
s
1 .903 0 r
.56731 .10377 m
.58042 .12155 L
s
1 .912 0 r
.56731 .10377 m
.58051 .12175 L
s
1 .906 0 r
.56731 .10377 m
.58031 .12173 L
s
1 .024 0 r
.56085 .15473 m
.56144 .15473 L
s
1 .046 0 r
.56085 .15473 m
.56093 .1536 L
s
1 .038 0 r
.56085 .15473 m
.56091 .15567 L
s
1 .037 0 r
.56085 .15473 m
.56135 .15399 L
s
1 .027 0 r
.56085 .15473 m
.56062 .15411 L
s
1 .575 0 r
.56085 .15473 m
.57055 .14455 L
s
1 .583 0 r
.56085 .15473 m
.57106 .14478 L
s
1 .552 0 r
.56085 .15473 m
.57027 .14506 L
s
1 .572 0 r
.56085 .15473 m
.57009 .14423 L
s
1 .549 0 r
.56085 .15473 m
.56981 .14472 L
s
1 .564 0 r
.56085 .15473 m
.57085 .14521 L
s
1 .369 0 r
.56085 .15473 m
.55317 .15951 L
s
1 .351 0 r
.56085 .15473 m
.55345 .15909 L
s
1 .36 0 r
.56085 .15473 m
.5531 .15891 L
s
1 .35 0 r
.56085 .15473 m
.55368 .15943 L
s
1 .365 0 r
.56085 .15473 m
.55346 .15975 L
s
1 .374 0 r
.56085 .15473 m
.5529 .15927 L
s
1 .6 0 r
.56085 .15473 m
.55881 .16927 L
s
1 .59 0 r
.56085 .15473 m
.55878 .16902 L
s
1 .607 0 r
.56085 .15473 m
.55874 .16943 L
s
1 .603 0 r
.56085 .15473 m
.55898 .16938 L
s
1 .596 0 r
.56085 .15473 m
.5585 .16913 L
s
1 .602 0 r
.56085 .15473 m
.55858 .16929 L
s
1 .051 0 r
.56144 .15473 m
.56093 .1536 L
s
1 .044 0 r
.56144 .15473 m
.56091 .15567 L
s
1 .03 0 r
.56144 .15473 m
.56135 .15399 L
s
1 .042 0 r
.56144 .15473 m
.56062 .15411 L
s
1 .558 0 r
.56144 .15473 m
.57055 .14455 L
s
1 .566 0 r
.56144 .15473 m
.57106 .14478 L
s
1 .535 0 r
.56144 .15473 m
.57027 .14506 L
s
1 .556 0 r
.56144 .15473 m
.57009 .14423 L
s
1 .533 0 r
.56144 .15473 m
.56981 .14472 L
s
1 .547 0 r
.56144 .15473 m
.57085 .14521 L
s
1 .39 0 r
.56144 .15473 m
.55317 .15951 L
s
1 .372 0 r
.56144 .15473 m
.55345 .15909 L
s
1 .381 0 r
.56144 .15473 m
.5531 .15891 L
s
1 .371 0 r
.56144 .15473 m
.55368 .15943 L
s
1 .385 0 r
.56144 .15473 m
.55346 .15975 L
s
1 .395 0 r
.56144 .15473 m
.5529 .15927 L
s
1 .604 0 r
.56144 .15473 m
.55881 .16927 L
s
1 .594 0 r
.56144 .15473 m
.55878 .16902 L
s
1 .611 0 r
.56144 .15473 m
.55874 .16943 L
s
1 .607 0 r
.56144 .15473 m
.55898 .16938 L
s
1 .6 0 r
.56144 .15473 m
.5585 .16913 L
s
1 .606 0 r
.56144 .15473 m
.55858 .16929 L
s
1 .084 0 r
.56093 .1536 m
.56091 .15567 L
s
1 .023 0 r
.56093 .1536 m
.56135 .15399 L
s
1 .024 0 r
.56093 .1536 m
.56062 .15411 L
s
1 .54 0 r
.56093 .1536 m
.57055 .14455 L
s
1 .549 0 r
.56093 .1536 m
.57106 .14478 L
s
1 .517 0 r
.56093 .1536 m
.57027 .14506 L
s
1 .536 0 r
.56093 .1536 m
.57009 .14423 L
s
1 .513 0 r
.56093 .1536 m
.56981 .14472 L
s
1 .531 0 r
.56093 .1536 m
.57085 .14521 L
s
1 .398 0 r
.56093 .1536 m
.55317 .15951 L
s
1 .379 0 r
.56093 .1536 m
.55345 .15909 L
s
1 .387 0 r
.56093 .1536 m
.5531 .15891 L
s
1 .38 0 r
.56093 .1536 m
.55368 .15943 L
s
1 .395 0 r
.56093 .1536 m
.55346 .15975 L
s
1 .402 0 r
.56093 .1536 m
.5529 .15927 L
s
1 .646 0 r
.56093 .1536 m
.55881 .16927 L
s
1 .636 0 r
.56093 .1536 m
.55878 .16902 L
s
1 .653 0 r
.56093 .1536 m
.55874 .16943 L
s
1 .649 0 r
.56093 .1536 m
.55898 .16938 L
s
1 .642 0 r
.56093 .1536 m
.5585 .16913 L
s
1 .648 0 r
.56093 .1536 m
.55858 .16929 L
s
1 .071 0 r
.56091 .15567 m
.56135 .15399 L
s
1 .065 0 r
.56091 .15567 m
.56062 .15411 L
s
1 .601 0 r
.56091 .15567 m
.57055 .14455 L
s
1 .608 0 r
.56091 .15567 m
.57106 .14478 L
s
1 .578 0 r
.56091 .15567 m
.57027 .14506 L
s
1 .599 0 r
.56091 .15567 m
.57009 .14423 L
s
1 .576 0 r
.56091 .15567 m
.56981 .14472 L
s
1 .589 0 r
.56091 .15567 m
.57085 .14521 L
s
1 .353 0 r
.56091 .15567 m
.55317 .15951 L
s
1 .335 0 r
.56091 .15567 m
.55345 .15909 L
s
1 .346 0 r
.56091 .15567 m
.5531 .15891 L
s
1 .333 0 r
.56091 .15567 m
.55368 .15943 L
s
1 .347 0 r
.56091 .15567 m
.55346 .15975 L
s
1 .359 0 r
.56091 .15567 m
.5529 .15927 L
s
1 .562 0 r
.56091 .15567 m
.55881 .16927 L
s
1 .553 0 r
.56091 .15567 m
.55878 .16902 L
s
1 .569 0 r
.56091 .15567 m
.55874 .16943 L
s
1 .566 0 r
.56091 .15567 m
.55898 .16938 L
s
1 .559 0 r
.56091 .15567 m
.5585 .16913 L
s
1 .565 0 r
.56091 .15567 m
.55858 .16929 L
s
1 .03 0 r
.56135 .15399 m
.56062 .15411 L
s
1 .539 0 r
.56135 .15399 m
.57055 .14455 L
s
1 .547 0 r
.56135 .15399 m
.57106 .14478 L
s
1 .516 0 r
.56135 .15399 m
.57027 .14506 L
s
1 .535 0 r
.56135 .15399 m
.57009 .14423 L
s
1 .513 0 r
.56135 .15399 m
.56981 .14472 L
s
1 .528 0 r
.56135 .15399 m
.57085 .14521 L
s
1 .403 0 r
.56135 .15399 m
.55317 .15951 L
s
1 .384 0 r
.56135 .15399 m
.55345 .15909 L
s
1 .393 0 r
.56135 .15399 m
.5531 .15891 L
s
1 .384 0 r
.56135 .15399 m
.55368 .15943 L
s
1 .399 0 r
.56135 .15399 m
.55346 .15975 L
s
1 .407 0 r
.56135 .15399 m
.5529 .15927 L
s
1 .633 0 r
.56135 .15399 m
.55881 .16927 L
s
1 .623 0 r
.56135 .15399 m
.55878 .16902 L
s
1 .64 0 r
.56135 .15399 m
.55874 .16943 L
s
1 .636 0 r
.56135 .15399 m
.55898 .16938 L
s
1 .629 0 r
.56135 .15399 m
.5585 .16913 L
s
1 .635 0 r
.56135 .15399 m
.55858 .16929 L
s
1 .563 0 r
.56062 .15411 m
.57055 .14455 L
s
1 .572 0 r
.56062 .15411 m
.57106 .14478 L
s
1 .541 0 r
.56062 .15411 m
.57027 .14506 L
s
1 .559 0 r
.56062 .15411 m
.57009 .14423 L
s
1 .537 0 r
.56062 .15411 m
.56981 .14472 L
s
1 .554 0 r
.56062 .15411 m
.57085 .14521 L
s
1 .376 0 r
.56062 .15411 m
.55317 .15951 L
s
1 .357 0 r
.56062 .15411 m
.55345 .15909 L
s
1 .365 0 r
.56062 .15411 m
.5531 .15891 L
s
1 .357 0 r
.56062 .15411 m
.55368 .15943 L
s
1 .373 0 r
.56062 .15411 m
.55346 .15975 L
s
1 .38 0 r
.56062 .15411 m
.5529 .15927 L
s
1 .624 0 r
.56062 .15411 m
.55881 .16927 L
s
1 .614 0 r
.56062 .15411 m
.55878 .16902 L
s
1 .631 0 r
.56062 .15411 m
.55874 .16943 L
s
1 .627 0 r
.56062 .15411 m
.55898 .16938 L
s
1 .62 0 r
.56062 .15411 m
.5585 .16913 L
s
1 .626 0 r
.56062 .15411 m
.55858 .16929 L
s
1 .022 0 r
.59201 .13785 m
.59243 .13752 L
s
1 .024 0 r
.59201 .13785 m
.59176 .1384 L
s
1 .022 0 r
.59201 .13785 m
.59207 .13732 L
s
1 .017 0 r
.59201 .13785 m
.59173 .13754 L
s
1 .018 0 r
.59201 .13785 m
.59244 .13789 L
s
1 .282 0 r
.59201 .13785 m
.5861 .13431 L
s
1 .312 0 r
.59201 .13785 m
.58533 .13416 L
s
1 .266 0 r
.59201 .13785 m
.58646 .13441 L
s
1 .292 0 r
.59201 .13785 m
.58576 .13438 L
s
1 .302 0 r
.59201 .13785 m
.58543 .13447 L
s
1 .277 0 r
.59201 .13785 m
.58598 .13472 L
s
1 .644 0 r
.59201 .13785 m
.58818 .12257 L
s
1 .621 0 r
.59201 .13785 m
.58724 .12343 L
s
1 .625 0 r
.59201 .13785 m
.58859 .12293 L
s
1 .641 0 r
.59201 .13785 m
.5876 .12279 L
s
1 .622 0 r
.59201 .13785 m
.5882 .1231 L
s
1 .624 0 r
.59201 .13785 m
.58777 .12319 L
s
1 .903 0 r
.59201 .13785 m
.58274 .15791 L
s
1 .904 0 r
.59201 .13785 m
.58257 .15787 L
s
1 .908 0 r
.59201 .13785 m
.58291 .15812 L
s
1 .907 0 r
.59201 .13785 m
.58278 .15804 L
s
1 .915 0 r
.59201 .13785 m
.58271 .15821 L
s
1 .912 0 r
.59201 .13785 m
.58256 .15807 L
s
1 .707 0 r
.59201 .13785 m
.60928 .13688 L
s
1 .702 0 r
.59201 .13785 m
.60915 .13667 L
s
.59201 .13785 m
.60914 .13678 L
s
1 .7 0 r
.59201 .13785 m
.60912 .137 L
s
1 .696 0 r
.59201 .13785 m
.60901 .1369 L
s
1 .703 0 r
.59201 .13785 m
.60921 .13711 L
s
1 .045 0 r
.59243 .13752 m
.59176 .1384 L
s
1 .017 0 r
.59243 .13752 m
.59207 .13732 L
s
1 .029 0 r
.59243 .13752 m
.59173 .13754 L
s
1 .015 0 r
.59243 .13752 m
.59244 .13789 L
s
1 .29 0 r
.59243 .13752 m
.5861 .13431 L
s
1 .321 0 r
.59243 .13752 m
.58533 .13416 L
s
1 .275 0 r
.59243 .13752 m
.58646 .13441 L
s
1 .301 0 r
.59243 .13752 m
.58576 .13438 L
s
1 .312 0 r
.59243 .13752 m
.58543 .13447 L
s
1 .287 0 r
.59243 .13752 m
.58598 .13472 L
s
1 .635 0 r
.59243 .13752 m
.58818 .12257 L
s
1 .614 0 r
.59243 .13752 m
.58724 .12343 L
s
1 .617 0 r
.59243 .13752 m
.58859 .12293 L
s
1 .633 0 r
.59243 .13752 m
.5876 .12279 L
s
1 .614 0 r
.59243 .13752 m
.5882 .1231 L
s
1 .616 0 r
.59243 .13752 m
.58777 .12319 L
s
1 .922 0 r
.59243 .13752 m
.58274 .15791 L
s
1 .924 0 r
.59243 .13752 m
.58257 .15787 L
s
1 .927 0 r
.59243 .13752 m
.58291 .15812 L
s
1 .926 0 r
.59243 .13752 m
.58278 .15804 L
s
1 .934 0 r
.59243 .13752 m
.58271 .15821 L
s
1 .931 0 r
.59243 .13752 m
.58256 .15807 L
s
1 .689 0 r
.59243 .13752 m
.60928 .13688 L
s
1 .684 0 r
.59243 .13752 m
.60915 .13667 L
s
.59243 .13752 m
.60914 .13678 L
s
1 .682 0 r
.59243 .13752 m
.60912 .137 L
s
1 .678 0 r
.59243 .13752 m
.60901 .1369 L
s
1 .686 0 r
.59243 .13752 m
.60921 .13711 L
s
1 .046 0 r
.59176 .1384 m
.59207 .13732 L
s
1 .035 0 r
.59176 .1384 m
.59173 .13754 L
s
.59176 .1384 m
.59244 .13789 L
s
1 .286 0 r
.59176 .1384 m
.5861 .13431 L
s
1 .315 0 r
.59176 .1384 m
.58533 .13416 L
s
1 .271 0 r
.59176 .1384 m
.58646 .13441 L
s
1 .295 0 r
.59176 .1384 m
.58576 .13438 L
s
1 .305 0 r
.59176 .1384 m
.58543 .13447 L
s
1 .28 0 r
.59176 .1384 m
.58598 .13472 L
s
1 .663 0 r
.59176 .1384 m
.58818 .12257 L
s
1 .639 0 r
.59176 .1384 m
.58724 .12343 L
s
1 .645 0 r
.59176 .1384 m
.58859 .12293 L
s
1 .66 0 r
.59176 .1384 m
.5876 .12279 L
s
1 .642 0 r
.59176 .1384 m
.5882 .1231 L
s
1 .643 0 r
.59176 .1384 m
.58777 .12319 L
s
1 .879 0 r
.59176 .1384 m
.58274 .15791 L
s
1 .88 0 r
.59176 .1384 m
.58257 .15787 L
s
1 .883 0 r
.59176 .1384 m
.58291 .15812 L
s
.59176 .1384 m
.58278 .15804 L
s
1 .89 0 r
.59176 .1384 m
.58271 .15821 L
s
1 .888 0 r
.59176 .1384 m
.58256 .15807 L
s
1 .719 0 r
.59176 .1384 m
.60928 .13688 L
s
1 .714 0 r
.59176 .1384 m
.60915 .13667 L
s
1 .713 0 r
.59176 .1384 m
.60914 .13678 L
s
1 .711 0 r
.59176 .1384 m
.60912 .137 L
s
1 .707 0 r
.59176 .1384 m
.60901 .1369 L
s
1 .715 0 r
.59176 .1384 m
.60921 .13711 L
s
1 .017 0 r
.59207 .13732 m
.59173 .13754 L
s
1 .028 0 r
.59207 .13732 m
.59244 .13789 L
s
1 .273 0 r
.59207 .13732 m
.5861 .13431 L
s
1 .304 0 r
.59207 .13732 m
.58533 .13416 L
s
1 .258 0 r
.59207 .13732 m
.58646 .13441 L
s
1 .284 0 r
.59207 .13732 m
.58576 .13438 L
s
1 .295 0 r
.59207 .13732 m
.58543 .13447 L
s
1 .27 0 r
.59207 .13732 m
.58598 .13472 L
s
1 .623 0 r
.59207 .13732 m
.58818 .12257 L
s
1 .601 0 r
.59207 .13732 m
.58724 .12343 L
s
1 .605 0 r
.59207 .13732 m
.58859 .12293 L
s
1 .621 0 r
.59207 .13732 m
.5876 .12279 L
s
1 .602 0 r
.59207 .13732 m
.5882 .1231 L
s
1 .604 0 r
.59207 .13732 m
.58777 .12319 L
s
1 .924 0 r
.59207 .13732 m
.58274 .15791 L
s
1 .925 0 r
.59207 .13732 m
.58257 .15787 L
s
1 .929 0 r
.59207 .13732 m
.58291 .15812 L
s
1 .928 0 r
.59207 .13732 m
.58278 .15804 L
s
1 .935 0 r
.59207 .13732 m
.58271 .15821 L
s
1 .933 0 r
.59207 .13732 m
.58256 .15807 L
s
1 .704 0 r
.59207 .13732 m
.60928 .13688 L
s
1 .699 0 r
.59207 .13732 m
.60915 .13667 L
s
1 .698 0 r
.59207 .13732 m
.60914 .13678 L
s
1 .697 0 r
.59207 .13732 m
.60912 .137 L
s
1 .692 0 r
.59207 .13732 m
.60901 .1369 L
s
1 .7 0 r
.59207 .13732 m
.60921 .13711 L
s
1 .032 0 r
.59173 .13754 m
.59244 .13789 L
s
1 .265 0 r
.59173 .13754 m
.5861 .13431 L
s
1 .296 0 r
.59173 .13754 m
.58533 .13416 L
s
1 .25 0 r
.59173 .13754 m
.58646 .13441 L
s
1 .276 0 r
.59173 .13754 m
.58576 .13438 L
s
1 .286 0 r
.59173 .13754 m
.58543 .13447 L
s
1 .262 0 r
.59173 .13754 m
.58598 .13472 L
s
1 .629 0 r
.59173 .13754 m
.58818 .12257 L
s
1 .605 0 r
.59173 .13754 m
.58724 .12343 L
s
1 .611 0 r
.59173 .13754 m
.58859 .12293 L
s
1 .626 0 r
.59173 .13754 m
.5876 .12279 L
s
1 .607 0 r
.59173 .13754 m
.5882 .1231 L
s
1 .608 0 r
.59173 .13754 m
.58777 .12319 L
s
1 .91 0 r
.59173 .13754 m
.58274 .15791 L
s
1 .911 0 r
.59173 .13754 m
.58257 .15787 L
s
1 .915 0 r
.59173 .13754 m
.58291 .15812 L
s
1 .914 0 r
.59173 .13754 m
.58278 .15804 L
s
1 .922 0 r
.59173 .13754 m
.58271 .15821 L
s
1 .919 0 r
.59173 .13754 m
.58256 .15807 L
s
1 .718 0 r
.59173 .13754 m
.60928 .13688 L
s
1 .713 0 r
.59173 .13754 m
.60915 .13667 L
s
1 .712 0 r
.59173 .13754 m
.60914 .13678 L
s
1 .711 0 r
.59173 .13754 m
.60912 .137 L
s
1 .707 0 r
.59173 .13754 m
.60901 .1369 L
s
1 .714 0 r
.59173 .13754 m
.60921 .13711 L
s
1 .298 0 r
.59244 .13789 m
.5861 .13431 L
s
1 .328 0 r
.59244 .13789 m
.58533 .13416 L
s
1 .282 0 r
.59244 .13789 m
.58646 .13441 L
s
1 .308 0 r
.59244 .13789 m
.58576 .13438 L
s
1 .319 0 r
.59244 .13789 m
.58543 .13447 L
s
1 .294 0 r
.59244 .13789 m
.58598 .13472 L
s
1 .65 0 r
.59244 .13789 m
.58818 .12257 L
s
1 .628 0 r
.59244 .13789 m
.58724 .12343 L
s
1 .631 0 r
.59244 .13789 m
.58859 .12293 L
s
1 .648 0 r
.59244 .13789 m
.5876 .12279 L
s
1 .629 0 r
.59244 .13789 m
.5882 .1231 L
s
1 .63 0 r
.59244 .13789 m
.58777 .12319 L
s
1 .909 0 r
.59244 .13789 m
.58274 .15791 L
s
1 .911 0 r
.59244 .13789 m
.58257 .15787 L
s
1 .914 0 r
.59244 .13789 m
.58291 .15812 L
s
1 .913 0 r
.59244 .13789 m
.58278 .15804 L
s
1 .921 0 r
.59244 .13789 m
.58271 .15821 L
s
1 .918 0 r
.59244 .13789 m
.58256 .15807 L
s
1 .69 0 r
.59244 .13789 m
.60928 .13688 L
s
1 .685 0 r
.59244 .13789 m
.60915 .13667 L
s
1 .684 0 r
.59244 .13789 m
.60914 .13678 L
s
1 .682 0 r
.59244 .13789 m
.60912 .137 L
s
1 .678 0 r
.59244 .13789 m
.60901 .1369 L
s
1 .686 0 r
.59244 .13789 m
.60921 .13711 L
s
1 .025 0 r
.57134 .18698 m
.57079 .18675 L
s
1 .043 0 r
.57134 .18698 m
.57037 .18741 L
s
1 .021 0 r
.57134 .18698 m
.57156 .18744 L
s
1 .046 0 r
.57134 .18698 m
.57022 .18683 L
s
1 .021 0 r
.57134 .18698 m
.57096 .18732 L
s
1 .558 0 r
.57134 .18698 m
.57596 .17413 L
s
1 .536 0 r
.57134 .18698 m
.57465 .17428 L
s
1 .544 0 r
.57134 .18698 m
.5754 .17431 L
s
1 .523 0 r
.57134 .18698 m
.57493 .1747 L
s
1 .53 0 r
.57134 .18698 m
.576 .17487 L
s
1 .514 0 r
.57134 .18698 m
.57541 .17508 L
s
1 .483 0 r
.57134 .18698 m
.56606 .19756 L
s
1 .472 0 r
.57134 .18698 m
.56629 .19738 L
s
1 .451 0 r
.57134 .18698 m
.56686 .19706 L
s
1 .452 0 r
.57134 .18698 m
.56652 .19693 L
s
1 .47 0 r
.57134 .18698 m
.56675 .19753 L
s
1 .48 0 r
.57134 .18698 m
.56647 .19767 L
s
1 .525 0 r
.57134 .18698 m
.57099 .19982 L
s
1 .521 0 r
.57134 .18698 m
.57083 .19972 L
s
1 .529 0 r
.57134 .18698 m
.5713 .19993 L
s
1 .532 0 r
.57134 .18698 m
.57113 .2 L
s
1 .519 0 r
.57134 .18698 m
.57116 .19967 L
s
1 .536 0 r
.57134 .18698 m
.5709 .20008 L
s
1 .032 0 r
.57079 .18675 m
.57037 .18741 L
s
1 .042 0 r
.57079 .18675 m
.57156 .18744 L
s
1 .023 0 r
.57079 .18675 m
.57022 .18683 L
s
1 .024 0 r
.57079 .18675 m
.57096 .18732 L
s
1 .557 0 r
.57079 .18675 m
.57596 .17413 L
s
1 .533 0 r
.57079 .18675 m
.57465 .17428 L
s
1 .542 0 r
.57079 .18675 m
.5754 .17431 L
s
1 .521 0 r
.57079 .18675 m
.57493 .1747 L
s
1 .53 0 r
.57079 .18675 m
.576 .17487 L
s
1 .513 0 r
.57079 .18675 m
.57541 .17508 L
s
1 .482 0 r
.57079 .18675 m
.56606 .19756 L
s
1 .472 0 r
.57079 .18675 m
.56629 .19738 L
s
1 .451 0 r
.57079 .18675 m
.56686 .19706 L
s
.57079 .18675 m
.56652 .19693 L
s
1 .471 0 r
.57079 .18675 m
.56675 .19753 L
s
1 .48 0 r
.57079 .18675 m
.56647 .19767 L
s
1 .534 0 r
.57079 .18675 m
.57099 .19982 L
s
1 .53 0 r
.57079 .18675 m
.57083 .19972 L
s
1 .539 0 r
.57079 .18675 m
.5713 .19993 L
s
1 .542 0 r
.57079 .18675 m
.57113 .2 L
s
1 .528 0 r
.57079 .18675 m
.57116 .19967 L
s
1 .545 0 r
.57079 .18675 m
.5709 .20008 L
s
1 .049 0 r
.57037 .18741 m
.57156 .18744 L
s
1 .024 0 r
.57037 .18741 m
.57022 .18683 L
s
.57037 .18741 m
.57096 .18732 L
s
1 .589 0 r
.57037 .18741 m
.57596 .17413 L
s
1 .564 0 r
.57037 .18741 m
.57465 .17428 L
s
1 .573 0 r
.57037 .18741 m
.5754 .17431 L
s
1 .552 0 r
.57037 .18741 m
.57493 .1747 L
s
1 .562 0 r
.57037 .18741 m
.576 .17487 L
s
1 .544 0 r
.57037 .18741 m
.57541 .17508 L
s
1 .45 0 r
.57037 .18741 m
.56606 .19756 L
s
1 .44 0 r
.57037 .18741 m
.56629 .19738 L
s
1 .42 0 r
.57037 .18741 m
.56686 .19706 L
s
.57037 .18741 m
.56652 .19693 L
s
1 .439 0 r
.57037 .18741 m
.56675 .19753 L
s
1 .448 0 r
.57037 .18741 m
.56647 .19767 L
s
1 .508 0 r
.57037 .18741 m
.57099 .19982 L
s
1 .503 0 r
.57037 .18741 m
.57083 .19972 L
s
1 .513 0 r
.57037 .18741 m
.5713 .19993 L
s
1 .515 0 r
.57037 .18741 m
.57113 .2 L
s
1 .502 0 r
.57037 .18741 m
.57116 .19967 L
s
1 .518 0 r
.57037 .18741 m
.5709 .20008 L
s
1 .06 0 r
.57156 .18744 m
.57022 .18683 L
s
1 .025 0 r
.57156 .18744 m
.57096 .18732 L
s
1 .573 0 r
.57156 .18744 m
.57596 .17413 L
s
1 .552 0 r
.57156 .18744 m
.57465 .17428 L
s
1 .559 0 r
.57156 .18744 m
.5754 .17431 L
s
1 .538 0 r
.57156 .18744 m
.57493 .1747 L
s
1 .545 0 r
.57156 .18744 m
.576 .17487 L
s
1 .529 0 r
.57156 .18744 m
.57541 .17508 L
s
1 .471 0 r
.57156 .18744 m
.56606 .19756 L
s
1 .46 0 r
.57156 .18744 m
.56629 .19738 L
s
1 .438 0 r
.57156 .18744 m
.56686 .19706 L
s
1 .439 0 r
.57156 .18744 m
.56652 .19693 L
s
1 .457 0 r
.57156 .18744 m
.56675 .19753 L
s
1 .467 0 r
.57156 .18744 m
.56647 .19767 L
s
1 .506 0 r
.57156 .18744 m
.57099 .19982 L
s
1 .503 0 r
.57156 .18744 m
.57083 .19972 L
s
1 .51 0 r
.57156 .18744 m
.5713 .19993 L
s
1 .514 0 r
.57156 .18744 m
.57113 .2 L
s
1 .5 0 r
.57156 .18744 m
.57116 .19967 L
s
1 .518 0 r
.57156 .18744 m
.5709 .20008 L
s
1 .036 0 r
.57022 .18683 m
.57096 .18732 L
s
1 .57 0 r
.57022 .18683 m
.57596 .17413 L
s
1 .544 0 r
.57022 .18683 m
.57465 .17428 L
s
1 .554 0 r
.57022 .18683 m
.5754 .17431 L
s
1 .532 0 r
.57022 .18683 m
.57493 .1747 L
s
1 .543 0 r
.57022 .18683 m
.576 .17487 L
s
1 .525 0 r
.57022 .18683 m
.57541 .17508 L
s
1 .47 0 r
.57022 .18683 m
.56606 .19756 L
s
1 .46 0 r
.57022 .18683 m
.56629 .19738 L
s
1 .44 0 r
.57022 .18683 m
.56686 .19706 L
s
.57022 .18683 m
.56652 .19693 L
s
1 .46 0 r
.57022 .18683 m
.56675 .19753 L
s
1 .468 0 r
.57022 .18683 m
.56647 .19767 L
s
1 .531 0 r
.57022 .18683 m
.57099 .19982 L
s
1 .527 0 r
.57022 .18683 m
.57083 .19972 L
s
1 .537 0 r
.57022 .18683 m
.5713 .19993 L
s
1 .539 0 r
.57022 .18683 m
.57113 .2 L
s
1 .526 0 r
.57022 .18683 m
.57116 .19967 L
s
1 .542 0 r
.57022 .18683 m
.5709 .20008 L
s
1 .577 0 r
.57096 .18732 m
.57596 .17413 L
s
1 .554 0 r
.57096 .18732 m
.57465 .17428 L
s
1 .562 0 r
.57096 .18732 m
.5754 .17431 L
s
1 .541 0 r
.57096 .18732 m
.57493 .1747 L
s
1 .549 0 r
.57096 .18732 m
.576 .17487 L
s
1 .532 0 r
.57096 .18732 m
.57541 .17508 L
s
1 .464 0 r
.57096 .18732 m
.56606 .19756 L
s
1 .453 0 r
.57096 .18732 m
.56629 .19738 L
s
1 .432 0 r
.57096 .18732 m
.56686 .19706 L
s
1 .433 0 r
.57096 .18732 m
.56652 .19693 L
s
1 .451 0 r
.57096 .18732 m
.56675 .19753 L
s
1 .461 0 r
.57096 .18732 m
.56647 .19767 L
s
1 .511 0 r
.57096 .18732 m
.57099 .19982 L
s
1 .507 0 r
.57096 .18732 m
.57083 .19972 L
s
1 .515 0 r
.57096 .18732 m
.5713 .19993 L
s
1 .518 0 r
.57096 .18732 m
.57113 .2 L
s
1 .505 0 r
.57096 .18732 m
.57116 .19967 L
s
1 .521 0 r
.57096 .18732 m
.5709 .20008 L
s
1 .035 0 r
.58522 .19036 m
.58535 .19121 L
s
1 .031 0 r
.58522 .19036 m
.58445 .19042 L
s
1 .044 0 r
.58522 .19036 m
.58435 .19098 L
s
1 .027 0 r
.58522 .19036 m
.58587 .19052 L
s
1 .022 0 r
.58522 .19036 m
.58496 .19084 L
s
1 .466 0 r
.58522 .19036 m
.58962 .17984 L
s
1 .487 0 r
.58522 .19036 m
.5884 .17888 L
s
1 .48 0 r
.58522 .19036 m
.58944 .17939 L
s
1 .511 0 r
.58522 .19036 m
.58977 .17871 L
s
1 .487 0 r
.58522 .19036 m
.58893 .17902 L
s
1 .468 0 r
.58522 .19036 m
.5888 .17947 L
s
1 .391 0 r
.58522 .19036 m
.58684 .19979 L
s
1 .38 0 r
.58522 .19036 m
.58667 .19954 L
s
1 .382 0 r
.58522 .19036 m
.58643 .19962 L
s
1 .388 0 r
.58522 .19036 m
.58663 .19975 L
s
1 .41 0 r
.58522 .19036 m
.58623 .20034 L
s
1 .4 0 r
.58522 .19036 m
.58644 .20007 L
s
1 .513 0 r
.58522 .19036 m
.58041 .20196 L
s
1 .538 0 r
.58522 .19036 m
.58038 .2026 L
s
1 .521 0 r
.58522 .19036 m
.58089 .20234 L
s
1 .513 0 r
.58522 .19036 m
.5807 .20208 L
s
1 .533 0 r
.58522 .19036 m
.58016 .20238 L
s
1 .537 0 r
.58522 .19036 m
.58068 .2027 L
s
1 .049 0 r
.58535 .19121 m
.58445 .19042 L
s
1 .042 0 r
.58535 .19121 m
.58435 .19098 L
s
1 .035 0 r
.58535 .19121 m
.58587 .19052 L
s
1 .022 0 r
.58535 .19121 m
.58496 .19084 L
s
1 .496 0 r
.58535 .19121 m
.58962 .17984 L
s
1 .519 0 r
.58535 .19121 m
.5884 .17888 L
s
1 .511 0 r
.58535 .19121 m
.58944 .17939 L
s
1 .542 0 r
.58535 .19121 m
.58977 .17871 L
s
1 .519 0 r
.58535 .19121 m
.58893 .17902 L
s
1 .5 0 r
.58535 .19121 m
.5888 .17947 L
s
1 .356 0 r
.58535 .19121 m
.58684 .19979 L
s
1 .345 0 r
.58535 .19121 m
.58667 .19954 L
s
1 .347 0 r
.58535 .19121 m
.58643 .19962 L
s
1 .353 0 r
.58535 .19121 m
.58663 .19975 L
s
1 .375 0 r
.58535 .19121 m
.58623 .20034 L
s
1 .365 0 r
.58535 .19121 m
.58644 .20007 L
s
1 .484 0 r
.58535 .19121 m
.58041 .20196 L
s
1 .508 0 r
.58535 .19121 m
.58038 .2026 L
s
1 .49 0 r
.58535 .19121 m
.58089 .20234 L
s
1 .483 0 r
.58535 .19121 m
.5807 .20208 L
s
1 .503 0 r
.58535 .19121 m
.58016 .20238 L
s
1 .507 0 r
.58535 .19121 m
.58068 .2027 L
s
1 .023 0 r
.58445 .19042 m
.58435 .19098 L
s
1 .058 0 r
.58445 .19042 m
.58587 .19052 L
s
1 .027 0 r
.58445 .19042 m
.58496 .19084 L
s
1 .481 0 r
.58445 .19042 m
.58962 .17984 L
s
1 .498 0 r
.58445 .19042 m
.5884 .17888 L
s
1 .494 0 r
.58445 .19042 m
.58944 .17939 L
s
1 .525 0 r
.58445 .19042 m
.58977 .17871 L
s
1 .5 0 r
.58445 .19042 m
.58893 .17902 L
s
1 .481 0 r
.58445 .19042 m
.5888 .17947 L
s
1 .395 0 r
.58445 .19042 m
.58684 .19979 L
s
1 .383 0 r
.58445 .19042 m
.58667 .19954 L
s
1 .385 0 r
.58445 .19042 m
.58643 .19962 L
s
1 .392 0 r
.58445 .19042 m
.58663 .19975 L
s
1 .412 0 r
.58445 .19042 m
.58623 .20034 L
s
1 .403 0 r
.58445 .19042 m
.58644 .20007 L
s
1 .5 0 r
.58445 .19042 m
.58041 .20196 L
s
1 .525 0 r
.58445 .19042 m
.58038 .2026 L
s
1 .509 0 r
.58445 .19042 m
.58089 .20234 L
s
1 .501 0 r
.58445 .19042 m
.5807 .20208 L
s
1 .519 0 r
.58445 .19042 m
.58016 .20238 L
s
1 .525 0 r
.58445 .19042 m
.58068 .2027 L
s
1 .065 0 r
.58435 .19098 m
.58587 .19052 L
s
1 .026 0 r
.58435 .19098 m
.58496 .19084 L
s
1 .503 0 r
.58435 .19098 m
.58962 .17984 L
s
1 .521 0 r
.58435 .19098 m
.5884 .17888 L
s
1 .517 0 r
.58435 .19098 m
.58944 .17939 L
s
1 .548 0 r
.58435 .19098 m
.58977 .17871 L
s
1 .523 0 r
.58435 .19098 m
.58893 .17902 L
s
1 .504 0 r
.58435 .19098 m
.5888 .17947 L
s
1 .374 0 r
.58435 .19098 m
.58684 .19979 L
s
1 .362 0 r
.58435 .19098 m
.58667 .19954 L
s
1 .363 0 r
.58435 .19098 m
.58643 .19962 L
s
1 .37 0 r
.58435 .19098 m
.58663 .19975 L
s
1 .39 0 r
.58435 .19098 m
.58623 .20034 L
s
1 .381 0 r
.58435 .19098 m
.58644 .20007 L
s
1 .477 0 r
.58435 .19098 m
.58041 .20196 L
s
1 .502 0 r
.58435 .19098 m
.58038 .2026 L
s
1 .485 0 r
.58435 .19098 m
.58089 .20234 L
s
1 .477 0 r
.58435 .19098 m
.5807 .20208 L
s
1 .496 0 r
.58435 .19098 m
.58016 .20238 L
s
1 .502 0 r
.58435 .19098 m
.58068 .2027 L
s
1 .039 0 r
.58587 .19052 m
.58496 .19084 L
s
1 .462 0 r
.58587 .19052 m
.58962 .17984 L
s
1 .487 0 r
.58587 .19052 m
.5884 .17888 L
s
1 .477 0 r
.58587 .19052 m
.58944 .17939 L
s
1 .508 0 r
.58587 .19052 m
.58977 .17871 L
s
1 .486 0 r
.58587 .19052 m
.58893 .17902 L
s
1 .467 0 r
.58587 .19052 m
.5888 .17947 L
s
1 .381 0 r
.58587 .19052 m
.58684 .19979 L
s
1 .37 0 r
.58587 .19052 m
.58667 .19954 L
s
1 .373 0 r
.58587 .19052 m
.58643 .19962 L
s
1 .379 0 r
.58587 .19052 m
.58663 .19975 L
s
1 .402 0 r
.58587 .19052 m
.58623 .20034 L
s
1 .391 0 r
.58587 .19052 m
.58644 .20007 L
s
1 .518 0 r
.58587 .19052 m
.58041 .20196 L
s
1 .542 0 r
.58587 .19052 m
.58038 .2026 L
s
1 .524 0 r
.58587 .19052 m
.58089 .20234 L
s
1 .517 0 r
.58587 .19052 m
.5807 .20208 L
s
1 .538 0 r
.58587 .19052 m
.58016 .20238 L
s
1 .541 0 r
.58587 .19052 m
.58068 .2027 L
s
1 .488 0 r
.58496 .19084 m
.58962 .17984 L
s
1 .508 0 r
.58496 .19084 m
.5884 .17888 L
s
1 .502 0 r
.58496 .19084 m
.58944 .17939 L
s
1 .533 0 r
.58496 .19084 m
.58977 .17871 L
s
1 .509 0 r
.58496 .19084 m
.58893 .17902 L
s
1 .49 0 r
.58496 .19084 m
.5888 .17947 L
s
1 .374 0 r
.58496 .19084 m
.58684 .19979 L
s
1 .362 0 r
.58496 .19084 m
.58667 .19954 L
s
1 .364 0 r
.58496 .19084 m
.58643 .19962 L
s
1 .371 0 r
.58496 .19084 m
.58663 .19975 L
s
1 .392 0 r
.58496 .19084 m
.58623 .20034 L
s
1 .382 0 r
.58496 .19084 m
.58644 .20007 L
s
1 .491 0 r
.58496 .19084 m
.58041 .20196 L
s
1 .516 0 r
.58496 .19084 m
.58038 .2026 L
s
1 .499 0 r
.58496 .19084 m
.58089 .20234 L
s
1 .491 0 r
.58496 .19084 m
.5807 .20208 L
s
1 .511 0 r
.58496 .19084 m
.58016 .20238 L
s
1 .515 0 r
.58496 .19084 m
.58068 .2027 L
s
1 .021 0 r
.5993 .19712 m
.59908 .19665 L
s
1 .053 0 r
.5993 .19712 m
.59826 .19635 L
s
1 .038 0 r
.5993 .19712 m
.59847 .19673 L
s
1 .03 0 r
.5993 .19712 m
.59856 .19719 L
s
1 .067 0 r
.5993 .19712 m
.59771 .19752 L
s
1 .542 0 r
.5993 .19712 m
.60173 .18407 L
s
1 .557 0 r
.5993 .19712 m
.603 .18399 L
s
1 .561 0 r
.5993 .19712 m
.60236 .18374 L
s
1 .535 0 r
.5993 .19712 m
.60308 .18458 L
s
1 .512 0 r
.5993 .19712 m
.60226 .18495 L
s
1 .534 0 r
.5993 .19712 m
.60226 .1844 L
s
1 .444 0 r
.5993 .19712 m
.59938 .20799 L
s
.5993 .19712 m
.5989 .20797 L
s
1 .451 0 r
.5993 .19712 m
.59918 .20815 L
s
.5993 .19712 m
.599 .20814 L
s
1 .439 0 r
.5993 .19712 m
.59916 .20785 L
s
1 .456 0 r
.5993 .19712 m
.59933 .20827 L
s
1 .475 0 r
.5993 .19712 m
.5938 .20735 L
s
1 .495 0 r
.5993 .19712 m
.59372 .20787 L
s
1 .482 0 r
.5993 .19712 m
.59416 .20774 L
s
1 .496 0 r
.5993 .19712 m
.594 .20804 L
s
1 .494 0 r
.5993 .19712 m
.59345 .2077 L
s
1 .467 0 r
.5993 .19712 m
.59418 .20733 L
s
1 .035 0 r
.59908 .19665 m
.59826 .19635 L
s
1 .025 0 r
.59908 .19665 m
.59847 .19673 L
s
1 .031 0 r
.59908 .19665 m
.59856 .19719 L
s
1 .066 0 r
.59908 .19665 m
.59771 .19752 L
s
1 .525 0 r
.59908 .19665 m
.60173 .18407 L
s
1 .542 0 r
.59908 .19665 m
.603 .18399 L
s
1 .544 0 r
.59908 .19665 m
.60236 .18374 L
s
1 .519 0 r
.59908 .19665 m
.60308 .18458 L
s
1 .495 0 r
.59908 .19665 m
.60226 .18495 L
s
1 .517 0 r
.59908 .19665 m
.60226 .1844 L
s
1 .463 0 r
.59908 .19665 m
.59938 .20799 L
s
.59908 .19665 m
.5989 .20797 L
s
1 .47 0 r
.59908 .19665 m
.59918 .20815 L
s
.59908 .19665 m
.599 .20814 L
s
1 .458 0 r
.59908 .19665 m
.59916 .20785 L
s
1 .475 0 r
.59908 .19665 m
.59933 .20827 L
s
1 .487 0 r
.59908 .19665 m
.5938 .20735 L
s
1 .508 0 r
.59908 .19665 m
.59372 .20787 L
s
1 .496 0 r
.59908 .19665 m
.59416 .20774 L
s
1 .509 0 r
.59908 .19665 m
.594 .20804 L
s
1 .507 0 r
.59908 .19665 m
.59345 .2077 L
s
1 .48 0 r
.59908 .19665 m
.59418 .20733 L
s
1 .018 0 r
.59826 .19635 m
.59847 .19673 L
s
1 .036 0 r
.59826 .19635 m
.59856 .19719 L
s
1 .053 0 r
.59826 .19635 m
.59771 .19752 L
s
1 .521 0 r
.59826 .19635 m
.60173 .18407 L
s
1 .541 0 r
.59826 .19635 m
.603 .18399 L
s
1 .542 0 r
.59826 .19635 m
.60236 .18374 L
s
1 .52 0 r
.59826 .19635 m
.60308 .18458 L
s
1 .494 0 r
.59826 .19635 m
.60226 .18495 L
s
1 .515 0 r
.59826 .19635 m
.60226 .1844 L
s
1 .477 0 r
.59826 .19635 m
.59938 .20799 L
s
1 .475 0 r
.59826 .19635 m
.5989 .20797 L
s
1 .483 0 r
.59826 .19635 m
.59918 .20815 L
s
.59826 .19635 m
.599 .20814 L
s
1 .471 0 r
.59826 .19635 m
.59916 .20785 L
s
1 .489 0 r
.59826 .19635 m
.59933 .20827 L
s
1 .485 0 r
.59826 .19635 m
.5938 .20735 L
s
1 .506 0 r
.59826 .19635 m
.59372 .20787 L
s
1 .495 0 r
.59826 .19635 m
.59416 .20774 L
s
1 .508 0 r
.59826 .19635 m
.594 .20804 L
s
1 .503 0 r
.59826 .19635 m
.59345 .2077 L
s
1 .478 0 r
.59826 .19635 m
.59418 .20733 L
s
1 .019 0 r
.59847 .19673 m
.59856 .19719 L
s
1 .045 0 r
.59847 .19673 m
.59771 .19752 L
s
1 .534 0 r
.59847 .19673 m
.60173 .18407 L
s
1 .553 0 r
.59847 .19673 m
.603 .18399 L
s
1 .554 0 r
.59847 .19673 m
.60236 .18374 L
s
1 .531 0 r
.59847 .19673 m
.60308 .18458 L
s
1 .506 0 r
.59847 .19673 m
.60226 .18495 L
s
1 .527 0 r
.59847 .19673 m
.60226 .1844 L
s
1 .461 0 r
.59847 .19673 m
.59938 .20799 L
s
1 .459 0 r
.59847 .19673 m
.5989 .20797 L
s
1 .467 0 r
.59847 .19673 m
.59918 .20815 L
s
.59847 .19673 m
.599 .20814 L
s
1 .455 0 r
.59847 .19673 m
.59916 .20785 L
s
1 .473 0 r
.59847 .19673 m
.59933 .20827 L
s
1 .474 0 r
.59847 .19673 m
.5938 .20735 L
s
1 .495 0 r
.59847 .19673 m
.59372 .20787 L
s
1 .483 0 r
.59847 .19673 m
.59416 .20774 L
s
1 .497 0 r
.59847 .19673 m
.594 .20804 L
s
1 .493 0 r
.59847 .19673 m
.59345 .2077 L
s
1 .467 0 r
.59847 .19673 m
.59418 .20733 L
s
1 .037 0 r
.59856 .19719 m
.59771 .19752 L
s
1 .551 0 r
.59856 .19719 m
.60173 .18407 L
s
1 .569 0 r
.59856 .19719 m
.603 .18399 L
s
1 .571 0 r
.59856 .19719 m
.60236 .18374 L
s
1 .547 0 r
.59856 .19719 m
.60308 .18458 L
s
1 .523 0 r
.59856 .19719 m
.60226 .18495 L
s
1 .544 0 r
.59856 .19719 m
.60226 .1844 L
s
1 .442 0 r
.59856 .19719 m
.59938 .20799 L
s
1 .44 0 r
.59856 .19719 m
.5989 .20797 L
s
1 .448 0 r
.59856 .19719 m
.59918 .20815 L
s
.59856 .19719 m
.599 .20814 L
s
1 .436 0 r
.59856 .19719 m
.59916 .20785 L
s
1 .454 0 r
.59856 .19719 m
.59933 .20827 L
s
1 .458 0 r
.59856 .19719 m
.5938 .20735 L
s
1 .479 0 r
.59856 .19719 m
.59372 .20787 L
s
1 .467 0 r
.59856 .19719 m
.59416 .20774 L
s
1 .481 0 r
.59856 .19719 m
.594 .20804 L
s
1 .477 0 r
.59856 .19719 m
.59345 .2077 L
s
1 .451 0 r
.59856 .19719 m
.59418 .20733 L
s
1 .573 0 r
.59771 .19752 m
.60173 .18407 L
s
1 .594 0 r
.59771 .19752 m
.603 .18399 L
s
1 .595 0 r
.59771 .19752 m
.60236 .18374 L
s
1 .572 0 r
.59771 .19752 m
.60308 .18458 L
s
1 .546 0 r
.59771 .19752 m
.60226 .18495 L
s
1 .568 0 r
.59771 .19752 m
.60226 .1844 L
s
1 .433 0 r
.59771 .19752 m
.59938 .20799 L
s
1 .43 0 r
.59771 .19752 m
.5989 .20797 L
s
1 .438 0 r
.59771 .19752 m
.59918 .20815 L
s
1 .437 0 r
.59771 .19752 m
.599 .20814 L
s
1 .426 0 r
.59771 .19752 m
.59916 .20785 L
s
1 .444 0 r
.59771 .19752 m
.59933 .20827 L
s
1 .432 0 r
.59771 .19752 m
.5938 .20735 L
s
1 .453 0 r
.59771 .19752 m
.59372 .20787 L
s
1 .442 0 r
.59771 .19752 m
.59416 .20774 L
s
1 .456 0 r
.59771 .19752 m
.594 .20804 L
s
1 .451 0 r
.59771 .19752 m
.59345 .2077 L
s
1 .426 0 r
.59771 .19752 m
.59418 .20733 L
s
1 .054 0 r
.61191 .19274 m
.61312 .19325 L
s
1 .015 0 r
.61191 .19274 m
.61196 .19311 L
s
1 .036 0 r
.61191 .19274 m
.61279 .19281 L
s
1 .024 0 r
.61191 .19274 m
.61237 .19311 L
s
1 .041 0 r
.61191 .19274 m
.61268 .1934 L
s
1 .248 0 r
.61191 .19274 m
.61345 .18687 L
s
1 .231 0 r
.61191 .19274 m
.61268 .18714 L
s
1 .266 0 r
.61191 .19274 m
.61258 .18626 L
s
1 .258 0 r
.61191 .19274 m
.61311 .18655 L
s
1 .248 0 r
.61191 .19274 m
.61256 .1867 L
s
1 .255 0 r
.61191 .19274 m
.61208 .18649 L
s
1 .569 0 r
.61191 .19274 m
.61505 .17918 L
s
1 .551 0 r
.61191 .19274 m
.61478 .17956 L
s
1 .572 0 r
.61191 .19274 m
.61451 .17897 L
s
1 .571 0 r
.61191 .19274 m
.61563 .17927 L
s
1 .529 0 r
.61191 .19274 m
.61409 .17998 L
s
1 .552 0 r
.61191 .19274 m
.61556 .17974 L
s
1 .442 0 r
.61191 .19274 m
.60838 .20296 L
s
1 .451 0 r
.61191 .19274 m
.60801 .20306 L
s
1 .459 0 r
.61191 .19274 m
.60825 .20337 L
s
1 .464 0 r
.61191 .19274 m
.60797 .20339 L
s
1 .455 0 r
.61191 .19274 m
.60775 .20306 L
s
1 .457 0 r
.61191 .19274 m
.60852 .2034 L
s
1 .598 0 r
.61191 .19274 m
.61207 .20736 L
s
1 .601 0 r
.61191 .19274 m
.6122 .20744 L
s
1 .603 0 r
.61191 .19274 m
.61234 .2075 L
s
1 .611 0 r
.61191 .19274 m
.61206 .20769 L
s
1 .606 0 r
.61191 .19274 m
.61195 .20757 L
s
1 .612 0 r
.61191 .19274 m
.61222 .20771 L
s
1 .048 0 r
.61312 .19325 m
.61196 .19311 L
s
1 .022 0 r
.61312 .19325 m
.61279 .19281 L
s
1 .031 0 r
.61312 .19325 m
.61237 .19311 L
s
1 .019 0 r
.61312 .19325 m
.61268 .1934 L
s
1 .261 0 r
.61312 .19325 m
.61345 .18687 L
s
1 .25 0 r
.61312 .19325 m
.61268 .18714 L
s
1 .286 0 r
.61312 .19325 m
.61258 .18626 L
s
1 .274 0 r
.61312 .19325 m
.61311 .18655 L
s
1 .269 0 r
.61312 .19325 m
.61256 .1867 L
s
1 .279 0 r
.61312 .19325 m
.61208 .18649 L
s
1 .58 0 r
.61312 .19325 m
.61505 .17918 L
s
1 .563 0 r
.61312 .19325 m
.61478 .17956 L
s
1 .586 0 r
.61312 .19325 m
.61451 .17897 L
s
1 .58 0 r
.61312 .19325 m
.61563 .17927 L
s
1 .543 0 r
.61312 .19325 m
.61409 .17998 L
s
1 .561 0 r
.61312 .19325 m
.61556 .17974 L
s
1 .441 0 r
.61312 .19325 m
.60838 .20296 L
s
1 .452 0 r
.61312 .19325 m
.60801 .20306 L
s
1 .459 0 r
.61312 .19325 m
.60825 .20337 L
s
1 .465 0 r
.61312 .19325 m
.60797 .20339 L
s
1 .457 0 r
.61312 .19325 m
.60775 .20306 L
s
1 .456 0 r
.61312 .19325 m
.60852 .2034 L
s
1 .578 0 r
.61312 .19325 m
.61207 .20736 L
s
1 .581 0 r
.61312 .19325 m
.6122 .20744 L
s
1 .583 0 r
.61312 .19325 m
.61234 .2075 L
s
1 .592 0 r
.61312 .19325 m
.61206 .20769 L
s
1 .587 0 r
.61312 .19325 m
.61195 .20757 L
s
1 .592 0 r
.61312 .19325 m
.61222 .20771 L
s
1 .036 0 r
.61196 .19311 m
.61279 .19281 L
s
1 .017 0 r
.61196 .19311 m
.61237 .19311 L
s
1 .032 0 r
.61196 .19311 m
.61268 .1934 L
s
1 .262 0 r
.61196 .19311 m
.61345 .18687 L
s
1 .245 0 r
.61196 .19311 m
.61268 .18714 L
s
1 .281 0 r
.61196 .19311 m
.61258 .18626 L
s
1 .272 0 r
.61196 .19311 m
.61311 .18655 L
s
1 .263 0 r
.61196 .19311 m
.61256 .1867 L
s
1 .27 0 r
.61196 .19311 m
.61208 .18649 L
s
1 .583 0 r
.61196 .19311 m
.61505 .17918 L
s
1 .565 0 r
.61196 .19311 m
.61478 .17956 L
s
1 .587 0 r
.61196 .19311 m
.61451 .17897 L
s
1 .585 0 r
.61196 .19311 m
.61563 .17927 L
s
1 .543 0 r
.61196 .19311 m
.61409 .17998 L
s
1 .566 0 r
.61196 .19311 m
.61556 .17974 L
s
1 .428 0 r
.61196 .19311 m
.60838 .20296 L
s
1 .438 0 r
.61196 .19311 m
.60801 .20306 L
s
1 .446 0 r
.61196 .19311 m
.60825 .20337 L
s
1 .451 0 r
.61196 .19311 m
.60797 .20339 L
s
1 .441 0 r
.61196 .19311 m
.60775 .20306 L
s
1 .443 0 r
.61196 .19311 m
.60852 .2034 L
s
1 .583 0 r
.61196 .19311 m
.61207 .20736 L
s
1 .586 0 r
.61196 .19311 m
.6122 .20744 L
s
1 .588 0 r
.61196 .19311 m
.61234 .2075 L
s
1 .596 0 r
.61196 .19311 m
.61206 .20769 L
s
1 .591 0 r
.61196 .19311 m
.61195 .20757 L
s
1 .597 0 r
.61196 .19311 m
.61222 .20771 L
s
1 .021 0 r
.61279 .19281 m
.61237 .19311 L
s
1 .024 0 r
.61279 .19281 m
.61268 .1934 L
s
1 .244 0 r
.61279 .19281 m
.61345 .18687 L
s
1 .232 0 r
.61279 .19281 m
.61268 .18714 L
s
1 .268 0 r
.61279 .19281 m
.61258 .18626 L
s
1 .256 0 r
.61279 .19281 m
.61311 .18655 L
s
1 .25 0 r
.61279 .19281 m
.61256 .1867 L
s
1 .26 0 r
.61279 .19281 m
.61208 .18649 L
s
1 .565 0 r
.61279 .19281 m
.61505 .17918 L
s
1 .548 0 r
.61279 .19281 m
.61478 .17956 L
s
1 .57 0 r
.61279 .19281 m
.61451 .17897 L
s
1 .566 0 r
.61279 .19281 m
.61563 .17927 L
s
1 .527 0 r
.61279 .19281 m
.61409 .17998 L
s
1 .546 0 r
.61279 .19281 m
.61556 .17974 L
s
1 .452 0 r
.61279 .19281 m
.60838 .20296 L
s
1 .462 0 r
.61279 .19281 m
.60801 .20306 L
s
1 .469 0 r
.61279 .19281 m
.60825 .20337 L
s
1 .475 0 r
.61279 .19281 m
.60797 .20339 L
s
1 .466 0 r
.61279 .19281 m
.60775 .20306 L
s
.61279 .19281 m
.60852 .2034 L
s
1 .595 0 r
.61279 .19281 m
.61207 .20736 L
s
1 .598 0 r
.61279 .19281 m
.6122 .20744 L
s
1 .6 0 r
.61279 .19281 m
.61234 .2075 L
s
1 .609 0 r
.61279 .19281 m
.61206 .20769 L
s
1 .604 0 r
.61279 .19281 m
.61195 .20757 L
s
1 .609 0 r
.61279 .19281 m
.61222 .20771 L
s
1 .017 0 r
.61237 .19311 m
.61268 .1934 L
s
1 .259 0 r
.61237 .19311 m
.61345 .18687 L
s
1 .244 0 r
.61237 .19311 m
.61268 .18714 L
s
1 .28 0 r
.61237 .19311 m
.61258 .18626 L
s
1 .27 0 r
.61237 .19311 m
.61311 .18655 L
s
1 .262 0 r
.61237 .19311 m
.61256 .1867 L
s
1 .27 0 r
.61237 .19311 m
.61208 .18649 L
s
1 .58 0 r
.61237 .19311 m
.61505 .17918 L
s
1 .562 0 r
.61237 .19311 m
.61478 .17956 L
s
1 .584 0 r
.61237 .19311 m
.61451 .17897 L
s
1 .581 0 r
.61237 .19311 m
.61563 .17927 L
s
1 .541 0 r
.61237 .19311 m
.61409 .17998 L
s
1 .561 0 r
.61237 .19311 m
.61556 .17974 L
s
1 .434 0 r
.61237 .19311 m
.60838 .20296 L
s
1 .444 0 r
.61237 .19311 m
.60801 .20306 L
s
1 .452 0 r
.61237 .19311 m
.60825 .20337 L
s
1 .457 0 r
.61237 .19311 m
.60797 .20339 L
s
1 .448 0 r
.61237 .19311 m
.60775 .20306 L
s
1 .449 0 r
.61237 .19311 m
.60852 .2034 L
s
1 .583 0 r
.61237 .19311 m
.61207 .20736 L
s
1 .586 0 r
.61237 .19311 m
.6122 .20744 L
s
1 .588 0 r
.61237 .19311 m
.61234 .2075 L
s
1 .596 0 r
.61237 .19311 m
.61206 .20769 L
s
1 .591 0 r
.61237 .19311 m
.61195 .20757 L
s
1 .597 0 r
.61237 .19311 m
.61222 .20771 L
s
1 .269 0 r
.61268 .1934 m
.61345 .18687 L
s
1 .256 0 r
.61268 .1934 m
.61268 .18714 L
s
1 .291 0 r
.61268 .1934 m
.61258 .18626 L
s
1 .28 0 r
.61268 .1934 m
.61311 .18655 L
s
1 .274 0 r
.61268 .1934 m
.61256 .1867 L
s
1 .283 0 r
.61268 .1934 m
.61208 .18649 L
s
1 .589 0 r
.61268 .1934 m
.61505 .17918 L
s
1 .572 0 r
.61268 .1934 m
.61478 .17956 L
s
1 .594 0 r
.61268 .1934 m
.61451 .17897 L
s
1 .59 0 r
.61268 .1934 m
.61563 .17927 L
s
1 .551 0 r
.61268 .1934 m
.61409 .17998 L
s
1 .57 0 r
.61268 .1934 m
.61556 .17974 L
s
1 .428 0 r
.61268 .1934 m
.60838 .20296 L
s
1 .438 0 r
.61268 .1934 m
.60801 .20306 L
s
1 .446 0 r
.61268 .1934 m
.60825 .20337 L
s
1 .451 0 r
.61268 .1934 m
.60797 .20339 L
s
1 .443 0 r
.61268 .1934 m
.60775 .20306 L
s
.61268 .1934 m
.60852 .2034 L
s
1 .571 0 r
.61268 .1934 m
.61207 .20736 L
s
1 .574 0 r
.61268 .1934 m
.6122 .20744 L
s
1 .576 0 r
.61268 .1934 m
.61234 .2075 L
s
1 .584 0 r
.61268 .1934 m
.61206 .20769 L
s
1 .58 0 r
.61268 .1934 m
.61195 .20757 L
s
1 .585 0 r
.61268 .1934 m
.61222 .20771 L
s
1 .048 0 r
.62054 .17771 m
.61953 .17713 L
s
1 .055 0 r
.62054 .17771 m
.62131 .1766 L
s
1 .028 0 r
.62054 .17771 m
.62004 .17725 L
s
1 .051 0 r
.62054 .17771 m
.62064 .17646 L
s
1 .02 0 r
.62054 .17771 m
.6206 .17724 L
s
1 .318 0 r
.62054 .17771 m
.62145 .16999 L
s
1 .362 0 r
.62054 .17771 m
.62122 .16888 L
s
1 .34 0 r
.62054 .17771 m
.62072 .1694 L
s
1 .296 0 r
.62054 .17771 m
.62055 .17047 L
s
1 .313 0 r
.62054 .17771 m
.62096 .17006 L
s
1 .377 0 r
.62054 .17771 m
.6205 .16848 L
s
1 .36 0 r
.62054 .17771 m
.61815 .16924 L
s
1 .296 0 r
.62054 .17771 m
.61768 .17104 L
s
1 .306 0 r
.62054 .17771 m
.61854 .17049 L
s
1 .363 0 r
.62054 .17771 m
.61757 .16933 L
s
1 .345 0 r
.62054 .17771 m
.61744 .16985 L
s
1 .327 0 r
.62054 .17771 m
.61797 .17012 L
s
1 .113 0 r
.62054 .17771 m
.61804 .17887 L
s
1 .067 0 r
.62054 .17771 m
.61896 .17807 L
s
1 .082 0 r
.62054 .17771 m
.61854 .17789 L
s
1 .077 0 r
.62054 .17771 m
.61871 .17812 L
s
1 .084 0 r
.62054 .17771 m
.61849 .17756 L
s
1 .093 0 r
.62054 .17771 m
.61827 .17797 L
s
1 .582 0 r
.62054 .17771 m
.6192 .19189 L
s
1 .58 0 r
.62054 .17771 m
.61907 .19184 L
s
1 .577 0 r
.62054 .17771 m
.61899 .19174 L
s
1 .587 0 r
.62054 .17771 m
.61908 .19201 L
s
1 .584 0 r
.62054 .17771 m
.61893 .1919 L
s
1 .596 0 r
.62054 .17771 m
.61884 .1922 L
s
1 .076 0 r
.61953 .17713 m
.62131 .1766 L
s
1 .021 0 r
.61953 .17713 m
.62004 .17725 L
s
1 .053 0 r
.61953 .17713 m
.62064 .17646 L
s
1 .044 0 r
.61953 .17713 m
.6206 .17724 L
s
1 .302 0 r
.61953 .17713 m
.62145 .16999 L
s
1 .344 0 r
.61953 .17713 m
.62122 .16888 L
s
1 .32 0 r
.61953 .17713 m
.62072 .1694 L
s
1 .275 0 r
.61953 .17713 m
.62055 .17047 L
s
1 .295 0 r
.61953 .17713 m
.62096 .17006 L
s
1 .356 0 r
.61953 .17713 m
.6205 .16848 L
s
1 .327 0 r
.61953 .17713 m
.61815 .16924 L
s
1 .26 0 r
.61953 .17713 m
.61768 .17104 L
s
1 .274 0 r
.61953 .17713 m
.61854 .17049 L
s
1 .329 0 r
.61953 .17713 m
.61757 .16933 L
s
1 .309 0 r
.61953 .17713 m
.61744 .16985 L
s
1 .293 0 r
.61953 .17713 m
.61797 .17012 L
s
1 .094 0 r
.61953 .17713 m
.61804 .17887 L
s
1 .045 0 r
.61953 .17713 m
.61896 .17807 L
s
1 .051 0 r
.61953 .17713 m
.61854 .17789 L
s
1 .053 0 r
.61953 .17713 m
.61871 .17812 L
s
1 .046 0 r
.61953 .17713 m
.61849 .17756 L
s
1 .062 0 r
.61953 .17713 m
.61827 .17797 L
s
1 .603 0 r
.61953 .17713 m
.6192 .19189 L
s
1 .602 0 r
.61953 .17713 m
.61907 .19184 L
s
1 .597 0 r
.61953 .17713 m
.61899 .19174 L
s
1 .608 0 r
.61953 .17713 m
.61908 .19201 L
s
1 .604 0 r
.61953 .17713 m
.61893 .1919 L
s
1 .617 0 r
.61953 .17713 m
.61884 .1922 L
s
1 .058 0 r
.62131 .1766 m
.62004 .17725 L
s
1 .028 0 r
.62131 .1766 m
.62064 .17646 L
s
1 .039 0 r
.62131 .1766 m
.6206 .17724 L
s
1 .27 0 r
.62131 .1766 m
.62145 .16999 L
s
1 .315 0 r
.62131 .1766 m
.62122 .16888 L
s
1 .295 0 r
.62131 .1766 m
.62072 .1694 L
s
1 .252 0 r
.62131 .1766 m
.62055 .17047 L
s
1 .268 0 r
.62131 .1766 m
.62096 .17006 L
s
1 .333 0 r
.62131 .1766 m
.6205 .16848 L
s
1 .327 0 r
.62131 .1766 m
.61815 .16924 L
s
1 .271 0 r
.62131 .1766 m
.61768 .17104 L
s
1 .274 0 r
.62131 .1766 m
.61854 .17049 L
s
1 .334 0 r
.62131 .1766 m
.61757 .16933 L
s
1 .318 0 r
.62131 .1766 m
.61744 .16985 L
s
1 .298 0 r
.62131 .1766 m
.61797 .17012 L
s
1 .163 0 r
.62131 .1766 m
.61804 .17887 L
s
1 .113 0 r
.62131 .1766 m
.61896 .17807 L
s
1 .125 0 r
.62131 .1766 m
.61854 .17789 L
s
1 .123 0 r
.62131 .1766 m
.61871 .17812 L
s
1 .122 0 r
.62131 .1766 m
.61849 .17756 L
s
1 .136 0 r
.62131 .1766 m
.61827 .17797 L
s
1 .631 0 r
.62131 .1766 m
.6192 .19189 L
s
1 .63 0 r
.62131 .1766 m
.61907 .19184 L
s
1 .626 0 r
.62131 .1766 m
.61899 .19174 L
s
1 .636 0 r
.62131 .1766 m
.61908 .19201 L
s
1 .633 0 r
.62131 .1766 m
.61893 .1919 L
s
1 .646 0 r
.62131 .1766 m
.61884 .1922 L
s
1 .041 0 r
.62004 .17725 m
.62064 .17646 L
s
1 .023 0 r
.62004 .17725 m
.6206 .17724 L
s
1 .302 0 r
.62004 .17725 m
.62145 .16999 L
s
1 .346 0 r
.62004 .17725 m
.62122 .16888 L
s
1 .322 0 r
.62004 .17725 m
.62072 .1694 L
s
1 .278 0 r
.62004 .17725 m
.62055 .17047 L
s
1 .296 0 r
.62004 .17725 m
.62096 .17006 L
s
1 .359 0 r
.62004 .17725 m
.6205 .16848 L
s
1 .336 0 r
.62004 .17725 m
.61815 .16924 L
s
1 .271 0 r
.62004 .17725 m
.61768 .17104 L
s
1 .283 0 r
.62004 .17725 m
.61854 .17049 L
s
1 .339 0 r
.62004 .17725 m
.61757 .16933 L
s
1 .32 0 r
.62004 .17725 m
.61744 .16985 L
s
1 .303 0 r
.62004 .17725 m
.61797 .17012 L
s
1 .105 0 r
.62004 .17725 m
.61804 .17887 L
s
1 .056 0 r
.62004 .17725 m
.61896 .17807 L
s
1 .067 0 r
.62004 .17725 m
.61854 .17789 L
s
1 .065 0 r
.62004 .17725 m
.61871 .17812 L
s
.62004 .17725 m
.61849 .17756 L
s
1 .078 0 r
.62004 .17725 m
.61827 .17797 L
s
1 .599 0 r
.62004 .17725 m
.6192 .19189 L
s
1 .597 0 r
.62004 .17725 m
.61907 .19184 L
s
1 .593 0 r
.62004 .17725 m
.61899 .19174 L
s
1 .604 0 r
.62004 .17725 m
.61908 .19201 L
s
1 .6 0 r
.62004 .17725 m
.61893 .1919 L
s
1 .613 0 r
.62004 .17725 m
.61884 .1922 L
s
1 .032 0 r
.62064 .17646 m
.6206 .17724 L
s
1 .267 0 r
.62064 .17646 m
.62145 .16999 L
s
1 .311 0 r
.62064 .17646 m
.62122 .16888 L
s
1 .289 0 r
.62064 .17646 m
.62072 .1694 L
s
1 .245 0 r
.62064 .17646 m
.62055 .17047 L
s
1 .262 0 r
.62064 .17646 m
.62096 .17006 L
s
1 .326 0 r
.62064 .17646 m
.6205 .16848 L
s
1 .312 0 r
.62064 .17646 m
.61815 .16924 L
s
1 .252 0 r
.62064 .17646 m
.61768 .17104 L
s
1 .259 0 r
.62064 .17646 m
.61854 .17049 L
s
1 .317 0 r
.62064 .17646 m
.61757 .16933 L
s
1 .3 0 r
.62064 .17646 m
.61744 .16985 L
s
1 .281 0 r
.62064 .17646 m
.61797 .17012 L
s
1 .145 0 r
.62064 .17646 m
.61804 .17887 L
s
1 .095 0 r
.62064 .17646 m
.61896 .17807 L
s
1 .104 0 r
.62064 .17646 m
.61854 .17789 L
s
.62064 .17646 m
.61871 .17812 L
s
1 .099 0 r
.62064 .17646 m
.61849 .17756 L
s
1 .115 0 r
.62064 .17646 m
.61827 .17797 L
s
1 .633 0 r
.62064 .17646 m
.6192 .19189 L
s
1 .632 0 r
.62064 .17646 m
.61907 .19184 L
s
1 .628 0 r
.62064 .17646 m
.61899 .19174 L
s
1 .638 0 r
.62064 .17646 m
.61908 .19201 L
s
1 .635 0 r
.62064 .17646 m
.61893 .1919 L
s
1 .647 0 r
.62064 .17646 m
.61884 .1922 L
s
1 .298 0 r
.6206 .17724 m
.62145 .16999 L
s
1 .342 0 r
.6206 .17724 m
.62122 .16888 L
s
1 .32 0 r
.6206 .17724 m
.62072 .1694 L
s
1 .277 0 r
.6206 .17724 m
.62055 .17047 L
s
1 .294 0 r
.6206 .17724 m
.62096 .17006 L
s
1 .358 0 r
.6206 .17724 m
.6205 .16848 L
s
1 .342 0 r
.6206 .17724 m
.61815 .16924 L
s
1 .28 0 r
.6206 .17724 m
.61768 .17104 L
s
1 .288 0 r
.6206 .17724 m
.61854 .17049 L
s
1 .346 0 r
.6206 .17724 m
.61757 .16933 L
s
1 .328 0 r
.6206 .17724 m
.61744 .16985 L
s
1 .31 0 r
.6206 .17724 m
.61797 .17012 L
s
1 .124 0 r
.6206 .17724 m
.61804 .17887 L
s
1 .075 0 r
.6206 .17724 m
.61896 .17807 L
s
1 .088 0 r
.6206 .17724 m
.61854 .17789 L
s
1 .085 0 r
.6206 .17724 m
.61871 .17812 L
s
1 .088 0 r
.6206 .17724 m
.61849 .17756 L
s
1 .1 0 r
.6206 .17724 m
.61827 .17797 L
s
1 .601 0 r
.6206 .17724 m
.6192 .19189 L
s
1 .6 0 r
.6206 .17724 m
.61907 .19184 L
s
1 .596 0 r
.6206 .17724 m
.61899 .19174 L
s
1 .607 0 r
.6206 .17724 m
.61908 .19201 L
s
1 .603 0 r
.6206 .17724 m
.61893 .1919 L
s
1 .616 0 r
.6206 .17724 m
.61884 .1922 L
s
1 .042 0 r
.58451 .16297 m
.58404 .16205 L
s
1 .051 0 r
.58451 .16297 m
.58345 .16232 L
s
1 .022 0 r
.58451 .16297 m
.58419 .16253 L
s
1 .044 0 r
.58451 .16297 m
.58343 .16304 L
s
1 .033 0 r
.58451 .16297 m
.58388 .16349 L
s
1 .492 0 r
.58451 .16297 m
.59112 .15291 L
s
1 .509 0 r
.58451 .16297 m
.5903 .15194 L
s
1 .474 0 r
.58451 .16297 m
.59061 .15312 L
s
1 .496 0 r
.58451 .16297 m
.5906 .15247 L
s
1 .478 0 r
.58451 .16297 m
.5901 .15268 L
s
1 .483 0 r
.58451 .16297 m
.58968 .15233 L
s
1 .6 0 r
.58451 .16297 m
.58183 .17741 L
s
.58451 .16297 m
.58161 .17735 L
s
1 .608 0 r
.58451 .16297 m
.58192 .17763 L
s
1 .612 0 r
.58451 .16297 m
.5817 .17767 L
s
1 .607 0 r
.58451 .16297 m
.58149 .17752 L
s
1 .624 0 r
.58451 .16297 m
.58152 .17795 L
s
1 .308 0 r
.58451 .16297 m
.57807 .16689 L
s
1 .304 0 r
.58451 .16297 m
.57793 .16647 L
s
1 .325 0 r
.58451 .16297 m
.57787 .16734 L
s
1 .33 0 r
.58451 .16297 m
.57739 .16677 L
s
1 .325 0 r
.58451 .16297 m
.57764 .167 L
s
1 .341 0 r
.58451 .16297 m
.5774 .16734 L
s
1 .026 0 r
.58404 .16205 m
.58345 .16232 L
s
1 .021 0 r
.58404 .16205 m
.58419 .16253 L
s
1 .047 0 r
.58404 .16205 m
.58343 .16304 L
s
1 .059 0 r
.58404 .16205 m
.58388 .16349 L
s
1 .472 0 r
.58404 .16205 m
.59112 .15291 L
s
1 .486 0 r
.58404 .16205 m
.5903 .15194 L
s
1 .453 0 r
.58404 .16205 m
.59061 .15312 L
s
1 .474 0 r
.58404 .16205 m
.5906 .15247 L
s
1 .456 0 r
.58404 .16205 m
.5901 .15268 L
s
1 .459 0 r
.58404 .16205 m
.58968 .15233 L
s
1 .634 0 r
.58404 .16205 m
.58183 .17741 L
s
1 .633 0 r
.58404 .16205 m
.58161 .17735 L
s
1 .643 0 r
.58404 .16205 m
.58192 .17763 L
s
1 .645 0 r
.58404 .16205 m
.5817 .17767 L
s
1 .641 0 r
.58404 .16205 m
.58149 .17752 L
s
1 .658 0 r
.58404 .16205 m
.58152 .17795 L
s
1 .314 0 r
.58404 .16205 m
.57807 .16689 L
s
1 .308 0 r
.58404 .16205 m
.57793 .16647 L
s
1 .332 0 r
.58404 .16205 m
.57787 .16734 L
s
1 .333 0 r
.58404 .16205 m
.57739 .16677 L
s
1 .331 0 r
.58404 .16205 m
.57764 .167 L
s
1 .347 0 r
.58404 .16205 m
.5774 .16734 L
s
1 .032 0 r
.58345 .16232 m
.58419 .16253 L
s
1 .03 0 r
.58345 .16232 m
.58343 .16304 L
s
1 .051 0 r
.58345 .16232 m
.58388 .16349 L
s
1 .496 0 r
.58345 .16232 m
.59112 .15291 L
s
1 .508 0 r
.58345 .16232 m
.5903 .15194 L
s
1 .476 0 r
.58345 .16232 m
.59061 .15312 L
s
1 .497 0 r
.58345 .16232 m
.5906 .15247 L
s
1 .478 0 r
.58345 .16232 m
.5901 .15268 L
s
1 .481 0 r
.58345 .16232 m
.58968 .15233 L
s
1 .62 0 r
.58345 .16232 m
.58183 .17741 L
s
1 .619 0 r
.58345 .16232 m
.58161 .17735 L
s
1 .629 0 r
.58345 .16232 m
.58192 .17763 L
s
1 .631 0 r
.58345 .16232 m
.5817 .17767 L
s
1 .626 0 r
.58345 .16232 m
.58149 .17752 L
s
1 .643 0 r
.58345 .16232 m
.58152 .17795 L
s
1 .289 0 r
.58345 .16232 m
.57807 .16689 L
s
1 .282 0 r
.58345 .16232 m
.57793 .16647 L
s
1 .307 0 r
.58345 .16232 m
.57787 .16734 L
s
.58345 .16232 m
.57739 .16677 L
s
1 .305 0 r
.58345 .16232 m
.57764 .167 L
s
1 .322 0 r
.58345 .16232 m
.5774 .16734 L
s
1 .037 0 r
.58419 .16253 m
.58343 .16304 L
s
1 .041 0 r
.58419 .16253 m
.58388 .16349 L
s
1 .484 0 r
.58419 .16253 m
.59112 .15291 L
s
1 .5 0 r
.58419 .16253 m
.5903 .15194 L
s
1 .466 0 r
.58419 .16253 m
.59061 .15312 L
s
1 .487 0 r
.58419 .16253 m
.5906 .15247 L
s
1 .469 0 r
.58419 .16253 m
.5901 .15268 L
s
1 .473 0 r
.58419 .16253 m
.58968 .15233 L
s
1 .615 0 r
.58419 .16253 m
.58183 .17741 L
s
.58419 .16253 m
.58161 .17735 L
s
1 .624 0 r
.58419 .16253 m
.58192 .17763 L
s
1 .627 0 r
.58419 .16253 m
.5817 .17767 L
s
1 .622 0 r
.58419 .16253 m
.58149 .17752 L
s
1 .639 0 r
.58419 .16253 m
.58152 .17795 L
s
1 .307 0 r
.58419 .16253 m
.57807 .16689 L
s
1 .302 0 r
.58419 .16253 m
.57793 .16647 L
s
1 .324 0 r
.58419 .16253 m
.57787 .16734 L
s
1 .327 0 r
.58419 .16253 m
.57739 .16677 L
s
1 .324 0 r
.58419 .16253 m
.57764 .167 L
s
1 .34 0 r
.58419 .16253 m
.5774 .16734 L
s
1 .026 0 r
.58343 .16304 m
.58388 .16349 L
s
1 .52 0 r
.58343 .16304 m
.59112 .15291 L
s
1 .533 0 r
.58343 .16304 m
.5903 .15194 L
s
1 .5 0 r
.58343 .16304 m
.59061 .15312 L
s
1 .522 0 r
.58343 .16304 m
.5906 .15247 L
s
1 .503 0 r
.58343 .16304 m
.5901 .15268 L
s
1 .506 0 r
.58343 .16304 m
.58968 .15233 L
s
1 .591 0 r
.58343 .16304 m
.58183 .17741 L
s
1 .59 0 r
.58343 .16304 m
.58161 .17735 L
s
1 .599 0 r
.58343 .16304 m
.58192 .17763 L
s
1 .602 0 r
.58343 .16304 m
.5817 .17767 L
s
1 .597 0 r
.58343 .16304 m
.58149 .17752 L
s
1 .614 0 r
.58343 .16304 m
.58152 .17795 L
s
1 .27 0 r
.58343 .16304 m
.57807 .16689 L
s
1 .265 0 r
.58343 .16304 m
.57793 .16647 L
s
1 .287 0 r
.58343 .16304 m
.57787 .16734 L
s
1 .29 0 r
.58343 .16304 m
.57739 .16677 L
s
1 .287 0 r
.58343 .16304 m
.57764 .167 L
s
1 .303 0 r
.58343 .16304 m
.5774 .16734 L
s
1 .524 0 r
.58388 .16349 m
.59112 .15291 L
s
1 .54 0 r
.58388 .16349 m
.5903 .15194 L
s
1 .505 0 r
.58388 .16349 m
.59061 .15312 L
s
1 .527 0 r
.58388 .16349 m
.5906 .15247 L
s
1 .509 0 r
.58388 .16349 m
.5901 .15268 L
s
1 .514 0 r
.58388 .16349 m
.58968 .15233 L
s
1 .575 0 r
.58388 .16349 m
.58183 .17741 L
s
1 .574 0 r
.58388 .16349 m
.58161 .17735 L
s
1 .584 0 r
.58388 .16349 m
.58192 .17763 L
s
1 .586 0 r
.58388 .16349 m
.5817 .17767 L
s
1 .582 0 r
.58388 .16349 m
.58149 .17752 L
s
1 .599 0 r
.58388 .16349 m
.58152 .17795 L
s
1 .275 0 r
.58388 .16349 m
.57807 .16689 L
s
1 .272 0 r
.58388 .16349 m
.57793 .16647 L
s
1 .292 0 r
.58388 .16349 m
.57787 .16734 L
s
1 .297 0 r
.58388 .16349 m
.57739 .16677 L
s
1 .292 0 r
.58388 .16349 m
.57764 .167 L
s
1 .308 0 r
.58388 .16349 m
.5774 .16734 L
s
1 .064 0 r
.59738 .16811 m
.59584 .1678 L
s
1 .039 0 r
.59738 .16811 m
.59655 .16765 L
s
1 .052 0 r
.59738 .16811 m
.59629 .16876 L
s
1 .042 0 r
.59738 .16811 m
.59637 .16792 L
s
1 .018 0 r
.59738 .16811 m
.59696 .16801 L
s
1 .456 0 r
.59738 .16811 m
.60257 .15822 L
s
1 .462 0 r
.59738 .16811 m
.60194 .15777 L
s
1 .435 0 r
.59738 .16811 m
.60135 .15823 L
s
1 .439 0 r
.59738 .16811 m
.60273 .15879 L
s
1 .436 0 r
.59738 .16811 m
.60199 .15848 L
s
1 .394 0 r
.59738 .16811 m
.60147 .15938 L
s
1 .315 0 r
.59738 .16811 m
.5909 .17227 L
s
1 .375 0 r
.59738 .16811 m
.59018 .1738 L
s
1 .33 0 r
.59738 .16811 m
.59062 .1725 L
s
1 .343 0 r
.59738 .16811 m
.59033 .17265 L
s
1 .323 0 r
.59738 .16811 m
.59102 .17281 L
s
1 .337 0 r
.59738 .16811 m
.59068 .17294 L
s
1 .596 0 r
.59738 .16811 m
.59502 .18251 L
s
1 .593 0 r
.59738 .16811 m
.59471 .18237 L
s
1 .58 0 r
.59738 .16811 m
.59511 .18213 L
s
1 .59 0 r
.59738 .16811 m
.5949 .18233 L
s
.59738 .16811 m
.59519 .18237 L
s
1 .579 0 r
.59738 .16811 m
.59487 .18206 L
s
1 .029 0 r
.59584 .1678 m
.59655 .16765 L
s
1 .043 0 r
.59584 .1678 m
.59629 .16876 L
s
1 .022 0 r
.59584 .1678 m
.59637 .16792 L
s
1 .046 0 r
.59584 .1678 m
.59696 .16801 L
s
1 .478 0 r
.59584 .1678 m
.60257 .15822 L
s
1 .48 0 r
.59584 .1678 m
.60194 .15777 L
s
1 .451 0 r
.59584 .1678 m
.60135 .15823 L
s
1 .463 0 r
.59584 .1678 m
.60273 .15879 L
s
1 .456 0 r
.59584 .1678 m
.60199 .15848 L
s
1 .414 0 r
.59584 .1678 m
.60147 .15938 L
s
1 .272 0 r
.59584 .1678 m
.5909 .17227 L
s
1 .337 0 r
.59584 .1678 m
.59018 .1738 L
s
1 .287 0 r
.59584 .1678 m
.59062 .1725 L
s
1 .3 0 r
.59584 .1678 m
.59033 .17265 L
s
1 .284 0 r
.59584 .1678 m
.59102 .17281 L
s
1 .297 0 r
.59584 .1678 m
.59068 .17294 L
s
1 .602 0 r
.59584 .1678 m
.59502 .18251 L
s
1 .597 0 r
.59584 .1678 m
.59471 .18237 L
s
1 .586 0 r
.59584 .1678 m
.59511 .18213 L
s
1 .595 0 r
.59584 .1678 m
.5949 .18233 L
s
1 .596 0 r
.59584 .1678 m
.59519 .18237 L
s
1 .584 0 r
.59584 .1678 m
.59487 .18206 L
s
1 .046 0 r
.59655 .16765 m
.59629 .16876 L
s
1 .013 0 r
.59655 .16765 m
.59637 .16792 L
s
1 .022 0 r
.59655 .16765 m
.59696 .16801 L
s
1 .457 0 r
.59655 .16765 m
.60257 .15822 L
s
1 .46 0 r
.59655 .16765 m
.60194 .15777 L
s
1 .432 0 r
.59655 .16765 m
.60135 .15823 L
s
1 .442 0 r
.59655 .16765 m
.60273 .15879 L
s
1 .436 0 r
.59655 .16765 m
.60199 .15848 L
s
1 .393 0 r
.59655 .16765 m
.60147 .15938 L
s
1 .298 0 r
.59655 .16765 m
.5909 .17227 L
s
1 .362 0 r
.59655 .16765 m
.59018 .1738 L
s
1 .313 0 r
.59655 .16765 m
.59062 .1725 L
s
1 .326 0 r
.59655 .16765 m
.59033 .17265 L
s
1 .309 0 r
.59655 .16765 m
.59102 .17281 L
s
1 .322 0 r
.59655 .16765 m
.59068 .17294 L
s
1 .61 0 r
.59655 .16765 m
.59502 .18251 L
s
1 .606 0 r
.59655 .16765 m
.59471 .18237 L
s
1 .594 0 r
.59655 .16765 m
.59511 .18213 L
s
1 .604 0 r
.59655 .16765 m
.5949 .18233 L
s
.59655 .16765 m
.59519 .18237 L
s
1 .593 0 r
.59655 .16765 m
.59487 .18206 L
s
1 .034 0 r
.59629 .16876 m
.59637 .16792 L
s
1 .041 0 r
.59629 .16876 m
.59696 .16801 L
s
1 .501 0 r
.59629 .16876 m
.60257 .15822 L
s
1 .505 0 r
.59629 .16876 m
.60194 .15777 L
s
1 .477 0 r
.59629 .16876 m
.60135 .15823 L
s
1 .485 0 r
.59629 .16876 m
.60273 .15879 L
s
1 .48 0 r
.59629 .16876 m
.60199 .15848 L
s
1 .438 0 r
.59629 .16876 m
.60147 .15938 L
s
1 .263 0 r
.59629 .16876 m
.5909 .17227 L
s
1 .324 0 r
.59629 .16876 m
.59018 .1738 L
s
1 .278 0 r
.59629 .16876 m
.59062 .1725 L
s
1 .291 0 r
.59629 .16876 m
.59033 .17265 L
s
1 .272 0 r
.59629 .16876 m
.59102 .17281 L
s
1 .286 0 r
.59629 .16876 m
.59068 .17294 L
s
1 .564 0 r
.59629 .16876 m
.59502 .18251 L
s
1 .56 0 r
.59629 .16876 m
.59471 .18237 L
s
1 .548 0 r
.59629 .16876 m
.59511 .18213 L
s
1 .557 0 r
.59629 .16876 m
.5949 .18233 L
s
1 .558 0 r
.59629 .16876 m
.59519 .18237 L
s
1 .546 0 r
.59629 .16876 m
.59487 .18206 L
s
1 .024 0 r
.59637 .16792 m
.59696 .16801 L
s
1 .47 0 r
.59637 .16792 m
.60257 .15822 L
s
1 .473 0 r
.59637 .16792 m
.60194 .15777 L
s
1 .445 0 r
.59637 .16792 m
.60135 .15823 L
s
1 .455 0 r
.59637 .16792 m
.60273 .15879 L
s
1 .449 0 r
.59637 .16792 m
.60199 .15848 L
s
1 .407 0 r
.59637 .16792 m
.60147 .15938 L
s
1 .285 0 r
.59637 .16792 m
.5909 .17227 L
s
1 .349 0 r
.59637 .16792 m
.59018 .1738 L
s
1 .3 0 r
.59637 .16792 m
.59062 .1725 L
s
1 .313 0 r
.59637 .16792 m
.59033 .17265 L
s
1 .296 0 r
.59637 .16792 m
.59102 .17281 L
s
1 .31 0 r
.59637 .16792 m
.59068 .17294 L
s
1 .598 0 r
.59637 .16792 m
.59502 .18251 L
s
1 .594 0 r
.59637 .16792 m
.59471 .18237 L
s
1 .583 0 r
.59637 .16792 m
.59511 .18213 L
s
1 .592 0 r
.59637 .16792 m
.5949 .18233 L
s
.59637 .16792 m
.59519 .18237 L
s
1 .581 0 r
.59637 .16792 m
.59487 .18206 L
s
1 .461 0 r
.59696 .16801 m
.60257 .15822 L
s
1 .465 0 r
.59696 .16801 m
.60194 .15777 L
s
1 .438 0 r
.59696 .16801 m
.60135 .15823 L
s
1 .444 0 r
.59696 .16801 m
.60273 .15879 L
s
1 .44 0 r
.59696 .16801 m
.60199 .15848 L
s
1 .398 0 r
.59696 .16801 m
.60147 .15938 L
s
1 .303 0 r
.59696 .16801 m
.5909 .17227 L
s
1 .364 0 r
.59696 .16801 m
.59018 .1738 L
s
1 .318 0 r
.59696 .16801 m
.59062 .1725 L
s
1 .331 0 r
.59696 .16801 m
.59033 .17265 L
s
1 .312 0 r
.59696 .16801 m
.59102 .17281 L
s
1 .326 0 r
.59696 .16801 m
.59068 .17294 L
s
1 .598 0 r
.59696 .16801 m
.59502 .18251 L
s
1 .594 0 r
.59696 .16801 m
.59471 .18237 L
s
1 .582 0 r
.59696 .16801 m
.59511 .18213 L
s
1 .591 0 r
.59696 .16801 m
.5949 .18233 L
s
.59696 .16801 m
.59519 .18237 L
s
1 .58 0 r
.59696 .16801 m
.59487 .18206 L
s
1 .048 0 r
.6026 .1211 m
.60337 .1202 L
s
1 .029 0 r
.6026 .1211 m
.603 .12052 L
s
1 .017 0 r
.6026 .1211 m
.6022 .12098 L
s
1 .032 0 r
.6026 .1211 m
.60268 .12031 L
s
1 .038 0 r
.6026 .1211 m
.60341 .12061 L
s
1 .355 0 r
.6026 .1211 m
.60121 .11251 L
s
1 .365 0 r
.6026 .1211 m
.6007 .11237 L
s
1 .334 0 r
.6026 .1211 m
.60003 .11334 L
s
1 .361 0 r
.6026 .1211 m
.60034 .11256 L
s
1 .349 0 r
.6026 .1211 m
.60087 .11274 L
s
1 .332 0 r
.6026 .1211 m
.59967 .11353 L
s
1 .825 0 r
.6026 .1211 m
.60355 .10092 L
s
1 .838 0 r
.6026 .1211 m
.60318 .1006 L
s
1 .841 0 r
.6026 .1211 m
.60239 .1005 L
s
1 .83 0 r
.6026 .1211 m
.60254 .10079 L
s
1 .818 0 r
.6026 .1211 m
.60315 .10108 L
s
1 .829 0 r
.6026 .1211 m
.60287 .10081 L
s
1 .779 0 r
.6026 .1211 m
.59673 .13923 L
s
1 .77 0 r
.6026 .1211 m
.59664 .13897 L
s
1 .775 0 r
.6026 .1211 m
.59639 .13901 L
s
1 .788 0 r
.6026 .1211 m
.59644 .13938 L
s
.6026 .1211 m
.59614 .13928 L
s
1 .775 0 r
.6026 .1211 m
.59615 .13892 L
s
1 .7 0 r
.6026 .1211 m
.60928 .13688 L
s
1 .69 0 r
.6026 .1211 m
.60915 .13667 L
s
1 .694 0 r
.6026 .1211 m
.60914 .13678 L
s
1 .702 0 r
.6026 .1211 m
.60912 .137 L
s
1 .697 0 r
.6026 .1211 m
.60901 .1369 L
s
1 .708 0 r
.6026 .1211 m
.60921 .13711 L
s
1 .02 0 r
.60337 .1202 m
.603 .12052 L
s
1 .058 0 r
.60337 .1202 m
.6022 .12098 L
s
1 .029 0 r
.60337 .1202 m
.60268 .12031 L
s
1 .017 0 r
.60337 .1202 m
.60341 .12061 L
s
1 .326 0 r
.60337 .1202 m
.60121 .11251 L
s
1 .338 0 r
.60337 .1202 m
.6007 .11237 L
s
1 .311 0 r
.60337 .1202 m
.60003 .11334 L
s
1 .336 0 r
.60337 .1202 m
.60034 .11256 L
s
1 .321 0 r
.60337 .1202 m
.60087 .11274 L
s
1 .312 0 r
.60337 .1202 m
.59967 .11353 L
s
1 .788 0 r
.60337 .1202 m
.60355 .10092 L
s
1 .801 0 r
.60337 .1202 m
.60318 .1006 L
s
1 .806 0 r
.60337 .1202 m
.60239 .1005 L
s
1 .794 0 r
.60337 .1202 m
.60254 .10079 L
s
1 .781 0 r
.60337 .1202 m
.60315 .10108 L
s
1 .792 0 r
.60337 .1202 m
.60287 .10081 L
s
1 .824 0 r
.60337 .1202 m
.59673 .13923 L
s
1 .815 0 r
.60337 .1202 m
.59664 .13897 L
s
1 .82 0 r
.60337 .1202 m
.59639 .13901 L
s
1 .833 0 r
.60337 .1202 m
.59644 .13938 L
s
1 .834 0 r
.60337 .1202 m
.59614 .13928 L
s
1 .82 0 r
.60337 .1202 m
.59615 .13892 L
s
1 .723 0 r
.60337 .1202 m
.60928 .13688 L
s
1 .713 0 r
.60337 .1202 m
.60915 .13667 L
s
1 .718 0 r
.60337 .1202 m
.60914 .13678 L
s
1 .726 0 r
.60337 .1202 m
.60912 .137 L
s
1 .72 0 r
.60337 .1202 m
.60901 .1369 L
s
1 .731 0 r
.60337 .1202 m
.60921 .13711 L
s
1 .038 0 r
.603 .12052 m
.6022 .12098 L
s
1 .015 0 r
.603 .12052 m
.60268 .12031 L
s
1 .017 0 r
.603 .12052 m
.60341 .12061 L
s
1 .335 0 r
.603 .12052 m
.60121 .11251 L
s
1 .346 0 r
.603 .12052 m
.6007 .11237 L
s
1 .317 0 r
.603 .12052 m
.60003 .11334 L
s
1 .343 0 r
.603 .12052 m
.60034 .11256 L
s
1 .33 0 r
.603 .12052 m
.60087 .11274 L
s
1 .316 0 r
.603 .12052 m
.59967 .11353 L
s
1 .801 0 r
.603 .12052 m
.60355 .10092 L
s
1 .814 0 r
.603 .12052 m
.60318 .1006 L
s
1 .818 0 r
.603 .12052 m
.60239 .1005 L
s
1 .806 0 r
.603 .12052 m
.60254 .10079 L
s
1 .794 0 r
.603 .12052 m
.60315 .10108 L
s
1 .805 0 r
.603 .12052 m
.60287 .10081 L
s
1 .806 0 r
.603 .12052 m
.59673 .13923 L
s
1 .797 0 r
.603 .12052 m
.59664 .13897 L
s
1 .802 0 r
.603 .12052 m
.59639 .13901 L
s
1 .816 0 r
.603 .12052 m
.59644 .13938 L
s
.603 .12052 m
.59614 .13928 L
s
1 .802 0 r
.603 .12052 m
.59615 .13892 L
s
1 .716 0 r
.603 .12052 m
.60928 .13688 L
s
1 .706 0 r
.603 .12052 m
.60915 .13667 L
s
1 .71 0 r
.603 .12052 m
.60914 .13678 L
s
1 .719 0 r
.603 .12052 m
.60912 .137 L
s
1 .713 0 r
.603 .12052 m
.60901 .1369 L
s
1 .724 0 r
.603 .12052 m
.60921 .13711 L
s
1 .034 0 r
.6022 .12098 m
.60268 .12031 L
s
1 .052 0 r
.6022 .12098 m
.60341 .12061 L
s
1 .348 0 r
.6022 .12098 m
.60121 .11251 L
s
1 .357 0 r
.6022 .12098 m
.6007 .11237 L
s
1 .324 0 r
.6022 .12098 m
.60003 .11334 L
s
1 .352 0 r
.6022 .12098 m
.60034 .11256 L
s
1 .341 0 r
.6022 .12098 m
.60087 .11274 L
s
1 .322 0 r
.6022 .12098 m
.59967 .11353 L
s
1 .822 0 r
.6022 .12098 m
.60355 .10092 L
s
1 .834 0 r
.6022 .12098 m
.60318 .1006 L
s
1 .837 0 r
.6022 .12098 m
.60239 .1005 L
s
1 .825 0 r
.6022 .12098 m
.60254 .10079 L
s
1 .814 0 r
.6022 .12098 m
.60315 .10108 L
s
1 .825 0 r
.6022 .12098 m
.60287 .10081 L
s
1 .778 0 r
.6022 .12098 m
.59673 .13923 L
s
1 .769 0 r
.6022 .12098 m
.59664 .13897 L
s
1 .774 0 r
.6022 .12098 m
.59639 .13901 L
s
1 .788 0 r
.6022 .12098 m
.59644 .13938 L
s
1 .787 0 r
.6022 .12098 m
.59614 .13928 L
s
1 .774 0 r
.6022 .12098 m
.59615 .13892 L
s
1 .711 0 r
.6022 .12098 m
.60928 .13688 L
s
1 .701 0 r
.6022 .12098 m
.60915 .13667 L
s
1 .705 0 r
.6022 .12098 m
.60914 .13678 L
s
1 .713 0 r
.6022 .12098 m
.60912 .137 L
s
1 .707 0 r
.6022 .12098 m
.60901 .1369 L
s
1 .718 0 r
.6022 .12098 m
.60921 .13711 L
s
1 .032 0 r
.60268 .12031 m
.60341 .12061 L
s
1 .324 0 r
.60268 .12031 m
.60121 .11251 L
s
1 .334 0 r
.60268 .12031 m
.6007 .11237 L
s
1 .305 0 r
.60268 .12031 m
.60003 .11334 L
s
1 .331 0 r
.60268 .12031 m
.60034 .11256 L
s
1 .318 0 r
.60268 .12031 m
.60087 .11274 L
s
1 .303 0 r
.60268 .12031 m
.59967 .11353 L
s
1 .793 0 r
.60268 .12031 m
.60355 .10092 L
s
1 .806 0 r
.60268 .12031 m
.60318 .1006 L
s
1 .81 0 r
.60268 .12031 m
.60239 .1005 L
s
1 .798 0 r
.60268 .12031 m
.60254 .10079 L
s
1 .786 0 r
.60268 .12031 m
.60315 .10108 L
s
1 .797 0 r
.60268 .12031 m
.60287 .10081 L
s
1 .81 0 r
.60268 .12031 m
.59673 .13923 L
s
1 .801 0 r
.60268 .12031 m
.59664 .13897 L
s
1 .806 0 r
.60268 .12031 m
.59639 .13901 L
s
1 .82 0 r
.60268 .12031 m
.59644 .13938 L
s
1 .819 0 r
.60268 .12031 m
.59614 .13928 L
s
1 .806 0 r
.60268 .12031 m
.59615 .13892 L
s
1 .729 0 r
.60268 .12031 m
.60928 .13688 L
s
1 .719 0 r
.60268 .12031 m
.60915 .13667 L
s
1 .723 0 r
.60268 .12031 m
.60914 .13678 L
s
1 .731 0 r
.60268 .12031 m
.60912 .137 L
s
1 .725 0 r
.60268 .12031 m
.60901 .1369 L
s
1 .736 0 r
.60268 .12031 m
.60921 .13711 L
s
1 .343 0 r
.60341 .12061 m
.60121 .11251 L
s
1 .354 0 r
.60341 .12061 m
.6007 .11237 L
s
1 .327 0 r
.60341 .12061 m
.60003 .11334 L
s
1 .352 0 r
.60341 .12061 m
.60034 .11256 L
s
1 .338 0 r
.60341 .12061 m
.60087 .11274 L
s
1 .327 0 r
.60341 .12061 m
.59967 .11353 L
s
1 .805 0 r
.60341 .12061 m
.60355 .10092 L
s
1 .818 0 r
.60341 .12061 m
.60318 .1006 L
s
1 .823 0 r
.60341 .12061 m
.60239 .1005 L
s
1 .811 0 r
.60341 .12061 m
.60254 .10079 L
s
1 .798 0 r
.60341 .12061 m
.60315 .10108 L
s
1 .809 0 r
.60341 .12061 m
.60287 .10081 L
s
1 .808 0 r
.60341 .12061 m
.59673 .13923 L
s
1 .799 0 r
.60341 .12061 m
.59664 .13897 L
s
1 .804 0 r
.60341 .12061 m
.59639 .13901 L
s
1 .818 0 r
.60341 .12061 m
.59644 .13938 L
s
.60341 .12061 m
.59614 .13928 L
s
1 .805 0 r
.60341 .12061 m
.59615 .13892 L
s
1 .707 0 r
.60341 .12061 m
.60928 .13688 L
s
1 .697 0 r
.60341 .12061 m
.60915 .13667 L
s
1 .701 0 r
.60341 .12061 m
.60914 .13678 L
s
1 .709 0 r
.60341 .12061 m
.60912 .137 L
s
1 .704 0 r
.60341 .12061 m
.60901 .1369 L
s
1 .714 0 r
.60341 .12061 m
.60921 .13711 L
s
1 .059 0 r
.61078 .1707 m
.6101 .17199 L
s
1 .028 0 r
.61078 .1707 m
.61011 .17079 L
s
1 .024 0 r
.61078 .1707 m
.61093 .17128 L
s
1 .036 0 r
.61078 .1707 m
.61012 .17129 L
s
1 .117 0 r
.61078 .1707 m
.60938 .17319 L
s
1 .476 0 r
.61078 .1707 m
.6179 .16148 L
s
1 .5 0 r
.61078 .1707 m
.61739 .16039 L
s
1 .491 0 r
.61078 .1707 m
.61775 .16091 L
s
1 .468 0 r
.61078 .1707 m
.6172 .16122 L
s
1 .476 0 r
.61078 .1707 m
.61683 .16076 L
s
1 .433 0 r
.61078 .1707 m
.61676 .16197 L
s
1 .358 0 r
.61078 .1707 m
.60427 .17655 L
s
1 .361 0 r
.61078 .1707 m
.60393 .17629 L
s
1 .356 0 r
.61078 .1707 m
.60452 .17676 L
s
1 .369 0 r
.61078 .1707 m
.60393 .17659 L
s
1 .394 0 r
.61078 .1707 m
.6038 .17736 L
s
1 .376 0 r
.61078 .1707 m
.60415 .17709 L
s
1 .626 0 r
.61078 .1707 m
.60786 .18574 L
s
1 .631 0 r
.61078 .1707 m
.60801 .18588 L
s
1 .637 0 r
.61078 .1707 m
.60808 .18607 L
s
1 .627 0 r
.61078 .1707 m
.60764 .18572 L
s
1 .635 0 r
.61078 .1707 m
.60767 .18593 L
s
1 .639 0 r
.61078 .1707 m
.60785 .18605 L
s
1 .049 0 r
.6101 .17199 m
.61011 .17079 L
s
1 .045 0 r
.6101 .17199 m
.61093 .17128 L
s
1 .028 0 r
.6101 .17199 m
.61012 .17129 L
s
1 .057 0 r
.6101 .17199 m
.60938 .17319 L
s
1 .535 0 r
.6101 .17199 m
.6179 .16148 L
s
1 .559 0 r
.6101 .17199 m
.61739 .16039 L
s
1 .55 0 r
.6101 .17199 m
.61775 .16091 L
s
1 .527 0 r
.6101 .17199 m
.6172 .16122 L
s
1 .535 0 r
.6101 .17199 m
.61683 .16076 L
s
1 .492 0 r
.6101 .17199 m
.61676 .16197 L
s
1 .303 0 r
.6101 .17199 m
.60427 .17655 L
s
1 .307 0 r
.6101 .17199 m
.60393 .17629 L
s
1 .3 0 r
.6101 .17199 m
.60452 .17676 L
s
1 .315 0 r
.6101 .17199 m
.60393 .17659 L
s
1 .338 0 r
.6101 .17199 m
.6038 .17736 L
s
1 .32 0 r
.6101 .17199 m
.60415 .17709 L
s
1 .57 0 r
.6101 .17199 m
.60786 .18574 L
s
1 .574 0 r
.6101 .17199 m
.60801 .18588 L
s
1 .581 0 r
.6101 .17199 m
.60808 .18607 L
s
1 .57 0 r
.6101 .17199 m
.60764 .18572 L
s
1 .578 0 r
.6101 .17199 m
.60767 .18593 L
s
1 .582 0 r
.6101 .17199 m
.60785 .18605 L
s
1 .039 0 r
.61011 .17079 m
.61093 .17128 L
s
1 .021 0 r
.61011 .17079 m
.61012 .17129 L
s
1 .103 0 r
.61011 .17079 m
.60938 .17319 L
s
1 .496 0 r
.61011 .17079 m
.6179 .16148 L
s
1 .518 0 r
.61011 .17079 m
.61739 .16039 L
s
1 .51 0 r
.61011 .17079 m
.61775 .16091 L
s
1 .486 0 r
.61011 .17079 m
.6172 .16122 L
s
1 .493 0 r
.61011 .17079 m
.61683 .16076 L
s
1 .451 0 r
.61011 .17079 m
.61676 .16197 L
s
1 .335 0 r
.61011 .17079 m
.60427 .17655 L
s
1 .338 0 r
.61011 .17079 m
.60393 .17629 L
s
1 .334 0 r
.61011 .17079 m
.60452 .17676 L
s
1 .346 0 r
.61011 .17079 m
.60393 .17659 L
s
1 .372 0 r
.61011 .17079 m
.6038 .17736 L
s
1 .354 0 r
.61011 .17079 m
.60415 .17709 L
s
1 .618 0 r
.61011 .17079 m
.60786 .18574 L
s
1 .623 0 r
.61011 .17079 m
.60801 .18588 L
s
1 .63 0 r
.61011 .17079 m
.60808 .18607 L
s
1 .618 0 r
.61011 .17079 m
.60764 .18572 L
s
1 .627 0 r
.61011 .17079 m
.60767 .18593 L
s
1 .631 0 r
.61011 .17079 m
.60785 .18605 L
s
1 .033 0 r
.61093 .17128 m
.61012 .17129 L
s
1 .101 0 r
.61093 .17128 m
.60938 .17319 L
s
1 .491 0 r
.61093 .17128 m
.6179 .16148 L
s
1 .517 0 r
.61093 .17128 m
.61739 .16039 L
s
1 .507 0 r
.61093 .17128 m
.61775 .16091 L
s
1 .484 0 r
.61093 .17128 m
.6172 .16122 L
s
1 .493 0 r
.61093 .17128 m
.61683 .16076 L
s
1 .449 0 r
.61093 .17128 m
.61676 .16197 L
s
1 .347 0 r
.61093 .17128 m
.60427 .17655 L
s
1 .352 0 r
.61093 .17128 m
.60393 .17629 L
s
1 .345 0 r
.61093 .17128 m
.60452 .17676 L
s
1 .359 0 r
.61093 .17128 m
.60393 .17659 L
s
1 .383 0 r
.61093 .17128 m
.6038 .17736 L
s
1 .365 0 r
.61093 .17128 m
.60415 .17709 L
s
1 .604 0 r
.61093 .17128 m
.60786 .18574 L
s
1 .609 0 r
.61093 .17128 m
.60801 .18588 L
s
1 .616 0 r
.61093 .17128 m
.60808 .18607 L
s
1 .605 0 r
.61093 .17128 m
.60764 .18572 L
s
1 .614 0 r
.61093 .17128 m
.60767 .18593 L
s
1 .617 0 r
.61093 .17128 m
.60785 .18605 L
s
1 .083 0 r
.61012 .17129 m
.60938 .17319 L
s
1 .512 0 r
.61012 .17129 m
.6179 .16148 L
s
1 .535 0 r
.61012 .17129 m
.61739 .16039 L
s
1 .527 0 r
.61012 .17129 m
.61775 .16091 L
s
1 .503 0 r
.61012 .17129 m
.6172 .16122 L
s
1 .51 0 r
.61012 .17129 m
.61683 .16076 L
s
1 .468 0 r
.61012 .17129 m
.61676 .16197 L
s
1 .321 0 r
.61012 .17129 m
.60427 .17655 L
s
1 .325 0 r
.61012 .17129 m
.60393 .17629 L
s
1 .32 0 r
.61012 .17129 m
.60452 .17676 L
s
1 .333 0 r
.61012 .17129 m
.60393 .17659 L
s
1 .358 0 r
.61012 .17129 m
.6038 .17736 L
s
1 .34 0 r
.61012 .17129 m
.60415 .17709 L
s
1 .598 0 r
.61012 .17129 m
.60786 .18574 L
s
1 .603 0 r
.61012 .17129 m
.60801 .18588 L
s
1 .61 0 r
.61012 .17129 m
.60808 .18607 L
s
1 .598 0 r
.61012 .17129 m
.60764 .18572 L
s
1 .607 0 r
.61012 .17129 m
.60767 .18593 L
s
1 .61 0 r
.61012 .17129 m
.60785 .18605 L
s
1 .592 0 r
.60938 .17319 m
.6179 .16148 L
s
1 .617 0 r
.60938 .17319 m
.61739 .16039 L
s
1 .608 0 r
.60938 .17319 m
.61775 .16091 L
s
1 .584 0 r
.60938 .17319 m
.6172 .16122 L
s
1 .592 0 r
.60938 .17319 m
.61683 .16076 L
s
1 .549 0 r
.60938 .17319 m
.61676 .16197 L
s
1 .25 0 r
.60938 .17319 m
.60427 .17655 L
s
1 .256 0 r
.60938 .17319 m
.60393 .17629 L
s
1 .246 0 r
.60938 .17319 m
.60452 .17676 L
s
1 .262 0 r
.60938 .17319 m
.60393 .17659 L
s
1 .284 0 r
.60938 .17319 m
.6038 .17736 L
s
1 .266 0 r
.60938 .17319 m
.60415 .17709 L
s
1 .517 0 r
.60938 .17319 m
.60786 .18574 L
s
1 .522 0 r
.60938 .17319 m
.60801 .18588 L
s
1 .529 0 r
.60938 .17319 m
.60808 .18607 L
s
1 .517 0 r
.60938 .17319 m
.60764 .18572 L
s
1 .525 0 r
.60938 .17319 m
.60767 .18593 L
s
1 .529 0 r
.60938 .17319 m
.60785 .18605 L
s
1 .018 0 r
.62464 .17305 m
.62429 .17277 L
s
1 .071 0 r
.62464 .17305 m
.62297 .17358 L
s
1 .064 0 r
.62464 .17305 m
.62332 .1739 L
s
1 .032 0 r
.62464 .17305 m
.62392 .17336 L
s
1 .036 0 r
.62464 .17305 m
.62382 .17272 L
s
1 .371 0 r
.62464 .17305 m
.62592 .16407 L
s
1 .379 0 r
.62464 .17305 m
.62649 .16397 L
s
1 .352 0 r
.62464 .17305 m
.62602 .16454 L
s
1 .322 0 r
.62464 .17305 m
.62547 .16522 L
s
1 .36 0 r
.62464 .17305 m
.62672 .16449 L
s
1 .38 0 r
.62464 .17305 m
.62556 .16379 L
s
1 .603 0 r
.62464 .17305 m
.62927 .15904 L
s
1 .564 0 r
.62464 .17305 m
.62921 .16004 L
s
1 .587 0 r
.62464 .17305 m
.6286 .15924 L
s
1 .583 0 r
.62464 .17305 m
.62814 .15923 L
s
1 .577 0 r
.62464 .17305 m
.62901 .15961 L
s
1 .561 0 r
.62464 .17305 m
.62851 .15988 L
s
1 .36 0 r
.62464 .17305 m
.61804 .17887 L
s
1 .31 0 r
.62464 .17305 m
.61896 .17807 L
s
1 .318 0 r
.62464 .17305 m
.61854 .17789 L
s
1 .319 0 r
.62464 .17305 m
.61871 .17812 L
s
1 .312 0 r
.62464 .17305 m
.61849 .17756 L
s
1 .329 0 r
.62464 .17305 m
.61827 .17797 L
s
1 .801 0 r
.62464 .17305 m
.6192 .19189 L
s
.62464 .17305 m
.61907 .19184 L
s
1 .798 0 r
.62464 .17305 m
.61899 .19174 L
s
1 .807 0 r
.62464 .17305 m
.61908 .19201 L
s
1 .805 0 r
.62464 .17305 m
.61893 .1919 L
s
1 .818 0 r
.62464 .17305 m
.61884 .1922 L
s
1 .063 0 r
.62429 .17277 m
.62297 .17358 L
s
1 .061 0 r
.62429 .17277 m
.62332 .1739 L
s
1 .029 0 r
.62429 .17277 m
.62392 .17336 L
s
1 .019 0 r
.62429 .17277 m
.62382 .17272 L
s
1 .362 0 r
.62429 .17277 m
.62592 .16407 L
s
1 .371 0 r
.62429 .17277 m
.62649 .16397 L
s
1 .344 0 r
.62429 .17277 m
.62602 .16454 L
s
1 .312 0 r
.62429 .17277 m
.62547 .16522 L
s
1 .352 0 r
.62429 .17277 m
.62672 .16449 L
s
1 .37 0 r
.62429 .17277 m
.62556 .16379 L
s
1 .597 0 r
.62429 .17277 m
.62927 .15904 L
s
1 .558 0 r
.62429 .17277 m
.62921 .16004 L
s
1 .58 0 r
.62429 .17277 m
.6286 .15924 L
s
1 .575 0 r
.62429 .17277 m
.62814 .15923 L
s
1 .571 0 r
.62429 .17277 m
.62901 .15961 L
s
1 .554 0 r
.62429 .17277 m
.62851 .15988 L
s
1 .357 0 r
.62429 .17277 m
.61804 .17887 L
s
1 .307 0 r
.62429 .17277 m
.61896 .17807 L
s
1 .315 0 r
.62429 .17277 m
.61854 .17789 L
s
1 .316 0 r
.62429 .17277 m
.61871 .17812 L
s
1 .308 0 r
.62429 .17277 m
.61849 .17756 L
s
1 .325 0 r
.62429 .17277 m
.61827 .17797 L
s
1 .808 0 r
.62429 .17277 m
.6192 .19189 L
s
.62429 .17277 m
.61907 .19184 L
s
1 .805 0 r
.62429 .17277 m
.61899 .19174 L
s
1 .815 0 r
.62429 .17277 m
.61908 .19201 L
s
1 .812 0 r
.62429 .17277 m
.61893 .1919 L
s
1 .825 0 r
.62429 .17277 m
.61884 .1922 L
s
1 .019 0 r
.62297 .17358 m
.62332 .1739 L
s
1 .04 0 r
.62297 .17358 m
.62392 .17336 L
s
1 .05 0 r
.62297 .17358 m
.62382 .17272 L
s
1 .407 0 r
.62297 .17358 m
.62592 .16407 L
s
1 .418 0 r
.62297 .17358 m
.62649 .16397 L
s
1 .39 0 r
.62297 .17358 m
.62602 .16454 L
s
1 .357 0 r
.62297 .17358 m
.62547 .16522 L
s
1 .402 0 r
.62297 .17358 m
.62672 .16449 L
s
1 .414 0 r
.62297 .17358 m
.62556 .16379 L
s
1 .648 0 r
.62297 .17358 m
.62927 .15904 L
s
1 .609 0 r
.62297 .17358 m
.62921 .16004 L
s
1 .63 0 r
.62297 .17358 m
.6286 .15924 L
s
1 .623 0 r
.62297 .17358 m
.62814 .15923 L
s
1 .622 0 r
.62297 .17358 m
.62901 .15961 L
s
1 .604 0 r
.62297 .17358 m
.62851 .15988 L
s
1 .296 0 r
.62297 .17358 m
.61804 .17887 L
s
1 .246 0 r
.62297 .17358 m
.61896 .17807 L
s
1 .252 0 r
.62297 .17358 m
.61854 .17789 L
s
1 .254 0 r
.62297 .17358 m
.61871 .17812 L
s
1 .245 0 r
.62297 .17358 m
.61849 .17756 L
s
1 .263 0 r
.62297 .17358 m
.61827 .17797 L
s
1 .764 0 r
.62297 .17358 m
.6192 .19189 L
s
1 .763 0 r
.62297 .17358 m
.61907 .19184 L
s
1 .759 0 r
.62297 .17358 m
.61899 .19174 L
s
1 .769 0 r
.62297 .17358 m
.61908 .19201 L
s
1 .766 0 r
.62297 .17358 m
.61893 .1919 L
s
1 .779 0 r
.62297 .17358 m
.61884 .1922 L
s
1 .033 0 r
.62332 .1739 m
.62392 .17336 L
s
1 .052 0 r
.62332 .1739 m
.62382 .17272 L
s
1 .416 0 r
.62332 .1739 m
.62592 .16407 L
s
1 .426 0 r
.62332 .1739 m
.62649 .16397 L
s
1 .398 0 r
.62332 .1739 m
.62602 .16454 L
s
1 .366 0 r
.62332 .1739 m
.62547 .16522 L
s
1 .409 0 r
.62332 .1739 m
.62672 .16449 L
s
1 .423 0 r
.62332 .1739 m
.62556 .16379 L
s
1 .654 0 r
.62332 .1739 m
.62927 .15904 L
s
1 .615 0 r
.62332 .1739 m
.62921 .16004 L
s
1 .637 0 r
.62332 .1739 m
.6286 .15924 L
s
1 .631 0 r
.62332 .1739 m
.62814 .15923 L
s
1 .628 0 r
.62332 .1739 m
.62901 .15961 L
s
1 .611 0 r
.62332 .1739 m
.62851 .15988 L
s
1 .296 0 r
.62332 .1739 m
.61804 .17887 L
s
1 .247 0 r
.62332 .1739 m
.61896 .17807 L
s
1 .254 0 r
.62332 .1739 m
.61854 .17789 L
s
1 .255 0 r
.62332 .1739 m
.61871 .17812 L
s
1 .248 0 r
.62332 .1739 m
.61849 .17756 L
s
1 .265 0 r
.62332 .1739 m
.61827 .17797 L
s
1 .754 0 r
.62332 .1739 m
.6192 .19189 L
s
1 .753 0 r
.62332 .1739 m
.61907 .19184 L
s
1 .75 0 r
.62332 .1739 m
.61899 .19174 L
s
1 .76 0 r
.62332 .1739 m
.61908 .19201 L
s
1 .757 0 r
.62332 .1739 m
.61893 .1919 L
s
1 .77 0 r
.62332 .1739 m
.61884 .1922 L
s
1 .027 0 r
.62392 .17336 m
.62382 .17272 L
s
1 .388 0 r
.62392 .17336 m
.62592 .16407 L
s
1 .398 0 r
.62392 .17336 m
.62649 .16397 L
s
1 .371 0 r
.62392 .17336 m
.62602 .16454 L
s
1 .339 0 r
.62392 .17336 m
.62547 .16522 L
s
1 .38 0 r
.62392 .17336 m
.62672 .16449 L
s
1 .397 0 r
.62392 .17336 m
.62556 .16379 L
s
1 .625 0 r
.62392 .17336 m
.62927 .15904 L
s
1 .586 0 r
.62392 .17336 m
.62921 .16004 L
s
1 .608 0 r
.62392 .17336 m
.6286 .15924 L
s
1 .603 0 r
.62392 .17336 m
.62814 .15923 L
s
1 .599 0 r
.62392 .17336 m
.62901 .15961 L
s
1 .582 0 r
.62392 .17336 m
.62851 .15988 L
s
1 .329 0 r
.62392 .17336 m
.61804 .17887 L
s
1 .28 0 r
.62392 .17336 m
.61896 .17807 L
s
1 .287 0 r
.62392 .17336 m
.61854 .17789 L
s
1 .288 0 r
.62392 .17336 m
.61871 .17812 L
s
1 .281 0 r
.62392 .17336 m
.61849 .17756 L
s
1 .298 0 r
.62392 .17336 m
.61827 .17797 L
s
1 .781 0 r
.62392 .17336 m
.6192 .19189 L
s
.62392 .17336 m
.61907 .19184 L
s
1 .777 0 r
.62392 .17336 m
.61899 .19174 L
s
1 .787 0 r
.62392 .17336 m
.61908 .19201 L
s
1 .785 0 r
.62392 .17336 m
.61893 .1919 L
s
1 .797 0 r
.62392 .17336 m
.61884 .1922 L
s
1 .364 0 r
.62382 .17272 m
.62592 .16407 L
s
1 .374 0 r
.62382 .17272 m
.62649 .16397 L
s
1 .346 0 r
.62382 .17272 m
.62602 .16454 L
s
1 .314 0 r
.62382 .17272 m
.62547 .16522 L
s
1 .356 0 r
.62382 .17272 m
.62672 .16449 L
s
1 .371 0 r
.62382 .17272 m
.62556 .16379 L
s
1 .602 0 r
.62382 .17272 m
.62927 .15904 L
s
1 .563 0 r
.62382 .17272 m
.62921 .16004 L
s
1 .584 0 r
.62382 .17272 m
.6286 .15924 L
s
1 .579 0 r
.62382 .17272 m
.62814 .15923 L
s
1 .576 0 r
.62382 .17272 m
.62901 .15961 L
s
1 .558 0 r
.62382 .17272 m
.62851 .15988 L
s
1 .345 0 r
.62382 .17272 m
.61804 .17887 L
s
1 .296 0 r
.62382 .17272 m
.61896 .17807 L
s
1 .302 0 r
.62382 .17272 m
.61854 .17789 L
s
1 .304 0 r
.62382 .17272 m
.61871 .17812 L
s
1 .294 0 r
.62382 .17272 m
.61849 .17756 L
s
1 .312 0 r
.62382 .17272 m
.61827 .17797 L
s
1 .806 0 r
.62382 .17272 m
.6192 .19189 L
s
1 .805 0 r
.62382 .17272 m
.61907 .19184 L
s
1 .802 0 r
.62382 .17272 m
.61899 .19174 L
s
1 .812 0 r
.62382 .17272 m
.61908 .19201 L
s
1 .809 0 r
.62382 .17272 m
.61893 .1919 L
s
1 .822 0 r
.62382 .17272 m
.61884 .1922 L
s
1 .015 0 r
.6306 .15992 m
.63073 .16026 L
s
1 .035 0 r
.6306 .15992 m
.63071 .16078 L
s
1 .032 0 r
.6306 .15992 m
.63042 .16069 L
s
1 .023 0 r
.6306 .15992 m
.63029 .16039 L
s
1 .054 0 r
.6306 .15992 m
.63027 .16119 L
s
1 .688 0 r
.6306 .15992 m
.61376 .16036 L
s
1 .669 0 r
.6306 .15992 m
.61425 .15918 L
s
1 .653 0 r
.6306 .15992 m
.61466 .15883 L
s
1 .669 0 r
.6306 .15992 m
.61423 .15945 L
s
1 .664 0 r
.6306 .15992 m
.61441 .15862 L
s
1 .674 0 r
.6306 .15992 m
.61415 .15874 L
s
1 .354 0 r
.6306 .15992 m
.62232 .15739 L
s
1 .365 0 r
.6306 .15992 m
.62193 .15779 L
s
1 .336 0 r
.6306 .15992 m
.6226 .15798 L
s
1 .346 0 r
.6306 .15992 m
.62237 .15797 L
s
1 .355 0 r
.6306 .15992 m
.62215 .15788 L
s
1 .347 0 r
.6306 .15992 m
.62225 .15831 L
s
1 .592 0 r
.6306 .15992 m
.6197 .16945 L
s
1 .603 0 r
.6306 .15992 m
.61964 .1698 L
s
1 .609 0 r
.6306 .15992 m
.61925 .16958 L
s
1 .595 0 r
.6306 .15992 m
.61943 .16927 L
s
1 .601 0 r
.6306 .15992 m
.6195 .16955 L
s
1 .613 0 r
.6306 .15992 m
.61938 .16986 L
s
1 .797 0 r
.6306 .15992 m
.64805 .15119 L
s
1 .793 0 r
.6306 .15992 m
.64807 .15146 L
s
1 .801 0 r
.6306 .15992 m
.64819 .15124 L
s
1 .797 0 r
.6306 .15992 m
.64797 .15105 L
s
1 .789 0 r
.6306 .15992 m
.64786 .15124 L
s
1 .792 0 r
.6306 .15992 m
.64798 .15134 L
s
1 .705 0 r
.6306 .15992 m
.62753 .17691 L
s
1 .707 0 r
.6306 .15992 m
.62732 .1769 L
s
1 .712 0 r
.6306 .15992 m
.62747 .17705 L
s
1 .722 0 r
.6306 .15992 m
.62734 .17727 L
s
1 .715 0 r
.6306 .15992 m
.62725 .17709 L
s
1 .716 0 r
.6306 .15992 m
.62756 .17719 L
s
1 .487 0 r
.6306 .15992 m
.6425 .15962 L
s
1 .475 0 r
.6306 .15992 m
.64222 .15932 L
s
1 .486 0 r
.6306 .15992 m
.64248 .15935 L
s
1 .499 0 r
.6306 .15992 m
.64281 .15935 L
s
1 .473 0 r
.6306 .15992 m
.64218 .15977 L
s
1 .498 0 r
.6306 .15992 m
.64278 .15969 L
s
1 .021 0 r
.63073 .16026 m
.63071 .16078 L
s
1 .022 0 r
.63073 .16026 m
.63042 .16069 L
s
1 .019 0 r
.63073 .16026 m
.63029 .16039 L
s
1 .042 0 r
.63073 .16026 m
.63027 .16119 L
s
1 .693 0 r
.63073 .16026 m
.61376 .16036 L
s
1 .675 0 r
.63073 .16026 m
.61425 .15918 L
s
1 .659 0 r
.63073 .16026 m
.61466 .15883 L
s
1 .675 0 r
.63073 .16026 m
.61423 .15945 L
s
1 .67 0 r
.63073 .16026 m
.61441 .15862 L
s
1 .68 0 r
.63073 .16026 m
.61415 .15874 L
s
1 .363 0 r
.63073 .16026 m
.62232 .15739 L
s
1 .373 0 r
.63073 .16026 m
.62193 .15779 L
s
1 .345 0 r
.63073 .16026 m
.6226 .15798 L
s
1 .354 0 r
.63073 .16026 m
.62237 .15797 L
s
1 .364 0 r
.63073 .16026 m
.62215 .15788 L
s
1 .355 0 r
.63073 .16026 m
.62225 .15831 L
s
1 .587 0 r
.63073 .16026 m
.6197 .16945 L
s
1 .598 0 r
.63073 .16026 m
.61964 .1698 L
s
1 .604 0 r
.63073 .16026 m
.61925 .16958 L
s
1 .591 0 r
.63073 .16026 m
.61943 .16927 L
s
1 .596 0 r
.63073 .16026 m
.6195 .16955 L
s
1 .608 0 r
.63073 .16026 m
.61938 .16986 L
s
1 .799 0 r
.63073 .16026 m
.64805 .15119 L
s
1 .794 0 r
.63073 .16026 m
.64807 .15146 L
s
1 .803 0 r
.63073 .16026 m
.64819 .15124 L
s
1 .798 0 r
.63073 .16026 m
.64797 .15105 L
s
1 .791 0 r
.63073 .16026 m
.64786 .15124 L
s
1 .793 0 r
.63073 .16026 m
.64798 .15134 L
s
1 .693 0 r
.63073 .16026 m
.62753 .17691 L
s
1 .694 0 r
.63073 .16026 m
.62732 .1769 L
s
1 .699 0 r
.63073 .16026 m
.62747 .17705 L
s
1 .709 0 r
.63073 .16026 m
.62734 .17727 L
s
1 .702 0 r
.63073 .16026 m
.62725 .17709 L
s
1 .704 0 r
.63073 .16026 m
.62756 .17719 L
s
1 .482 0 r
.63073 .16026 m
.6425 .15962 L
s
1 .471 0 r
.63073 .16026 m
.64222 .15932 L
s
1 .481 0 r
.63073 .16026 m
.64248 .15935 L
s
1 .495 0 r
.63073 .16026 m
.64281 .15935 L
s
1 .468 0 r
.63073 .16026 m
.64218 .15977 L
s
1 .493 0 r
.63073 .16026 m
.64278 .15969 L
s
1 .013 0 r
.63071 .16078 m
.63042 .16069 L
s
1 .023 0 r
.63071 .16078 m
.63029 .16039 L
s
1 .025 0 r
.63071 .16078 m
.63027 .16119 L
s
1 .693 0 r
.63071 .16078 m
.61376 .16036 L
s
1 .676 0 r
.63071 .16078 m
.61425 .15918 L
s
1 .661 0 r
.63071 .16078 m
.61466 .15883 L
s
1 .675 0 r
.63071 .16078 m
.61423 .15945 L
s
1 .672 0 r
.63071 .16078 m
.61441 .15862 L
s
1 .682 0 r
.63071 .16078 m
.61415 .15874 L
s
1 .37 0 r
.63071 .16078 m
.62232 .15739 L
s
1 .379 0 r
.63071 .16078 m
.62193 .15779 L
s
1 .351 0 r
.63071 .16078 m
.6226 .15798 L
s
1 .36 0 r
.63071 .16078 m
.62237 .15797 L
s
1 .369 0 r
.63071 .16078 m
.62215 .15788 L
s
1 .36 0 r
.63071 .16078 m
.62225 .15831 L
s
1 .573 0 r
.63071 .16078 m
.6197 .16945 L
s
1 .583 0 r
.63071 .16078 m
.61964 .1698 L
s
1 .591 0 r
.63071 .16078 m
.61925 .16958 L
s
1 .577 0 r
.63071 .16078 m
.61943 .16927 L
s
1 .582 0 r
.63071 .16078 m
.6195 .16955 L
s
1 .593 0 r
.63071 .16078 m
.61938 .16986 L
s
1 .809 0 r
.63071 .16078 m
.64805 .15119 L
s
1 .805 0 r
.63071 .16078 m
.64807 .15146 L
s
1 .814 0 r
.63071 .16078 m
.64819 .15124 L
s
1 .809 0 r
.63071 .16078 m
.64797 .15105 L
s
1 .802 0 r
.63071 .16078 m
.64786 .15124 L
s
1 .804 0 r
.63071 .16078 m
.64798 .15134 L
s
1 .672 0 r
.63071 .16078 m
.62753 .17691 L
s
1 .673 0 r
.63071 .16078 m
.62732 .1769 L
s
1 .678 0 r
.63071 .16078 m
.62747 .17705 L
s
1 .688 0 r
.63071 .16078 m
.62734 .17727 L
s
1 .681 0 r
.63071 .16078 m
.62725 .17709 L
s
1 .683 0 r
.63071 .16078 m
.62756 .17719 L
s
1 .484 0 r
.63071 .16078 m
.6425 .15962 L
s
1 .474 0 r
.63071 .16078 m
.64222 .15932 L
s
1 .484 0 r
.63071 .16078 m
.64248 .15935 L
s
1 .498 0 r
.63071 .16078 m
.64281 .15935 L
s
1 .47 0 r
.63071 .16078 m
.64218 .15977 L
s
1 .495 0 r
.63071 .16078 m
.64278 .15969 L
s
1 .013 0 r
.63042 .16069 m
.63029 .16039 L
s
1 .021 0 r
.63042 .16069 m
.63027 .16119 L
s
1 .681 0 r
.63042 .16069 m
.61376 .16036 L
s
1 .663 0 r
.63042 .16069 m
.61425 .15918 L
s
1 .648 0 r
.63042 .16069 m
.61466 .15883 L
s
1 .663 0 r
.63042 .16069 m
.61423 .15945 L
s
1 .659 0 r
.63042 .16069 m
.61441 .15862 L
s
1 .669 0 r
.63042 .16069 m
.61415 .15874 L
s
1 .357 0 r
.63042 .16069 m
.62232 .15739 L
s
1 .366 0 r
.63042 .16069 m
.62193 .15779 L
s
1 .338 0 r
.63042 .16069 m
.6226 .15798 L
s
1 .347 0 r
.63042 .16069 m
.62237 .15797 L
s
1 .357 0 r
.63042 .16069 m
.62215 .15788 L
s
1 .347 0 r
.63042 .16069 m
.62225 .15831 L
s
1 .566 0 r
.63042 .16069 m
.6197 .16945 L
s
1 .577 0 r
.63042 .16069 m
.61964 .1698 L
s
1 .583 0 r
.63042 .16069 m
.61925 .16958 L
s
1 .57 0 r
.63042 .16069 m
.61943 .16927 L
s
1 .575 0 r
.63042 .16069 m
.6195 .16955 L
s
1 .586 0 r
.63042 .16069 m
.61938 .16986 L
s
1 .818 0 r
.63042 .16069 m
.64805 .15119 L
s
1 .814 0 r
.63042 .16069 m
.64807 .15146 L
s
1 .822 0 r
.63042 .16069 m
.64819 .15124 L
s
1 .818 0 r
.63042 .16069 m
.64797 .15105 L
s
1 .811 0 r
.63042 .16069 m
.64786 .15124 L
s
1 .813 0 r
.63042 .16069 m
.64798 .15134 L
s
1 .673 0 r
.63042 .16069 m
.62753 .17691 L
s
1 .674 0 r
.63042 .16069 m
.62732 .1769 L
s
1 .679 0 r
.63042 .16069 m
.62747 .17705 L
s
1 .689 0 r
.63042 .16069 m
.62734 .17727 L
s
1 .682 0 r
.63042 .16069 m
.62725 .17709 L
s
1 .684 0 r
.63042 .16069 m
.62756 .17719 L
s
1 .496 0 r
.63042 .16069 m
.6425 .15962 L
s
1 .486 0 r
.63042 .16069 m
.64222 .15932 L
s
1 .496 0 r
.63042 .16069 m
.64248 .15935 L
s
1 .509 0 r
.63042 .16069 m
.64281 .15935 L
s
1 .482 0 r
.63042 .16069 m
.64218 .15977 L
s
1 .507 0 r
.63042 .16069 m
.64278 .15969 L
s
1 .033 0 r
.63029 .16039 m
.63027 .16119 L
s
1 .675 0 r
.63029 .16039 m
.61376 .16036 L
s
1 .657 0 r
.63029 .16039 m
.61425 .15918 L
s
1 .642 0 r
.63029 .16039 m
.61466 .15883 L
s
1 .657 0 r
.63029 .16039 m
.61423 .15945 L
s
1 .653 0 r
.63029 .16039 m
.61441 .15862 L
s
1 .663 0 r
.63029 .16039 m
.61415 .15874 L
s
1 .348 0 r
.63029 .16039 m
.62232 .15739 L
s
1 .357 0 r
.63029 .16039 m
.62193 .15779 L
s
1 .329 0 r
.63029 .16039 m
.6226 .15798 L
s
1 .338 0 r
.63029 .16039 m
.62237 .15797 L
s
1 .348 0 r
.63029 .16039 m
.62215 .15788 L
s
1 .339 0 r
.63029 .16039 m
.62225 .15831 L
s
1 .569 0 r
.63029 .16039 m
.6197 .16945 L
s
1 .58 0 r
.63029 .16039 m
.61964 .1698 L
s
1 .587 0 r
.63029 .16039 m
.61925 .16958 L
s
1 .573 0 r
.63029 .16039 m
.61943 .16927 L
s
1 .578 0 r
.63029 .16039 m
.6195 .16955 L
s
1 .59 0 r
.63029 .16039 m
.61938 .16986 L
s
1 .817 0 r
.63029 .16039 m
.64805 .15119 L
s
1 .813 0 r
.63029 .16039 m
.64807 .15146 L
s
1 .822 0 r
.63029 .16039 m
.64819 .15124 L
s
1 .817 0 r
.63029 .16039 m
.64797 .15105 L
s
1 .81 0 r
.63029 .16039 m
.64786 .15124 L
s
1 .812 0 r
.63029 .16039 m
.64798 .15134 L
s
1 .684 0 r
.63029 .16039 m
.62753 .17691 L
s
1 .685 0 r
.63029 .16039 m
.62732 .1769 L
s
1 .69 0 r
.63029 .16039 m
.62747 .17705 L
s
1 .7 0 r
.63029 .16039 m
.62734 .17727 L
s
1 .693 0 r
.63029 .16039 m
.62725 .17709 L
s
1 .695 0 r
.63029 .16039 m
.62756 .17719 L
s
1 .5 0 r
.63029 .16039 m
.6425 .15962 L
s
1 .49 0 r
.63029 .16039 m
.64222 .15932 L
s
1 .5 0 r
.63029 .16039 m
.64248 .15935 L
s
1 .513 0 r
.63029 .16039 m
.64281 .15935 L
s
1 .487 0 r
.63029 .16039 m
.64218 .15977 L
s
1 .511 0 r
.63029 .16039 m
.64278 .15969 L
s
1 .675 0 r
.63027 .16119 m
.61376 .16036 L
s
1 .66 0 r
.63027 .16119 m
.61425 .15918 L
s
1 .645 0 r
.63027 .16119 m
.61466 .15883 L
s
1 .659 0 r
.63027 .16119 m
.61423 .15945 L
s
1 .657 0 r
.63027 .16119 m
.61441 .15862 L
s
1 .666 0 r
.63027 .16119 m
.61415 .15874 L
s
1 .36 0 r
.63027 .16119 m
.62232 .15739 L
s
1 .368 0 r
.63027 .16119 m
.62193 .15779 L
s
1 .34 0 r
.63027 .16119 m
.6226 .15798 L
s
1 .349 0 r
.63027 .16119 m
.62237 .15797 L
s
1 .358 0 r
.63027 .16119 m
.62215 .15788 L
s
1 .348 0 r
.63027 .16119 m
.62225 .15831 L
s
1 .548 0 r
.63027 .16119 m
.6197 .16945 L
s
1 .559 0 r
.63027 .16119 m
.61964 .1698 L
s
1 .566 0 r
.63027 .16119 m
.61925 .16958 L
s
1 .552 0 r
.63027 .16119 m
.61943 .16927 L
s
1 .557 0 r
.63027 .16119 m
.6195 .16955 L
s
1 .569 0 r
.63027 .16119 m
.61938 .16986 L
s
1 .833 0 r
.63027 .16119 m
.64805 .15119 L
s
1 .829 0 r
.63027 .16119 m
.64807 .15146 L
s
1 .838 0 r
.63027 .16119 m
.64819 .15124 L
s
1 .833 0 r
.63027 .16119 m
.64797 .15105 L
s
1 .826 0 r
.63027 .16119 m
.64786 .15124 L
s
1 .828 0 r
.63027 .16119 m
.64798 .15134 L
s
1 .652 0 r
.63027 .16119 m
.62753 .17691 L
s
1 .653 0 r
.63027 .16119 m
.62732 .1769 L
s
1 .658 0 r
.63027 .16119 m
.62747 .17705 L
s
1 .668 0 r
.63027 .16119 m
.62734 .17727 L
s
1 .661 0 r
.63027 .16119 m
.62725 .17709 L
s
1 .663 0 r
.63027 .16119 m
.62756 .17719 L
s
1 .504 0 r
.63027 .16119 m
.6425 .15962 L
s
1 .494 0 r
.63027 .16119 m
.64222 .15932 L
s
1 .504 0 r
.63027 .16119 m
.64248 .15935 L
s
1 .518 0 r
.63027 .16119 m
.64281 .15935 L
s
1 .49 0 r
.63027 .16119 m
.64218 .15977 L
s
1 .515 0 r
.63027 .16119 m
.64278 .15969 L
s
1 .029 0 r
.49549 .16125 m
.4948 .1614 L
s
1 .045 0 r
.49549 .16125 m
.49456 .16186 L
s
1 .02 0 r
.49549 .16125 m
.49579 .16164 L
s
1 .016 0 r
.49549 .16125 m
.49535 .16161 L
s
1 .029 0 r
.49549 .16125 m
.49501 .16179 L
s
1 .672 0 r
.49549 .16125 m
.49136 .14533 L
s
1 .665 0 r
.49549 .16125 m
.49193 .14537 L
s
1 .666 0 r
.49549 .16125 m
.49246 .14523 L
s
1 .652 0 r
.49549 .16125 m
.49156 .14578 L
s
1 .654 0 r
.49549 .16125 m
.4929 .14546 L
s
1 .646 0 r
.49549 .16125 m
.49229 .14576 L
s
1 .406 0 r
.49549 .16125 m
.49158 .15213 L
s
1 .397 0 r
.49549 .16125 m
.49291 .15187 L
s
1 .421 0 r
.49549 .16125 m
.49239 .15143 L
s
1 .417 0 r
.49549 .16125 m
.49181 .15174 L
s
1 .396 0 r
.49549 .16125 m
.49252 .15201 L
s
1 .401 0 r
.49549 .16125 m
.49212 .15205 L
s
1 .92 0 r
.49549 .16125 m
.5007 .18315 L
s
1 .91 0 r
.49549 .16125 m
.50055 .18294 L
s
1 .913 0 r
.49549 .16125 m
.50043 .18305 L
s
1 .915 0 r
.49549 .16125 m
.50062 .18306 L
s
1 .919 0 r
.49549 .16125 m
.50048 .18318 L
s
1 .924 0 r
.49549 .16125 m
.50059 .18328 L
s
1 .021 0 r
.4948 .1614 m
.49456 .16186 L
s
1 .041 0 r
.4948 .1614 m
.49579 .16164 L
s
1 .024 0 r
.4948 .1614 m
.49535 .16161 L
s
1 .018 0 r
.4948 .1614 m
.49501 .16179 L
s
1 .671 0 r
.4948 .1614 m
.49136 .14533 L
s
1 .665 0 r
.4948 .1614 m
.49193 .14537 L
s
1 .667 0 r
.4948 .1614 m
.49246 .14523 L
s
1 .652 0 r
.4948 .1614 m
.49156 .14578 L
s
1 .656 0 r
.4948 .1614 m
.4929 .14546 L
s
1 .647 0 r
.4948 .1614 m
.49229 .14576 L
s
1 .401 0 r
.4948 .1614 m
.49158 .15213 L
s
1 .397 0 r
.4948 .1614 m
.49291 .15187 L
s
1 .419 0 r
.4948 .1614 m
.49239 .15143 L
s
1 .413 0 r
.4948 .1614 m
.49181 .15174 L
s
1 .395 0 r
.4948 .1614 m
.49252 .15201 L
s
1 .398 0 r
.4948 .1614 m
.49212 .15205 L
s
1 .921 0 r
.4948 .1614 m
.5007 .18315 L
s
1 .911 0 r
.4948 .1614 m
.50055 .18294 L
s
1 .914 0 r
.4948 .1614 m
.50043 .18305 L
s
1 .916 0 r
.4948 .1614 m
.50062 .18306 L
s
1 .92 0 r
.4948 .1614 m
.50048 .18318 L
s
1 .925 0 r
.4948 .1614 m
.50059 .18328 L
s
1 .051 0 r
.49456 .16186 m
.49579 .16164 L
s
1 .034 0 r
.49456 .16186 m
.49535 .16161 L
s
1 .019 0 r
.49456 .16186 m
.49501 .16179 L
s
1 .688 0 r
.49456 .16186 m
.49136 .14533 L
s
1 .682 0 r
.49456 .16186 m
.49193 .14537 L
s
1 .685 0 r
.49456 .16186 m
.49246 .14523 L
s
1 .668 0 r
.49456 .16186 m
.49156 .14578 L
s
1 .673 0 r
.49456 .16186 m
.4929 .14546 L
s
1 .664 0 r
.49456 .16186 m
.49229 .14576 L
s
1 .416 0 r
.49456 .16186 m
.49158 .15213 L
s
1 .414 0 r
.49456 .16186 m
.49291 .15187 L
s
1 .435 0 r
.49456 .16186 m
.49239 .15143 L
s
1 .428 0 r
.49456 .16186 m
.49181 .15174 L
s
1 .411 0 r
.49456 .16186 m
.49252 .15201 L
s
1 .413 0 r
.49456 .16186 m
.49212 .15205 L
s
1 .906 0 r
.49456 .16186 m
.5007 .18315 L
s
1 .896 0 r
.49456 .16186 m
.50055 .18294 L
s
1 .899 0 r
.49456 .16186 m
.50043 .18305 L
s
1 .901 0 r
.49456 .16186 m
.50062 .18306 L
s
1 .904 0 r
.49456 .16186 m
.50048 .18318 L
s
1 .91 0 r
.49456 .16186 m
.50059 .18328 L
s
1 .018 0 r
.49579 .16164 m
.49535 .16161 L
s
1 .032 0 r
.49579 .16164 m
.49501 .16179 L
s
1 .691 0 r
.49579 .16164 m
.49136 .14533 L
s
1 .683 0 r
.49579 .16164 m
.49193 .14537 L
s
1 .684 0 r
.49579 .16164 m
.49246 .14523 L
s
1 .671 0 r
.49579 .16164 m
.49156 .14578 L
s
1 .672 0 r
.49579 .16164 m
.4929 .14546 L
s
1 .664 0 r
.49579 .16164 m
.49229 .14576 L
s
1 .425 0 r
.49579 .16164 m
.49158 .15213 L
s
1 .416 0 r
.49579 .16164 m
.49291 .15187 L
s
1 .44 0 r
.49579 .16164 m
.49239 .15143 L
s
1 .436 0 r
.49579 .16164 m
.49181 .15174 L
s
1 .415 0 r
.49579 .16164 m
.49252 .15201 L
s
1 .42 0 r
.49579 .16164 m
.49212 .15205 L
s
1 .901 0 r
.49579 .16164 m
.5007 .18315 L
s
1 .892 0 r
.49579 .16164 m
.50055 .18294 L
s
1 .895 0 r
.49579 .16164 m
.50043 .18305 L
s
1 .897 0 r
.49579 .16164 m
.50062 .18306 L
s
1 .901 0 r
.49579 .16164 m
.50048 .18318 L
s
1 .906 0 r
.49579 .16164 m
.50059 .18328 L
s
1 .016 0 r
.49535 .16161 m
.49501 .16179 L
s
1 .685 0 r
.49535 .16161 m
.49136 .14533 L
s
1 .678 0 r
.49535 .16161 m
.49193 .14537 L
s
1 .68 0 r
.49535 .16161 m
.49246 .14523 L
s
1 .665 0 r
.49535 .16161 m
.49156 .14578 L
s
1 .667 0 r
.49535 .16161 m
.4929 .14546 L
s
1 .66 0 r
.49535 .16161 m
.49229 .14576 L
s
1 .417 0 r
.49535 .16161 m
.49158 .15213 L
s
1 .41 0 r
.49535 .16161 m
.49291 .15187 L
s
1 .433 0 r
.49535 .16161 m
.49239 .15143 L
s
1 .429 0 r
.49535 .16161 m
.49181 .15174 L
s
1 .409 0 r
.49535 .16161 m
.49252 .15201 L
s
1 .413 0 r
.49535 .16161 m
.49212 .15205 L
s
1 .907 0 r
.49535 .16161 m
.5007 .18315 L
s
1 .897 0 r
.49535 .16161 m
.50055 .18294 L
s
1 .9 0 r
.49535 .16161 m
.50043 .18305 L
s
1 .902 0 r
.49535 .16161 m
.50062 .18306 L
s
1 .906 0 r
.49535 .16161 m
.50048 .18318 L
s
1 .911 0 r
.49535 .16161 m
.50059 .18328 L
s
1 .689 0 r
.49501 .16179 m
.49136 .14533 L
s
1 .683 0 r
.49501 .16179 m
.49193 .14537 L
s
1 .685 0 r
.49501 .16179 m
.49246 .14523 L
s
1 .669 0 r
.49501 .16179 m
.49156 .14578 L
s
1 .673 0 r
.49501 .16179 m
.4929 .14546 L
s
1 .664 0 r
.49501 .16179 m
.49229 .14576 L
s
1 .419 0 r
.49501 .16179 m
.49158 .15213 L
s
1 .414 0 r
.49501 .16179 m
.49291 .15187 L
s
1 .437 0 r
.49501 .16179 m
.49239 .15143 L
s
1 .431 0 r
.49501 .16179 m
.49181 .15174 L
s
1 .412 0 r
.49501 .16179 m
.49252 .15201 L
s
1 .415 0 r
.49501 .16179 m
.49212 .15205 L
s
1 .903 0 r
.49501 .16179 m
.5007 .18315 L
s
1 .893 0 r
.49501 .16179 m
.50055 .18294 L
s
1 .896 0 r
.49501 .16179 m
.50043 .18305 L
s
1 .898 0 r
.49501 .16179 m
.50062 .18306 L
s
1 .902 0 r
.49501 .16179 m
.50048 .18318 L
s
1 .907 0 r
.49501 .16179 m
.50059 .18328 L
s
1 .055 0 r
.60299 .225 m
.60433 .22515 L
s
1 .031 0 r
.60299 .225 m
.6035 .22445 L
s
1 .05 0 r
.60299 .225 m
.60417 .22468 L
s
1 .031 0 r
.60299 .225 m
.60375 .22491 L
s
1 .029 0 r
.60299 .225 m
.60238 .22539 L
s
1 .214 0 r
.60299 .225 m
.60368 .21982 L
s
1 .233 0 r
.60299 .225 m
.60481 .2196 L
s
1 .23 0 r
.60299 .225 m
.60353 .21939 L
s
1 .219 0 r
.60299 .225 m
.60499 .22002 L
s
1 .233 0 r
.60299 .225 m
.60431 .21944 L
s
1 .202 0 r
.60299 .225 m
.60404 .22017 L
s
1 .473 0 r
.60299 .225 m
.6055 .21369 L
s
1 .499 0 r
.60299 .225 m
.60685 .21342 L
s
1 .5 0 r
.60299 .225 m
.60511 .21294 L
s
1 .505 0 r
.60299 .225 m
.60634 .21311 L
s
1 .493 0 r
.60299 .225 m
.60551 .21319 L
s
1 .48 0 r
.60299 .225 m
.60604 .21364 L
s
1 .486 0 r
.60299 .225 m
.60276 .2369 L
s
1 .474 0 r
.60299 .225 m
.60244 .23658 L
s
1 .46 0 r
.60299 .225 m
.60259 .23626 L
s
1 .473 0 r
.60299 .225 m
.6028 .23656 L
s
1 .485 0 r
.60299 .225 m
.60245 .23685 L
s
1 .467 0 r
.60299 .225 m
.60223 .2364 L
s
1 .044 0 r
.60433 .22515 m
.6035 .22445 L
s
1 .02 0 r
.60433 .22515 m
.60417 .22468 L
s
1 .025 0 r
.60433 .22515 m
.60375 .22491 L
s
1 .08 0 r
.60433 .22515 m
.60238 .22539 L
s
1 .219 0 r
.60433 .22515 m
.60368 .21982 L
s
1 .228 0 r
.60433 .22515 m
.60481 .2196 L
s
1 .237 0 r
.60433 .22515 m
.60353 .21939 L
s
1 .211 0 r
.60433 .22515 m
.60499 .22002 L
s
1 .233 0 r
.60433 .22515 m
.60431 .21944 L
s
1 .203 0 r
.60433 .22515 m
.60404 .22017 L
s
1 .47 0 r
.60433 .22515 m
.6055 .21369 L
s
1 .49 0 r
.60433 .22515 m
.60685 .21342 L
s
1 .5 0 r
.60433 .22515 m
.60511 .21294 L
s
1 .499 0 r
.60433 .22515 m
.60634 .21311 L
s
1 .491 0 r
.60433 .22515 m
.60551 .21319 L
s
1 .475 0 r
.60433 .22515 m
.60604 .21364 L
s
1 .484 0 r
.60433 .22515 m
.60276 .2369 L
s
1 .474 0 r
.60433 .22515 m
.60244 .23658 L
s
1 .46 0 r
.60433 .22515 m
.60259 .23626 L
s
1 .471 0 r
.60433 .22515 m
.6028 .23656 L
s
1 .484 0 r
.60433 .22515 m
.60245 .23685 L
s
1 .468 0 r
.60433 .22515 m
.60223 .2364 L
s
1 .029 0 r
.6035 .22445 m
.60417 .22468 L
s
1 .021 0 r
.6035 .22445 m
.60375 .22491 L
s
1 .06 0 r
.6035 .22445 m
.60238 .22539 L
s
1 .189 0 r
.6035 .22445 m
.60368 .21982 L
s
1 .205 0 r
.6035 .22445 m
.60481 .2196 L
s
1 .206 0 r
.6035 .22445 m
.60353 .21939 L
s
1 .191 0 r
.6035 .22445 m
.60499 .22002 L
s
1 .207 0 r
.6035 .22445 m
.60431 .21944 L
s
1 .176 0 r
.6035 .22445 m
.60404 .22017 L
s
1 .447 0 r
.6035 .22445 m
.6055 .21369 L
s
1 .471 0 r
.6035 .22445 m
.60685 .21342 L
s
1 .475 0 r
.6035 .22445 m
.60511 .21294 L
s
1 .477 0 r
.6035 .22445 m
.60634 .21311 L
s
1 .467 0 r
.6035 .22445 m
.60551 .21319 L
s
1 .453 0 r
.6035 .22445 m
.60604 .21364 L
s
1 .51 0 r
.6035 .22445 m
.60276 .2369 L
s
1 .498 0 r
.6035 .22445 m
.60244 .23658 L
s
1 .484 0 r
.6035 .22445 m
.60259 .23626 L
s
1 .496 0 r
.6035 .22445 m
.6028 .23656 L
s
1 .509 0 r
.6035 .22445 m
.60245 .23685 L
s
1 .491 0 r
.6035 .22445 m
.60223 .2364 L
s
1 .019 0 r
.60417 .22468 m
.60375 .22491 L
s
1 .078 0 r
.60417 .22468 m
.60238 .22539 L
s
1 .2 0 r
.60417 .22468 m
.60368 .21982 L
s
1 .21 0 r
.60417 .22468 m
.60481 .2196 L
s
1 .218 0 r
.60417 .22468 m
.60353 .21939 L
s
1 .193 0 r
.60417 .22468 m
.60499 .22002 L
s
1 .214 0 r
.60417 .22468 m
.60431 .21944 L
s
1 .184 0 r
.60417 .22468 m
.60404 .22017 L
s
1 .452 0 r
.60417 .22468 m
.6055 .21369 L
s
1 .473 0 r
.60417 .22468 m
.60685 .21342 L
s
1 .481 0 r
.60417 .22468 m
.60511 .21294 L
s
.60417 .22468 m
.60634 .21311 L
s
1 .473 0 r
.60417 .22468 m
.60551 .21319 L
s
1 .458 0 r
.60417 .22468 m
.60604 .21364 L
s
1 .502 0 r
.60417 .22468 m
.60276 .2369 L
s
1 .491 0 r
.60417 .22468 m
.60244 .23658 L
s
1 .477 0 r
.60417 .22468 m
.60259 .23626 L
s
1 .489 0 r
.60417 .22468 m
.6028 .23656 L
s
1 .502 0 r
.60417 .22468 m
.60245 .23685 L
s
1 .485 0 r
.60417 .22468 m
.60223 .2364 L
s
1 .059 0 r
.60375 .22491 m
.60238 .22539 L
s
1 .208 0 r
.60375 .22491 m
.60368 .21982 L
s
1 .221 0 r
.60375 .22491 m
.60481 .2196 L
s
1 .226 0 r
.60375 .22491 m
.60353 .21939 L
s
1 .206 0 r
.60375 .22491 m
.60499 .22002 L
s
1 .225 0 r
.60375 .22491 m
.60431 .21944 L
s
1 .194 0 r
.60375 .22491 m
.60404 .22017 L
s
1 .464 0 r
.60375 .22491 m
.6055 .21369 L
s
1 .486 0 r
.60375 .22491 m
.60685 .21342 L
s
1 .492 0 r
.60375 .22491 m
.60511 .21294 L
s
1 .493 0 r
.60375 .22491 m
.60634 .21311 L
s
1 .484 0 r
.60375 .22491 m
.60551 .21319 L
s
1 .47 0 r
.60375 .22491 m
.60604 .21364 L
s
1 .492 0 r
.60375 .22491 m
.60276 .2369 L
s
1 .48 0 r
.60375 .22491 m
.60244 .23658 L
s
1 .466 0 r
.60375 .22491 m
.60259 .23626 L
s
1 .478 0 r
.60375 .22491 m
.6028 .23656 L
s
1 .491 0 r
.60375 .22491 m
.60245 .23685 L
s
1 .474 0 r
.60375 .22491 m
.60223 .2364 L
s
1 .234 0 r
.60238 .22539 m
.60368 .21982 L
s
1 .257 0 r
.60238 .22539 m
.60481 .2196 L
s
1 .249 0 r
.60238 .22539 m
.60353 .21939 L
s
1 .244 0 r
.60238 .22539 m
.60499 .22002 L
s
1 .256 0 r
.60238 .22539 m
.60431 .21944 L
s
1 .224 0 r
.60238 .22539 m
.60404 .22017 L
s
1 .495 0 r
.60238 .22539 m
.6055 .21369 L
s
1 .522 0 r
.60238 .22539 m
.60685 .21342 L
s
1 .521 0 r
.60238 .22539 m
.60511 .21294 L
s
1 .527 0 r
.60238 .22539 m
.60634 .21311 L
s
1 .514 0 r
.60238 .22539 m
.60551 .21319 L
s
1 .503 0 r
.60238 .22539 m
.60604 .21364 L
s
1 .471 0 r
.60238 .22539 m
.60276 .2369 L
s
1 .458 0 r
.60238 .22539 m
.60244 .23658 L
s
1 .444 0 r
.60238 .22539 m
.60259 .23626 L
s
1 .457 0 r
.60238 .22539 m
.6028 .23656 L
s
1 .468 0 r
.60238 .22539 m
.60245 .23685 L
s
1 .45 0 r
.60238 .22539 m
.60223 .2364 L
s
1 .022 0 r
.55972 .0684 m
.55948 .06889 L
s
1 .03 0 r
.55972 .0684 m
.56045 .06841 L
s
1 .09 0 r
.55972 .0684 m
.56138 .06695 L
s
1 .085 0 r
.55972 .0684 m
.56157 .06746 L
s
1 .063 0 r
.55972 .0684 m
.56081 .06732 L
s
1 .621 0 r
.55972 .0684 m
.5634 .08316 L
s
1 .609 0 r
.55972 .0684 m
.5629 .08296 L
s
1 .606 0 r
.55972 .0684 m
.56231 .083 L
s
1 .624 0 r
.55972 .0684 m
.56301 .08333 L
s
1 .618 0 r
.55972 .0684 m
.56256 .08326 L
s
1 .64 0 r
.55972 .0684 m
.56195 .08392 L
s
1 .267 0 r
.55972 .0684 m
.561 .0748 L
s
1 .291 0 r
.55972 .0684 m
.55955 .07551 L
s
1 .277 0 r
.55972 .0684 m
.56007 .07518 L
s
1 .249 0 r
.55972 .0684 m
.5602 .07448 L
s
1 .246 0 r
.55972 .0684 m
.56107 .07426 L
s
1 .263 0 r
.55972 .0684 m
.56055 .07478 L
s
1 .044 0 r
.55948 .06889 m
.56045 .06841 L
s
1 .111 0 r
.55948 .06889 m
.56138 .06695 L
s
1 .104 0 r
.55948 .06889 m
.56157 .06746 L
s
1 .084 0 r
.55948 .06889 m
.56081 .06732 L
s
1 .605 0 r
.55948 .06889 m
.5634 .08316 L
s
1 .592 0 r
.55948 .06889 m
.5629 .08296 L
s
1 .588 0 r
.55948 .06889 m
.56231 .083 L
s
1 .607 0 r
.55948 .06889 m
.56301 .08333 L
s
1 .6 0 r
.55948 .06889 m
.56256 .08326 L
s
1 .622 0 r
.55948 .06889 m
.56195 .08392 L
s
1 .249 0 r
.55948 .06889 m
.561 .0748 L
s
1 .271 0 r
.55948 .06889 m
.55955 .07551 L
s
1 .258 0 r
.55948 .06889 m
.56007 .07518 L
s
1 .23 0 r
.55948 .06889 m
.5602 .07448 L
s
1 .229 0 r
.55948 .06889 m
.56107 .07426 L
s
1 .244 0 r
.55948 .06889 m
.56055 .07478 L
s
1 .071 0 r
.56045 .06841 m
.56138 .06695 L
s
1 .06 0 r
.56045 .06841 m
.56157 .06746 L
s
1 .047 0 r
.56045 .06841 m
.56081 .06732 L
s
1 .615 0 r
.56045 .06841 m
.5634 .08316 L
s
1 .603 0 r
.56045 .06841 m
.5629 .08296 L
s
1 .601 0 r
.56045 .06841 m
.56231 .083 L
s
1 .618 0 r
.56045 .06841 m
.56301 .08333 L
s
1 .613 0 r
.56045 .06841 m
.56256 .08326 L
s
1 .637 0 r
.56045 .06841 m
.56195 .08392 L
s
1 .262 0 r
.56045 .06841 m
.561 .0748 L
s
1 .292 0 r
.56045 .06841 m
.55955 .07551 L
s
1 .277 0 r
.56045 .06841 m
.56007 .07518 L
s
1 .248 0 r
.56045 .06841 m
.5602 .07448 L
s
1 .24 0 r
.56045 .06841 m
.56107 .07426 L
s
1 .26 0 r
.56045 .06841 m
.56055 .07478 L
s
1 .022 0 r
.56138 .06695 m
.56157 .06746 L
s
1 .028 0 r
.56138 .06695 m
.56081 .06732 L
s
1 .667 0 r
.56138 .06695 m
.5634 .08316 L
s
1 .657 0 r
.56138 .06695 m
.5629 .08296 L
s
.56138 .06695 m
.56231 .083 L
s
1 .672 0 r
.56138 .06695 m
.56301 .08333 L
s
1 .668 0 r
.56138 .06695 m
.56256 .08326 L
s
1 .694 0 r
.56138 .06695 m
.56195 .08392 L
s
1 .321 0 r
.56138 .06695 m
.561 .0748 L
s
1 .358 0 r
.56138 .06695 m
.55955 .07551 L
s
1 .341 0 r
.56138 .06695 m
.56007 .07518 L
s
1 .311 0 r
.56138 .06695 m
.5602 .07448 L
s
1 .299 0 r
.56138 .06695 m
.56107 .07426 L
s
1 .322 0 r
.56138 .06695 m
.56055 .07478 L
s
1 .032 0 r
.56157 .06746 m
.56081 .06732 L
s
1 .646 0 r
.56157 .06746 m
.5634 .08316 L
s
1 .636 0 r
.56157 .06746 m
.5629 .08296 L
s
.56157 .06746 m
.56231 .083 L
s
1 .651 0 r
.56157 .06746 m
.56301 .08333 L
s
1 .647 0 r
.56157 .06746 m
.56256 .08326 L
s
1 .673 0 r
.56157 .06746 m
.56195 .08392 L
s
1 .301 0 r
.56157 .06746 m
.561 .0748 L
s
1 .339 0 r
.56157 .06746 m
.55955 .07551 L
s
1 .321 0 r
.56157 .06746 m
.56007 .07518 L
s
1 .292 0 r
.56157 .06746 m
.5602 .07448 L
s
1 .279 0 r
.56157 .06746 m
.56107 .07426 L
s
1 .302 0 r
.56157 .06746 m
.56055 .07478 L
s
1 .656 0 r
.56081 .06732 m
.5634 .08316 L
s
1 .645 0 r
.56081 .06732 m
.5629 .08296 L
s
1 .643 0 r
.56081 .06732 m
.56231 .083 L
s
1 .66 0 r
.56081 .06732 m
.56301 .08333 L
s
1 .655 0 r
.56081 .06732 m
.56256 .08326 L
s
1 .68 0 r
.56081 .06732 m
.56195 .08392 L
s
1 .305 0 r
.56081 .06732 m
.561 .0748 L
s
1 .338 0 r
.56081 .06732 m
.55955 .07551 L
s
1 .322 0 r
.56081 .06732 m
.56007 .07518 L
s
1 .293 0 r
.56081 .06732 m
.5602 .07448 L
s
1 .283 0 r
.56081 .06732 m
.56107 .07426 L
s
1 .305 0 r
.56081 .06732 m
.56055 .07478 L
s
1 .024 0 r
.60322 .08495 m
.60365 .08536 L
s
1 .035 0 r
.60322 .08495 m
.60237 .08492 L
s
1 .041 0 r
.60322 .08495 m
.60414 .08536 L
s
1 .023 0 r
.60322 .08495 m
.60272 .08524 L
s
1 .027 0 r
.60322 .08495 m
.60315 .08561 L
s
1 .653 0 r
.60322 .08495 m
.60355 .10092 L
s
1 .64 0 r
.60322 .08495 m
.60318 .1006 L
s
1 .636 0 r
.60322 .08495 m
.60239 .1005 L
s
1 .648 0 r
.60322 .08495 m
.60254 .10079 L
s
1 .659 0 r
.60322 .08495 m
.60315 .10108 L
s
1 .648 0 r
.60322 .08495 m
.60287 .10081 L
s
1 .312 0 r
.60322 .08495 m
.60297 .09259 L
s
1 .316 0 r
.60322 .08495 m
.60249 .09265 L
s
1 .318 0 r
.60322 .08495 m
.60174 .0926 L
s
1 .304 0 r
.60322 .08495 m
.60224 .09233 L
s
1 .294 0 r
.60322 .08495 m
.60293 .09214 L
s
1 .291 0 r
.60322 .08495 m
.6022 .09199 L
s
1 .055 0 r
.60365 .08536 m
.60237 .08492 L
s
1 .02 0 r
.60365 .08536 m
.60414 .08536 L
s
1 .038 0 r
.60365 .08536 m
.60272 .08524 L
s
1 .023 0 r
.60365 .08536 m
.60315 .08561 L
s
1 .636 0 r
.60365 .08536 m
.60355 .10092 L
s
1 .623 0 r
.60365 .08536 m
.60318 .1006 L
s
1 .621 0 r
.60365 .08536 m
.60239 .1005 L
s
1 .632 0 r
.60365 .08536 m
.60254 .10079 L
s
1 .643 0 r
.60365 .08536 m
.60315 .10108 L
s
1 .632 0 r
.60365 .08536 m
.60287 .10081 L
s
1 .297 0 r
.60365 .08536 m
.60297 .09259 L
s
1 .302 0 r
.60365 .08536 m
.60249 .09265 L
s
1 .306 0 r
.60365 .08536 m
.60174 .0926 L
s
1 .291 0 r
.60365 .08536 m
.60224 .09233 L
s
1 .279 0 r
.60365 .08536 m
.60293 .09214 L
s
1 .277 0 r
.60365 .08536 m
.6022 .09199 L
s
1 .074 0 r
.60237 .08492 m
.60414 .08536 L
s
1 .019 0 r
.60237 .08492 m
.60272 .08524 L
s
1 .042 0 r
.60237 .08492 m
.60315 .08561 L
s
1 .655 0 r
.60237 .08492 m
.60355 .10092 L
s
1 .642 0 r
.60237 .08492 m
.60318 .1006 L
s
1 .637 0 r
.60237 .08492 m
.60239 .1005 L
s
1 .648 0 r
.60237 .08492 m
.60254 .10079 L
s
1 .661 0 r
.60237 .08492 m
.60315 .10108 L
s
1 .65 0 r
.60237 .08492 m
.60287 .10081 L
s
1 .314 0 r
.60237 .08492 m
.60297 .09259 L
s
1 .316 0 r
.60237 .08492 m
.60249 .09265 L
s
1 .315 0 r
.60237 .08492 m
.60174 .0926 L
s
1 .303 0 r
.60237 .08492 m
.60224 .09233 L
s
1 .296 0 r
.60237 .08492 m
.60293 .09214 L
s
1 .289 0 r
.60237 .08492 m
.6022 .09199 L
s
1 .058 0 r
.60414 .08536 m
.60272 .08524 L
s
1 .042 0 r
.60414 .08536 m
.60315 .08561 L
s
1 .636 0 r
.60414 .08536 m
.60355 .10092 L
s
1 .624 0 r
.60414 .08536 m
.60318 .1006 L
s
1 .623 0 r
.60414 .08536 m
.60239 .1005 L
s
1 .634 0 r
.60414 .08536 m
.60254 .10079 L
s
1 .643 0 r
.60414 .08536 m
.60315 .10108 L
s
1 .633 0 r
.60414 .08536 m
.60287 .10081 L
s
1 .299 0 r
.60414 .08536 m
.60297 .09259 L
s
1 .305 0 r
.60414 .08536 m
.60249 .09265 L
s
1 .312 0 r
.60414 .08536 m
.60174 .0926 L
s
1 .295 0 r
.60414 .08536 m
.60224 .09233 L
s
1 .281 0 r
.60414 .08536 m
.60293 .09214 L
s
1 .282 0 r
.60414 .08536 m
.6022 .09199 L
s
1 .023 0 r
.60272 .08524 m
.60315 .08561 L
s
1 .642 0 r
.60272 .08524 m
.60355 .10092 L
s
1 .628 0 r
.60272 .08524 m
.60318 .1006 L
s
1 .624 0 r
.60272 .08524 m
.60239 .1005 L
s
1 .635 0 r
.60272 .08524 m
.60254 .10079 L
s
1 .648 0 r
.60272 .08524 m
.60315 .10108 L
s
1 .636 0 r
.60272 .08524 m
.60287 .10081 L
s
1 .301 0 r
.60272 .08524 m
.60297 .09259 L
s
1 .303 0 r
.60272 .08524 m
.60249 .09265 L
s
1 .304 0 r
.60272 .08524 m
.60174 .0926 L
s
1 .291 0 r
.60272 .08524 m
.60224 .09233 L
s
1 .282 0 r
.60272 .08524 m
.60293 .09214 L
s
1 .277 0 r
.60272 .08524 m
.6022 .09199 L
s
1 .626 0 r
.60315 .08561 m
.60355 .10092 L
s
1 .612 0 r
.60315 .08561 m
.60318 .1006 L
s
1 .609 0 r
.60315 .08561 m
.60239 .1005 L
s
1 .621 0 r
.60315 .08561 m
.60254 .10079 L
s
1 .632 0 r
.60315 .08561 m
.60315 .10108 L
s
1 .621 0 r
.60315 .08561 m
.60287 .10081 L
s
1 .285 0 r
.60315 .08561 m
.60297 .09259 L
s
1 .289 0 r
.60315 .08561 m
.60249 .09265 L
s
1 .291 0 r
.60315 .08561 m
.60174 .0926 L
s
1 .277 0 r
.60315 .08561 m
.60224 .09233 L
s
1 .267 0 r
.60315 .08561 m
.60293 .09214 L
s
1 .263 0 r
.60315 .08561 m
.6022 .09199 L
s
1 .025 0 r
.63326 .16191 m
.63288 .16142 L
s
1 .064 0 r
.63326 .16191 m
.63201 .16286 L
s
1 .022 0 r
.63326 .16191 m
.63278 .16216 L
s
1 .059 0 r
.63326 .16191 m
.63188 .16232 L
s
1 .039 0 r
.63326 .16191 m
.63237 .16158 L
s
1 .201 0 r
.63326 .16191 m
.62927 .15904 L
s
1 .182 0 r
.63326 .16191 m
.62921 .16004 L
s
1 .219 0 r
.63326 .16191 m
.6286 .15924 L
s
1 .236 0 r
.63326 .16191 m
.62814 .15923 L
s
1 .197 0 r
.63326 .16191 m
.62901 .15961 L
s
1 .211 0 r
.63326 .16191 m
.62851 .15988 L
s
1 .305 0 r
.63326 .16191 m
.63261 .15447 L
s
1 .286 0 r
.63326 .16191 m
.63342 .15491 L
s
1 .283 0 r
.63326 .16191 m
.63285 .15499 L
s
1 .278 0 r
.63326 .16191 m
.63233 .15518 L
s
1 .298 0 r
.63326 .16191 m
.63199 .15473 L
s
1 .262 0 r
.63326 .16191 m
.63303 .1555 L
s
1 .656 0 r
.63326 .16191 m
.62753 .17691 L
s
1 .659 0 r
.63326 .16191 m
.62732 .1769 L
s
1 .662 0 r
.63326 .16191 m
.62747 .17705 L
s
1 .673 0 r
.63326 .16191 m
.62734 .17727 L
s
1 .667 0 r
.63326 .16191 m
.62725 .17709 L
s
1 .666 0 r
.63326 .16191 m
.62756 .17719 L
s
1 .069 0 r
.63288 .16142 m
.63201 .16286 L
s
1 .031 0 r
.63288 .16142 m
.63278 .16216 L
s
1 .055 0 r
.63288 .16142 m
.63188 .16232 L
s
1 .022 0 r
.63288 .16142 m
.63237 .16158 L
s
1 .177 0 r
.63288 .16142 m
.62927 .15904 L
s
1 .16 0 r
.63288 .16142 m
.62921 .16004 L
s
1 .196 0 r
.63288 .16142 m
.6286 .15924 L
s
1 .213 0 r
.63288 .16142 m
.62814 .15923 L
s
1 .175 0 r
.63288 .16142 m
.62901 .15961 L
s
1 .189 0 r
.63288 .16142 m
.62851 .15988 L
s
1 .284 0 r
.63288 .16142 m
.63261 .15447 L
s
1 .267 0 r
.63288 .16142 m
.63342 .15491 L
s
1 .262 0 r
.63288 .16142 m
.63285 .15499 L
s
1 .256 0 r
.63288 .16142 m
.63233 .15518 L
s
1 .276 0 r
.63288 .16142 m
.63199 .15473 L
s
1 .242 0 r
.63288 .16142 m
.63303 .1555 L
s
1 .67 0 r
.63288 .16142 m
.62753 .17691 L
s
1 .672 0 r
.63288 .16142 m
.62732 .1769 L
s
1 .676 0 r
.63288 .16142 m
.62747 .17705 L
s
1 .686 0 r
.63288 .16142 m
.62734 .17727 L
s
1 .68 0 r
.63288 .16142 m
.62725 .17709 L
s
.63288 .16142 m
.62756 .17719 L
s
1 .043 0 r
.63201 .16286 m
.63278 .16216 L
s
1 .023 0 r
.63201 .16286 m
.63188 .16232 L
s
1 .054 0 r
.63201 .16286 m
.63237 .16158 L
s
1 .192 0 r
.63201 .16286 m
.62927 .15904 L
s
1 .162 0 r
.63201 .16286 m
.62921 .16004 L
s
1 .203 0 r
.63201 .16286 m
.6286 .15924 L
s
1 .216 0 r
.63201 .16286 m
.62814 .15923 L
s
1 .181 0 r
.63201 .16286 m
.62901 .15961 L
s
1 .187 0 r
.63201 .16286 m
.62851 .15988 L
s
1 .344 0 r
.63201 .16286 m
.63261 .15447 L
s
1 .33 0 r
.63201 .16286 m
.63342 .15491 L
s
1 .323 0 r
.63201 .16286 m
.63285 .15499 L
s
1 .314 0 r
.63201 .16286 m
.63233 .15518 L
s
1 .332 0 r
.63201 .16286 m
.63199 .15473 L
s
1 .304 0 r
.63201 .16286 m
.63303 .1555 L
s
1 .603 0 r
.63201 .16286 m
.62753 .17691 L
s
1 .605 0 r
.63201 .16286 m
.62732 .1769 L
s
1 .609 0 r
.63201 .16286 m
.62747 .17705 L
s
1 .619 0 r
.63201 .16286 m
.62734 .17727 L
s
1 .613 0 r
.63201 .16286 m
.62725 .17709 L
s
.63201 .16286 m
.62756 .17719 L
s
1 .037 0 r
.63278 .16216 m
.63188 .16232 L
s
1 .029 0 r
.63278 .16216 m
.63237 .16158 L
s
1 .192 0 r
.63278 .16216 m
.62927 .15904 L
s
1 .17 0 r
.63278 .16216 m
.62921 .16004 L
s
1 .208 0 r
.63278 .16216 m
.6286 .15924 L
s
1 .224 0 r
.63278 .16216 m
.62814 .15923 L
s
1 .186 0 r
.63278 .16216 m
.62901 .15961 L
s
1 .198 0 r
.63278 .16216 m
.62851 .15988 L
s
1 .314 0 r
.63278 .16216 m
.63261 .15447 L
s
1 .298 0 r
.63278 .16216 m
.63342 .15491 L
s
1 .293 0 r
.63278 .16216 m
.63285 .15499 L
s
1 .286 0 r
.63278 .16216 m
.63233 .15518 L
s
1 .306 0 r
.63278 .16216 m
.63199 .15473 L
s
1 .273 0 r
.63278 .16216 m
.63303 .1555 L
s
1 .64 0 r
.63278 .16216 m
.62753 .17691 L
s
1 .642 0 r
.63278 .16216 m
.62732 .1769 L
s
1 .646 0 r
.63278 .16216 m
.62747 .17705 L
s
1 .656 0 r
.63278 .16216 m
.62734 .17727 L
s
1 .65 0 r
.63278 .16216 m
.62725 .17709 L
s
.63278 .16216 m
.62756 .17719 L
s
1 .036 0 r
.63188 .16232 m
.63237 .16158 L
s
1 .171 0 r
.63188 .16232 m
.62927 .15904 L
s
1 .143 0 r
.63188 .16232 m
.62921 .16004 L
s
1 .184 0 r
.63188 .16232 m
.6286 .15924 L
s
1 .198 0 r
.63188 .16232 m
.62814 .15923 L
s
1 .161 0 r
.63188 .16232 m
.62901 .15961 L
s
1 .17 0 r
.63188 .16232 m
.62851 .15988 L
s
1 .322 0 r
.63188 .16232 m
.63261 .15447 L
s
1 .309 0 r
.63188 .16232 m
.63342 .15491 L
s
1 .302 0 r
.63188 .16232 m
.63285 .15499 L
s
1 .292 0 r
.63188 .16232 m
.63233 .15518 L
s
1 .31 0 r
.63188 .16232 m
.63199 .15473 L
s
1 .283 0 r
.63188 .16232 m
.63303 .1555 L
s
1 .622 0 r
.63188 .16232 m
.62753 .17691 L
s
1 .624 0 r
.63188 .16232 m
.62732 .1769 L
s
1 .628 0 r
.63188 .16232 m
.62747 .17705 L
s
1 .639 0 r
.63188 .16232 m
.62734 .17727 L
s
1 .632 0 r
.63188 .16232 m
.62725 .17709 L
s
1 .633 0 r
.63188 .16232 m
.62756 .17719 L
s
1 .164 0 r
.63237 .16158 m
.62927 .15904 L
s
1 .144 0 r
.63237 .16158 m
.62921 .16004 L
s
1 .181 0 r
.63237 .16158 m
.6286 .15924 L
s
1 .198 0 r
.63237 .16158 m
.62814 .15923 L
s
1 .159 0 r
.63237 .16158 m
.62901 .15961 L
s
1 .172 0 r
.63237 .16158 m
.62851 .15988 L
s
1 .291 0 r
.63237 .16158 m
.63261 .15447 L
s
1 .276 0 r
.63237 .16158 m
.63342 .15491 L
s
1 .27 0 r
.63237 .16158 m
.63285 .15499 L
s
1 .261 0 r
.63237 .16158 m
.63233 .15518 L
s
1 .281 0 r
.63237 .16158 m
.63199 .15473 L
s
1 .25 0 r
.63237 .16158 m
.63303 .1555 L
s
1 .657 0 r
.63237 .16158 m
.62753 .17691 L
s
1 .659 0 r
.63237 .16158 m
.62732 .1769 L
s
1 .663 0 r
.63237 .16158 m
.62747 .17705 L
s
1 .673 0 r
.63237 .16158 m
.62734 .17727 L
s
1 .667 0 r
.63237 .16158 m
.62725 .17709 L
s
.63237 .16158 m
.62756 .17719 L
s
1 .049 0 r
.65962 .11316 m
.65887 .1141 L
s
1 .026 0 r
.65962 .11316 m
.659 .11307 L
s
1 .068 0 r
.65962 .11316 m
.65809 .11247 L
s
1 .045 0 r
.65962 .11316 m
.65867 .11258 L
s
1 .069 0 r
.65962 .11316 m
.6581 .1139 L
s
1 .536 0 r
.65962 .11316 m
.65533 .12555 L
s
1 .528 0 r
.65962 .11316 m
.655 .12522 L
s
1 .606 0 r
.65962 .11316 m
.65369 .12676 L
s
1 .556 0 r
.65962 .11316 m
.65466 .12582 L
s
1 .546 0 r
.65962 .11316 m
.65412 .12534 L
s
1 .534 0 r
.65962 .11316 m
.65454 .12521 L
s
1 .245 0 r
.65962 .11316 m
.65758 .11879 L
s
1 .279 0 r
.65962 .11316 m
.65611 .11901 L
s
1 .24 0 r
.65962 .11316 m
.65714 .11848 L
s
1 .245 0 r
.65962 .11316 m
.65658 .11832 L
s
1 .288 0 r
.65962 .11316 m
.65654 .11949 L
s
1 .262 0 r
.65962 .11316 m
.65689 .11897 L
s
1 .042 0 r
.65887 .1141 m
.659 .11307 L
s
1 .074 0 r
.65887 .1141 m
.65809 .11247 L
s
1 .063 0 r
.65887 .1141 m
.65867 .11258 L
s
1 .032 0 r
.65887 .1141 m
.6581 .1139 L
s
1 .49 0 r
.65887 .1141 m
.65533 .12555 L
s
1 .481 0 r
.65887 .1141 m
.655 .12522 L
s
1 .559 0 r
.65887 .1141 m
.65369 .12676 L
s
1 .509 0 r
.65887 .1141 m
.65466 .12582 L
s
1 .499 0 r
.65887 .1141 m
.65412 .12534 L
s
1 .487 0 r
.65887 .1141 m
.65454 .12521 L
s
1 .199 0 r
.65887 .1141 m
.65758 .11879 L
s
1 .23 0 r
.65887 .1141 m
.65611 .11901 L
s
1 .193 0 r
.65887 .1141 m
.65714 .11848 L
s
1 .196 0 r
.65887 .1141 m
.65658 .11832 L
s
1 .24 0 r
.65887 .1141 m
.65654 .11949 L
s
1 .215 0 r
.65887 .1141 m
.65689 .11897 L
s
1 .044 0 r
.659 .11307 m
.65809 .11247 L
s
1 .024 0 r
.659 .11307 m
.65867 .11258 L
s
1 .05 0 r
.659 .11307 m
.6581 .1139 L
s
1 .531 0 r
.659 .11307 m
.65533 .12555 L
s
1 .523 0 r
.659 .11307 m
.655 .12522 L
s
1 .6 0 r
.659 .11307 m
.65369 .12676 L
s
1 .55 0 r
.659 .11307 m
.65466 .12582 L
s
1 .539 0 r
.659 .11307 m
.65412 .12534 L
s
1 .528 0 r
.659 .11307 m
.65454 .12521 L
s
1 .241 0 r
.659 .11307 m
.65758 .11879 L
s
1 .27 0 r
.659 .11307 m
.65611 .11901 L
s
1 .234 0 r
.659 .11307 m
.65714 .11848 L
s
1 .236 0 r
.659 .11307 m
.65658 .11832 L
s
1 .281 0 r
.659 .11307 m
.65654 .11949 L
s
1 .256 0 r
.659 .11307 m
.65689 .11897 L
s
1 .024 0 r
.65809 .11247 m
.65867 .11258 L
s
1 .059 0 r
.65809 .11247 m
.6581 .1139 L
s
1 .546 0 r
.65809 .11247 m
.65533 .12555 L
s
1 .536 0 r
.65809 .11247 m
.655 .12522 L
s
1 .611 0 r
.65809 .11247 m
.65369 .12676 L
s
1 .563 0 r
.65809 .11247 m
.65466 .12582 L
s
1 .55 0 r
.65809 .11247 m
.65412 .12534 L
s
1 .54 0 r
.65809 .11247 m
.65454 .12521 L
s
1 .259 0 r
.65809 .11247 m
.65758 .11879 L
s
1 .279 0 r
.65809 .11247 m
.65611 .11901 L
s
1 .249 0 r
.65809 .11247 m
.65714 .11848 L
s
1 .247 0 r
.65809 .11247 m
.65658 .11832 L
s
1 .294 0 r
.65809 .11247 m
.65654 .11949 L
s
1 .27 0 r
.65809 .11247 m
.65689 .11897 L
s
1 .059 0 r
.65867 .11258 m
.6581 .1139 L
s
1 .547 0 r
.65867 .11258 m
.65533 .12555 L
s
1 .538 0 r
.65867 .11258 m
.655 .12522 L
s
1 .614 0 r
.65867 .11258 m
.65369 .12676 L
s
1 .565 0 r
.65867 .11258 m
.65466 .12582 L
s
1 .554 0 r
.65867 .11258 m
.65412 .12534 L
s
1 .543 0 r
.65867 .11258 m
.65454 .12521 L
s
1 .258 0 r
.65867 .11258 m
.65758 .11879 L
s
1 .283 0 r
.65867 .11258 m
.65611 .11901 L
s
1 .249 0 r
.65867 .11258 m
.65714 .11848 L
s
1 .25 0 r
.65867 .11258 m
.65658 .11832 L
s
1 .295 0 r
.65867 .11258 m
.65654 .11949 L
s
1 .271 0 r
.65867 .11258 m
.65689 .11897 L
s
1 .489 0 r
.6581 .1139 m
.65533 .12555 L
s
1 .479 0 r
.6581 .1139 m
.655 .12522 L
s
1 .555 0 r
.6581 .1139 m
.65369 .12676 L
s
1 .507 0 r
.6581 .1139 m
.65466 .12582 L
s
1 .495 0 r
.6581 .1139 m
.65412 .12534 L
s
1 .484 0 r
.6581 .1139 m
.65454 .12521 L
s
1 .201 0 r
.6581 .1139 m
.65758 .11879 L
s
1 .224 0 r
.6581 .1139 m
.65611 .11901 L
s
1 .191 0 r
.6581 .1139 m
.65714 .11848 L
s
.6581 .1139 m
.65658 .11832 L
s
1 .237 0 r
.6581 .1139 m
.65654 .11949 L
s
1 .213 0 r
.6581 .1139 m
.65689 .11897 L
s
1 .031 0 r
.6513 .13628 m
.65074 .13577 L
s
1 .038 0 r
.6513 .13628 m
.65039 .13614 L
s
1 .016 0 r
.6513 .13628 m
.65094 .13614 L
s
1 .081 0 r
.6513 .13628 m
.64966 .13739 L
s
1 .054 0 r
.6513 .13628 m
.65022 .13703 L
s
1 .468 0 r
.6513 .13628 m
.65533 .12555 L
s
1 .476 0 r
.6513 .13628 m
.655 .12522 L
s
1 .401 0 r
.6513 .13628 m
.65369 .12676 L
s
1 .449 0 r
.6513 .13628 m
.65466 .12582 L
s
1 .461 0 r
.6513 .13628 m
.65412 .12534 L
s
1 .471 0 r
.6513 .13628 m
.65454 .12521 L
s
1 .759 0 r
.6513 .13628 m
.65758 .11879 L
s
1 .732 0 r
.6513 .13628 m
.65611 .11901 L
s
1 .765 0 r
.6513 .13628 m
.65714 .11848 L
s
.6513 .13628 m
.65658 .11832 L
s
1 .719 0 r
.6513 .13628 m
.65654 .11949 L
s
1 .743 0 r
.6513 .13628 m
.65689 .11897 L
s
.981 1 0 r
.6513 .13628 m
.6425 .15962 L
s
.988 1 0 r
.6513 .13628 m
.64222 .15932 L
s
.99 1 0 r
.6513 .13628 m
.64248 .15935 L
s
.995 1 0 r
.6513 .13628 m
.64281 .15935 L
s
.97 1 0 r
.6513 .13628 m
.64218 .15977 L
s
.982 1 0 r
.6513 .13628 m
.64278 .15969 L
s
1 .021 0 r
.65074 .13577 m
.65039 .13614 L
s
1 .017 0 r
.65074 .13577 m
.65094 .13614 L
s
1 .079 0 r
.65074 .13577 m
.64966 .13739 L
s
1 .056 0 r
.65074 .13577 m
.65022 .13703 L
s
1 .458 0 r
.65074 .13577 m
.65533 .12555 L
s
1 .465 0 r
.65074 .13577 m
.655 .12522 L
s
1 .387 0 r
.65074 .13577 m
.65369 .12676 L
s
1 .437 0 r
.65074 .13577 m
.65466 .12582 L
s
1 .448 0 r
.65074 .13577 m
.65412 .12534 L
s
1 .459 0 r
.65074 .13577 m
.65454 .12521 L
s
1 .748 0 r
.65074 .13577 m
.65758 .11879 L
s
1 .719 0 r
.65074 .13577 m
.65611 .11901 L
s
1 .753 0 r
.65074 .13577 m
.65714 .11848 L
s
1 .752 0 r
.65074 .13577 m
.65658 .11832 L
s
1 .706 0 r
.65074 .13577 m
.65654 .11949 L
s
1 .731 0 r
.65074 .13577 m
.65689 .11897 L
s
.969 1 0 r
.65074 .13577 m
.6425 .15962 L
s
.977 1 0 r
.65074 .13577 m
.64222 .15932 L
s
.979 1 0 r
.65074 .13577 m
.64248 .15935 L
s
.983 1 0 r
.65074 .13577 m
.64281 .15935 L
s
.959 1 0 r
.65074 .13577 m
.64218 .15977 L
s
.97 1 0 r
.65074 .13577 m
.64278 .15969 L
s
1 .023 0 r
.65039 .13614 m
.65094 .13614 L
s
1 .059 0 r
.65039 .13614 m
.64966 .13739 L
s
1 .037 0 r
.65039 .13614 m
.65022 .13703 L
s
1 .478 0 r
.65039 .13614 m
.65533 .12555 L
s
1 .484 0 r
.65039 .13614 m
.655 .12522 L
s
1 .406 0 r
.65039 .13614 m
.65369 .12676 L
s
1 .456 0 r
.65039 .13614 m
.65466 .12582 L
s
1 .467 0 r
.65039 .13614 m
.65412 .12534 L
s
1 .478 0 r
.65039 .13614 m
.65454 .12521 L
s
1 .767 0 r
.65039 .13614 m
.65758 .11879 L
s
1 .738 0 r
.65039 .13614 m
.65611 .11901 L
s
1 .772 0 r
.65039 .13614 m
.65714 .11848 L
s
1 .771 0 r
.65039 .13614 m
.65658 .11832 L
s
1 .725 0 r
.65039 .13614 m
.65654 .11949 L
s
1 .75 0 r
.65039 .13614 m
.65689 .11897 L
s
.988 1 0 r
.65039 .13614 m
.6425 .15962 L
s
.996 1 0 r
.65039 .13614 m
.64222 .15932 L
s
.998 1 0 r
.65039 .13614 m
.64248 .15935 L
s
1 .998 0 r
.65039 .13614 m
.64281 .15935 L
s
.978 1 0 r
.65039 .13614 m
.64218 .15977 L
s
.989 1 0 r
.65039 .13614 m
.64278 .15969 L
s
1 .073 0 r
.65094 .13614 m
.64966 .13739 L
s
1 .047 0 r
.65094 .13614 m
.65022 .13703 L
s
1 .468 0 r
.65094 .13614 m
.65533 .12555 L
s
1 .476 0 r
.65094 .13614 m
.655 .12522 L
s
1 .399 0 r
.65094 .13614 m
.65369 .12676 L
s
1 .448 0 r
.65094 .13614 m
.65466 .12582 L
s
1 .46 0 r
.65094 .13614 m
.65412 .12534 L
s
1 .47 0 r
.65094 .13614 m
.65454 .12521 L
s
1 .759 0 r
.65094 .13614 m
.65758 .11879 L
s
1 .731 0 r
.65094 .13614 m
.65611 .11901 L
s
1 .765 0 r
.65094 .13614 m
.65714 .11848 L
s
1 .764 0 r
.65094 .13614 m
.65658 .11832 L
s
1 .718 0 r
.65094 .13614 m
.65654 .11949 L
s
1 .743 0 r
.65094 .13614 m
.65689 .11897 L
s
.98 1 0 r
.65094 .13614 m
.6425 .15962 L
s
.988 1 0 r
.65094 .13614 m
.64222 .15932 L
s
.99 1 0 r
.65094 .13614 m
.64248 .15935 L
s
.995 1 0 r
.65094 .13614 m
.64281 .15935 L
s
.97 1 0 r
.65094 .13614 m
.64218 .15977 L
s
.982 1 0 r
.65094 .13614 m
.64278 .15969 L
s
1 .027 0 r
.64966 .13739 m
.65022 .13703 L
s
1 .536 0 r
.64966 .13739 m
.65533 .12555 L
s
1 .543 0 r
.64966 .13739 m
.655 .12522 L
s
1 .464 0 r
.64966 .13739 m
.65369 .12676 L
s
1 .515 0 r
.64966 .13739 m
.65466 .12582 L
s
1 .525 0 r
.64966 .13739 m
.65412 .12534 L
s
1 .536 0 r
.64966 .13739 m
.65454 .12521 L
s
1 .826 0 r
.64966 .13739 m
.65758 .11879 L
s
1 .796 0 r
.64966 .13739 m
.65611 .11901 L
s
1 .831 0 r
.64966 .13739 m
.65714 .11848 L
s
1 .829 0 r
.64966 .13739 m
.65658 .11832 L
s
1 .783 0 r
.64966 .13739 m
.65654 .11949 L
s
1 .808 0 r
.64966 .13739 m
.65689 .11897 L
s
1 .954 0 r
.64966 .13739 m
.6425 .15962 L
s
1 .946 0 r
.64966 .13739 m
.64222 .15932 L
s
1 .944 0 r
.64966 .13739 m
.64248 .15935 L
s
1 .94 0 r
.64966 .13739 m
.64281 .15935 L
s
1 .964 0 r
.64966 .13739 m
.64218 .15977 L
s
1 .954 0 r
.64966 .13739 m
.64278 .15969 L
s
1 .513 0 r
.65022 .13703 m
.65533 .12555 L
s
1 .52 0 r
.65022 .13703 m
.655 .12522 L
s
1 .443 0 r
.65022 .13703 m
.65369 .12676 L
s
1 .493 0 r
.65022 .13703 m
.65466 .12582 L
s
1 .503 0 r
.65022 .13703 m
.65412 .12534 L
s
1 .514 0 r
.65022 .13703 m
.65454 .12521 L
s
1 .804 0 r
.65022 .13703 m
.65758 .11879 L
s
1 .774 0 r
.65022 .13703 m
.65611 .11901 L
s
1 .809 0 r
.65022 .13703 m
.65714 .11848 L
s
1 .807 0 r
.65022 .13703 m
.65658 .11832 L
s
1 .762 0 r
.65022 .13703 m
.65654 .11949 L
s
1 .787 0 r
.65022 .13703 m
.65689 .11897 L
s
1 .976 0 r
.65022 .13703 m
.6425 .15962 L
s
1 .968 0 r
.65022 .13703 m
.64222 .15932 L
s
1 .966 0 r
.65022 .13703 m
.64248 .15935 L
s
1 .961 0 r
.65022 .13703 m
.64281 .15935 L
s
1 .985 0 r
.65022 .13703 m
.64218 .15977 L
s
1 .975 0 r
.65022 .13703 m
.64278 .15969 L
s
1 .038 0 r
.49966 .15096 m
.49881 .15136 L
s
1 .018 0 r
.49966 .15096 m
.49928 .15116 L
s
1 .046 0 r
.49966 .15096 m
.49942 .15205 L
s
1 .032 0 r
.49966 .15096 m
.49919 .15159 L
s
1 .02 0 r
.49966 .15096 m
.49981 .15143 L
s
1 .491 0 r
.49966 .15096 m
.49458 .14007 L
s
1 .461 0 r
.49966 .15096 m
.49585 .14033 L
s
1 .479 0 r
.49966 .15096 m
.4954 .14003 L
s
1 .473 0 r
.49966 .15096 m
.49491 .14042 L
s
1 .455 0 r
.49966 .15096 m
.49534 .1407 L
s
1 .464 0 r
.49966 .15096 m
.49444 .14087 L
s
1 .457 0 r
.49966 .15096 m
.5098 .14624 L
s
1 .446 0 r
.49966 .15096 m
.50972 .14673 L
s
1 .465 0 r
.49966 .15096 m
.51004 .1463 L
s
1 .454 0 r
.49966 .15096 m
.50991 .14666 L
s
1 .469 0 r
.49966 .15096 m
.51024 .14648 L
s
1 .463 0 r
.49966 .15096 m
.51014 .14666 L
s
1 .765 0 r
.49966 .15096 m
.49714 .16951 L
s
1 .761 0 r
.49966 .15096 m
.497 .16939 L
s
1 .755 0 r
.49966 .15096 m
.49711 .16925 L
s
1 .822 0 r
.49966 .15096 m
.49723 .17094 L
s
1 .759 0 r
.49966 .15096 m
.49725 .16938 L
s
1 .826 0 r
.49966 .15096 m
.49717 .17103 L
s
1 .021 0 r
.49881 .15136 m
.49928 .15116 L
s
1 .038 0 r
.49881 .15136 m
.49942 .15205 L
s
1 .018 0 r
.49881 .15136 m
.49919 .15159 L
s
1 .041 0 r
.49881 .15136 m
.49981 .15143 L
s
1 .493 0 r
.49881 .15136 m
.49458 .14007 L
s
1 .467 0 r
.49881 .15136 m
.49585 .14033 L
s
1 .483 0 r
.49881 .15136 m
.4954 .14003 L
s
1 .475 0 r
.49881 .15136 m
.49491 .14042 L
s
1 .458 0 r
.49881 .15136 m
.49534 .1407 L
s
1 .464 0 r
.49881 .15136 m
.49444 .14087 L
s
1 .495 0 r
.49881 .15136 m
.5098 .14624 L
s
1 .484 0 r
.49881 .15136 m
.50972 .14673 L
s
1 .503 0 r
.49881 .15136 m
.51004 .1463 L
s
1 .493 0 r
.49881 .15136 m
.50991 .14666 L
s
1 .508 0 r
.49881 .15136 m
.51024 .14648 L
s
1 .501 0 r
.49881 .15136 m
.51014 .14666 L
s
1 .745 0 r
.49881 .15136 m
.49714 .16951 L
s
1 .741 0 r
.49881 .15136 m
.497 .16939 L
s
1 .735 0 r
.49881 .15136 m
.49711 .16925 L
s
1 .803 0 r
.49881 .15136 m
.49723 .17094 L
s
1 .739 0 r
.49881 .15136 m
.49725 .16938 L
s
1 .807 0 r
.49881 .15136 m
.49717 .17103 L
s
1 .037 0 r
.49928 .15116 m
.49942 .15205 L
s
1 .018 0 r
.49928 .15116 m
.49919 .15159 L
s
1 .024 0 r
.49928 .15116 m
.49981 .15143 L
s
1 .492 0 r
.49928 .15116 m
.49458 .14007 L
s
1 .464 0 r
.49928 .15116 m
.49585 .14033 L
s
1 .482 0 r
.49928 .15116 m
.4954 .14003 L
s
1 .474 0 r
.49928 .15116 m
.49491 .14042 L
s
1 .457 0 r
.49928 .15116 m
.49534 .1407 L
s
1 .465 0 r
.49928 .15116 m
.49444 .14087 L
s
1 .475 0 r
.49928 .15116 m
.5098 .14624 L
s
1 .463 0 r
.49928 .15116 m
.50972 .14673 L
s
1 .482 0 r
.49928 .15116 m
.51004 .1463 L
s
1 .472 0 r
.49928 .15116 m
.50991 .14666 L
s
1 .487 0 r
.49928 .15116 m
.51024 .14648 L
s
1 .48 0 r
.49928 .15116 m
.51014 .14666 L
s
1 .755 0 r
.49928 .15116 m
.49714 .16951 L
s
1 .751 0 r
.49928 .15116 m
.497 .16939 L
s
1 .745 0 r
.49928 .15116 m
.49711 .16925 L
s
1 .812 0 r
.49928 .15116 m
.49723 .17094 L
s
1 .749 0 r
.49928 .15116 m
.49725 .16938 L
s
1 .816 0 r
.49928 .15116 m
.49717 .17103 L
s
1 .021 0 r
.49942 .15205 m
.49919 .15159 L
s
1 .03 0 r
.49942 .15205 m
.49981 .15143 L
s
1 .528 0 r
.49942 .15205 m
.49458 .14007 L
s
1 .501 0 r
.49942 .15205 m
.49585 .14033 L
s
1 .518 0 r
.49942 .15205 m
.4954 .14003 L
s
1 .51 0 r
.49942 .15205 m
.49491 .14042 L
s
1 .493 0 r
.49942 .15205 m
.49534 .1407 L
s
1 .5 0 r
.49942 .15205 m
.49444 .14087 L
s
1 .487 0 r
.49942 .15205 m
.5098 .14624 L
s
1 .474 0 r
.49942 .15205 m
.50972 .14673 L
s
1 .494 0 r
.49942 .15205 m
.51004 .1463 L
s
1 .482 0 r
.49942 .15205 m
.50991 .14666 L
s
1 .498 0 r
.49942 .15205 m
.51024 .14648 L
s
1 .49 0 r
.49942 .15205 m
.51014 .14666 L
s
1 .719 0 r
.49942 .15205 m
.49714 .16951 L
s
1 .715 0 r
.49942 .15205 m
.497 .16939 L
s
1 .709 0 r
.49942 .15205 m
.49711 .16925 L
s
1 .777 0 r
.49942 .15205 m
.49723 .17094 L
s
1 .713 0 r
.49942 .15205 m
.49725 .16938 L
s
1 .781 0 r
.49942 .15205 m
.49717 .17103 L
s
1 .026 0 r
.49919 .15159 m
.49981 .15143 L
s
1 .507 0 r
.49919 .15159 m
.49458 .14007 L
s
1 .48 0 r
.49919 .15159 m
.49585 .14033 L
s
1 .497 0 r
.49919 .15159 m
.4954 .14003 L
s
1 .489 0 r
.49919 .15159 m
.49491 .14042 L
s
1 .472 0 r
.49919 .15159 m
.49534 .1407 L
s
1 .479 0 r
.49919 .15159 m
.49444 .14087 L
s
1 .486 0 r
.49919 .15159 m
.5098 .14624 L
s
1 .474 0 r
.49919 .15159 m
.50972 .14673 L
s
1 .493 0 r
.49919 .15159 m
.51004 .1463 L
s
1 .483 0 r
.49919 .15159 m
.50991 .14666 L
s
1 .498 0 r
.49919 .15159 m
.51024 .14648 L
s
1 .491 0 r
.49919 .15159 m
.51014 .14666 L
s
1 .737 0 r
.49919 .15159 m
.49714 .16951 L
s
1 .733 0 r
.49919 .15159 m
.497 .16939 L
s
1 .727 0 r
.49919 .15159 m
.49711 .16925 L
s
1 .794 0 r
.49919 .15159 m
.49723 .17094 L
s
1 .731 0 r
.49919 .15159 m
.49725 .16938 L
s
1 .798 0 r
.49919 .15159 m
.49717 .17103 L
s
1 .511 0 r
.49981 .15143 m
.49458 .14007 L
s
1 .482 0 r
.49981 .15143 m
.49585 .14033 L
s
1 .499 0 r
.49981 .15143 m
.4954 .14003 L
s
1 .493 0 r
.49981 .15143 m
.49491 .14042 L
s
1 .475 0 r
.49981 .15143 m
.49534 .1407 L
s
1 .484 0 r
.49981 .15143 m
.49444 .14087 L
s
1 .46 0 r
.49981 .15143 m
.5098 .14624 L
s
1 .448 0 r
.49981 .15143 m
.50972 .14673 L
s
1 .468 0 r
.49981 .15143 m
.51004 .1463 L
s
1 .457 0 r
.49981 .15143 m
.50991 .14666 L
s
1 .472 0 r
.49981 .15143 m
.51024 .14648 L
s
1 .465 0 r
.49981 .15143 m
.51014 .14666 L
s
1 .747 0 r
.49981 .15143 m
.49714 .16951 L
s
1 .743 0 r
.49981 .15143 m
.497 .16939 L
s
1 .737 0 r
.49981 .15143 m
.49711 .16925 L
s
1 .804 0 r
.49981 .15143 m
.49723 .17094 L
s
1 .741 0 r
.49981 .15143 m
.49725 .16938 L
s
1 .808 0 r
.49981 .15143 m
.49717 .17103 L
s
1 .023 0 r
.54985 .2103 m
.54929 .21039 L
s
1 .035 0 r
.54985 .2103 m
.5507 .2104 L
s
1 .023 0 r
.54985 .2103 m
.55033 .2106 L
s
.54985 .2103 m
.54992 .21085 L
s
1 .033 0 r
.54985 .2103 m
.5493 .21091 L
s
1 .231 0 r
.54985 .2103 m
.54916 .20469 L
s
1 .227 0 r
.54985 .2103 m
.54976 .20475 L
s
1 .222 0 r
.54985 .2103 m
.54869 .20499 L
s
1 .215 0 r
.54985 .2103 m
.55028 .20506 L
s
1 .205 0 r
.54985 .2103 m
.54979 .20529 L
s
1 .209 0 r
.54985 .2103 m
.54922 .20523 L
s
1 .478 0 r
.54985 .2103 m
.55135 .19871 L
s
1 .474 0 r
.54985 .2103 m
.54993 .19871 L
s
1 .489 0 r
.54985 .2103 m
.55094 .19839 L
s
1 .493 0 r
.54985 .2103 m
.54971 .19823 L
s
.54985 .2103 m
.55037 .19826 L
s
1 .467 0 r
.54985 .2103 m
.55058 .19889 L
s
1 .527 0 r
.54985 .2103 m
.55186 .22303 L
s
1 .52 0 r
.54985 .2103 m
.55212 .22282 L
s
1 .534 0 r
.54985 .2103 m
.55244 .22311 L
s
1 .532 0 r
.54985 .2103 m
.55216 .22312 L
s
1 .546 0 r
.54985 .2103 m
.5524 .22342 L
s
1 .543 0 r
.54985 .2103 m
.55216 .2234 L
s
1 .057 0 r
.54929 .21039 m
.5507 .2104 L
s
1 .043 0 r
.54929 .21039 m
.55033 .2106 L
s
1 .032 0 r
.54929 .21039 m
.54992 .21085 L
s
1 .021 0 r
.54929 .21039 m
.5493 .21091 L
s
1 .233 0 r
.54929 .21039 m
.54916 .20469 L
s
1 .232 0 r
.54929 .21039 m
.54976 .20475 L
s
1 .222 0 r
.54929 .21039 m
.54869 .20499 L
s
.54929 .21039 m
.55028 .20506 L
s
1 .21 0 r
.54929 .21039 m
.54979 .20529 L
s
1 .211 0 r
.54929 .21039 m
.54922 .20523 L
s
1 .485 0 r
.54929 .21039 m
.55135 .19871 L
s
1 .478 0 r
.54929 .21039 m
.54993 .19871 L
s
1 .495 0 r
.54929 .21039 m
.55094 .19839 L
s
1 .497 0 r
.54929 .21039 m
.54971 .19823 L
s
1 .498 0 r
.54929 .21039 m
.55037 .19826 L
s
1 .473 0 r
.54929 .21039 m
.55058 .19889 L
s
1 .527 0 r
.54929 .21039 m
.55186 .22303 L
s
1 .521 0 r
.54929 .21039 m
.55212 .22282 L
s
1 .535 0 r
.54929 .21039 m
.55244 .22311 L
s
1 .533 0 r
.54929 .21039 m
.55216 .22312 L
s
1 .547 0 r
.54929 .21039 m
.5524 .22342 L
s
1 .544 0 r
.54929 .21039 m
.55216 .2234 L
s
1 .017 0 r
.5507 .2104 m
.55033 .2106 L
s
1 .037 0 r
.5507 .2104 m
.54992 .21085 L
s
1 .06 0 r
.5507 .2104 m
.5493 .21091 L
s
1 .242 0 r
.5507 .2104 m
.54916 .20469 L
s
1 .234 0 r
.5507 .2104 m
.54976 .20475 L
s
1 .236 0 r
.5507 .2104 m
.54869 .20499 L
s
1 .219 0 r
.5507 .2104 m
.55028 .20506 L
s
1 .212 0 r
.5507 .2104 m
.54979 .20529 L
s
1 .22 0 r
.5507 .2104 m
.54922 .20523 L
s
1 .479 0 r
.5507 .2104 m
.55135 .19871 L
s
.5507 .2104 m
.54993 .19871 L
s
1 .491 0 r
.5507 .2104 m
.55094 .19839 L
s
1 .499 0 r
.5507 .2104 m
.54971 .19823 L
s
1 .496 0 r
.5507 .2104 m
.55037 .19826 L
s
1 .47 0 r
.5507 .2104 m
.55058 .19889 L
s
1 .518 0 r
.5507 .2104 m
.55186 .22303 L
s
1 .511 0 r
.5507 .2104 m
.55212 .22282 L
s
1 .524 0 r
.5507 .2104 m
.55244 .22311 L
s
1 .523 0 r
.5507 .2104 m
.55216 .22312 L
s
1 .536 0 r
.5507 .2104 m
.5524 .22342 L
s
1 .534 0 r
.5507 .2104 m
.55216 .2234 L
s
1 .02 0 r
.55033 .2106 m
.54992 .21085 L
s
1 .044 0 r
.55033 .2106 m
.5493 .21091 L
s
1 .246 0 r
.55033 .2106 m
.54916 .20469 L
s
1 .24 0 r
.55033 .2106 m
.54976 .20475 L
s
1 .239 0 r
.55033 .2106 m
.54869 .20499 L
s
1 .226 0 r
.55033 .2106 m
.55028 .20506 L
s
1 .218 0 r
.55033 .2106 m
.54979 .20529 L
s
1 .224 0 r
.55033 .2106 m
.54922 .20523 L
s
1 .488 0 r
.55033 .2106 m
.55135 .19871 L
s
1 .486 0 r
.55033 .2106 m
.54993 .19871 L
s
1 .5 0 r
.55033 .2106 m
.55094 .19839 L
s
1 .506 0 r
.55033 .2106 m
.54971 .19823 L
s
1 .504 0 r
.55033 .2106 m
.55037 .19826 L
s
1 .478 0 r
.55033 .2106 m
.55058 .19889 L
s
1 .512 0 r
.55033 .2106 m
.55186 .22303 L
s
1 .504 0 r
.55033 .2106 m
.55212 .22282 L
s
1 .518 0 r
.55033 .2106 m
.55244 .22311 L
s
1 .517 0 r
.55033 .2106 m
.55216 .22312 L
s
1 .531 0 r
.55033 .2106 m
.5524 .22342 L
s
1 .528 0 r
.55033 .2106 m
.55216 .2234 L
s
1 .025 0 r
.54992 .21085 m
.5493 .21091 L
s
1 .254 0 r
.54992 .21085 m
.54916 .20469 L
s
1 .25 0 r
.54992 .21085 m
.54976 .20475 L
s
1 .245 0 r
.54992 .21085 m
.54869 .20499 L
s
1 .237 0 r
.54992 .21085 m
.55028 .20506 L
s
1 .227 0 r
.54992 .21085 m
.54979 .20529 L
s
1 .231 0 r
.54992 .21085 m
.54922 .20523 L
s
1 .5 0 r
.54992 .21085 m
.55135 .19871 L
s
1 .496 0 r
.54992 .21085 m
.54993 .19871 L
s
1 .511 0 r
.54992 .21085 m
.55094 .19839 L
s
1 .516 0 r
.54992 .21085 m
.54971 .19823 L
s
1 .515 0 r
.54992 .21085 m
.55037 .19826 L
s
1 .49 0 r
.54992 .21085 m
.55058 .19889 L
s
1 .504 0 r
.54992 .21085 m
.55186 .22303 L
s
1 .497 0 r
.54992 .21085 m
.55212 .22282 L
s
1 .511 0 r
.54992 .21085 m
.55244 .22311 L
s
1 .509 0 r
.54992 .21085 m
.55216 .22312 L
s
1 .523 0 r
.54992 .21085 m
.5524 .22342 L
s
1 .521 0 r
.54992 .21085 m
.55216 .2234 L
s
1 .254 0 r
.5493 .21091 m
.54916 .20469 L
s
1 .252 0 r
.5493 .21091 m
.54976 .20475 L
s
1 .243 0 r
.5493 .21091 m
.54869 .20499 L
s
1 .242 0 r
.5493 .21091 m
.55028 .20506 L
s
1 .23 0 r
.5493 .21091 m
.54979 .20529 L
s
1 .232 0 r
.5493 .21091 m
.54922 .20523 L
s
1 .506 0 r
.5493 .21091 m
.55135 .19871 L
s
1 .499 0 r
.5493 .21091 m
.54993 .19871 L
s
1 .516 0 r
.5493 .21091 m
.55094 .19839 L
s
1 .518 0 r
.5493 .21091 m
.54971 .19823 L
s
1 .519 0 r
.5493 .21091 m
.55037 .19826 L
s
1 .494 0 r
.5493 .21091 m
.55058 .19889 L
s
1 .506 0 r
.5493 .21091 m
.55186 .22303 L
s
1 .5 0 r
.5493 .21091 m
.55212 .22282 L
s
1 .515 0 r
.5493 .21091 m
.55244 .22311 L
s
1 .512 0 r
.5493 .21091 m
.55216 .22312 L
s
1 .527 0 r
.5493 .21091 m
.5524 .22342 L
s
1 .523 0 r
.5493 .21091 m
.55216 .2234 L
s
1 .019 0 r
.56104 .09469 m
.56066 .09495 L
s
1 .043 0 r
.56104 .09469 m
.56059 .09563 L
s
1 .03 0 r
.56104 .09469 m
.56167 .09504 L
s
1 .018 0 r
.56104 .09469 m
.56109 .09512 L
s
1 .016 0 r
.56104 .09469 m
.56141 .09484 L
s
1 .481 0 r
.56104 .09469 m
.5634 .08316 L
s
1 .485 0 r
.56104 .09469 m
.5629 .08296 L
s
1 .48 0 r
.56104 .09469 m
.56231 .083 L
s
1 .471 0 r
.56104 .09469 m
.56301 .08333 L
s
.56104 .09469 m
.56256 .08326 L
s
1 .442 0 r
.56104 .09469 m
.56195 .08392 L
s
1 .813 0 r
.56104 .09469 m
.561 .0748 L
s
1 .786 0 r
.56104 .09469 m
.55955 .07551 L
s
1 .798 0 r
.56104 .09469 m
.56007 .07518 L
s
1 .826 0 r
.56104 .09469 m
.5602 .07448 L
s
1 .835 0 r
.56104 .09469 m
.56107 .07426 L
s
1 .814 0 r
.56104 .09469 m
.56055 .07478 L
s
.942 1 0 r
.56104 .09469 m
.55937 .12054 L
s
.902 1 0 r
.56104 .09469 m
.55901 .12148 L
s
.93 1 0 r
.56104 .09469 m
.55937 .12081 L
s
.919 1 0 r
.56104 .09469 m
.55939 .1211 L
s
.922 1 0 r
.56104 .09469 m
.55907 .121 L
s
.935 1 0 r
.56104 .09469 m
.55903 .12066 L
s
1 .028 0 r
.56066 .09495 m
.56059 .09563 L
s
1 .041 0 r
.56066 .09495 m
.56167 .09504 L
s
1 .019 0 r
.56066 .09495 m
.56109 .09512 L
s
1 .031 0 r
.56066 .09495 m
.56141 .09484 L
s
1 .494 0 r
.56066 .09495 m
.5634 .08316 L
s
1 .498 0 r
.56066 .09495 m
.5629 .08296 L
s
1 .493 0 r
.56066 .09495 m
.56231 .083 L
s
1 .484 0 r
.56066 .09495 m
.56301 .08333 L
s
.56066 .09495 m
.56256 .08326 L
s
1 .454 0 r
.56066 .09495 m
.56195 .08392 L
s
1 .823 0 r
.56066 .09495 m
.561 .0748 L
s
1 .795 0 r
.56066 .09495 m
.55955 .07551 L
s
1 .808 0 r
.56066 .09495 m
.56007 .07518 L
s
1 .836 0 r
.56066 .09495 m
.5602 .07448 L
s
1 .845 0 r
.56066 .09495 m
.56107 .07426 L
s
1 .824 0 r
.56066 .09495 m
.56055 .07478 L
s
.953 1 0 r
.56066 .09495 m
.55937 .12054 L
s
.914 1 0 r
.56066 .09495 m
.55901 .12148 L
s
.942 1 0 r
.56066 .09495 m
.55937 .12081 L
s
.93 1 0 r
.56066 .09495 m
.55939 .1211 L
s
.934 1 0 r
.56066 .09495 m
.55907 .121 L
s
.947 1 0 r
.56066 .09495 m
.55903 .12066 L
s
1 .05 0 r
.56059 .09563 m
.56167 .09504 L
s
1 .029 0 r
.56059 .09563 m
.56109 .09512 L
s
1 .047 0 r
.56059 .09563 m
.56141 .09484 L
s
1 .522 0 r
.56059 .09563 m
.5634 .08316 L
s
1 .526 0 r
.56059 .09563 m
.5629 .08296 L
s
1 .521 0 r
.56059 .09563 m
.56231 .083 L
s
1 .512 0 r
.56059 .09563 m
.56301 .08333 L
s
.56059 .09563 m
.56256 .08326 L
s
1 .482 0 r
.56059 .09563 m
.56195 .08392 L
s
1 .852 0 r
.56059 .09563 m
.561 .0748 L
s
1 .823 0 r
.56059 .09563 m
.55955 .07551 L
s
1 .836 0 r
.56059 .09563 m
.56007 .07518 L
s
1 .864 0 r
.56059 .09563 m
.5602 .07448 L
s
1 .874 0 r
.56059 .09563 m
.56107 .07426 L
s
1 .852 0 r
.56059 .09563 m
.56055 .07478 L
s
.981 1 0 r
.56059 .09563 m
.55937 .12054 L
s
.942 1 0 r
.56059 .09563 m
.55901 .12148 L
s
.97 1 0 r
.56059 .09563 m
.55937 .12081 L
s
.958 1 0 r
.56059 .09563 m
.55939 .1211 L
s
.962 1 0 r
.56059 .09563 m
.55907 .121 L
s
.975 1 0 r
.56059 .09563 m
.55903 .12066 L
s
1 .024 0 r
.56167 .09504 m
.56109 .09512 L
s
1 .013 0 r
.56167 .09504 m
.56141 .09484 L
s
1 .491 0 r
.56167 .09504 m
.5634 .08316 L
s
1 .496 0 r
.56167 .09504 m
.5629 .08296 L
s
1 .493 0 r
.56167 .09504 m
.56231 .083 L
s
1 .482 0 r
.56167 .09504 m
.56301 .08333 L
s
1 .483 0 r
.56167 .09504 m
.56256 .08326 L
s
1 .455 0 r
.56167 .09504 m
.56195 .08392 L
s
1 .828 0 r
.56167 .09504 m
.561 .0748 L
s
1 .803 0 r
.56167 .09504 m
.55955 .07551 L
s
1 .814 0 r
.56167 .09504 m
.56007 .07518 L
s
1 .842 0 r
.56167 .09504 m
.5602 .07448 L
s
1 .85 0 r
.56167 .09504 m
.56107 .07426 L
s
1 .829 0 r
.56167 .09504 m
.56055 .07478 L
s
.954 1 0 r
.56167 .09504 m
.55937 .12054 L
s
.914 1 0 r
.56167 .09504 m
.55901 .12148 L
s
.943 1 0 r
.56167 .09504 m
.55937 .12081 L
s
.931 1 0 r
.56167 .09504 m
.55939 .1211 L
s
.934 1 0 r
.56167 .09504 m
.55907 .121 L
s
.948 1 0 r
.56167 .09504 m
.55903 .12066 L
s
1 .017 0 r
.56109 .09512 m
.56141 .09484 L
s
1 .498 0 r
.56109 .09512 m
.5634 .08316 L
s
1 .502 0 r
.56109 .09512 m
.5629 .08296 L
s
1 .498 0 r
.56109 .09512 m
.56231 .083 L
s
1 .488 0 r
.56109 .09512 m
.56301 .08333 L
s
.56109 .09512 m
.56256 .08326 L
s
1 .459 0 r
.56109 .09512 m
.56195 .08392 L
s
1 .83 0 r
.56109 .09512 m
.561 .0748 L
s
1 .804 0 r
.56109 .09512 m
.55955 .07551 L
s
1 .816 0 r
.56109 .09512 m
.56007 .07518 L
s
1 .844 0 r
.56109 .09512 m
.5602 .07448 L
s
1 .853 0 r
.56109 .09512 m
.56107 .07426 L
s
1 .832 0 r
.56109 .09512 m
.56055 .07478 L
s
.959 1 0 r
.56109 .09512 m
.55937 .12054 L
s
.92 1 0 r
.56109 .09512 m
.55901 .12148 L
s
.948 1 0 r
.56109 .09512 m
.55937 .12081 L
s
.936 1 0 r
.56109 .09512 m
.55939 .1211 L
s
.94 1 0 r
.56109 .09512 m
.55907 .121 L
s
.953 1 0 r
.56109 .09512 m
.55903 .12066 L
s
1 .484 0 r
.56141 .09484 m
.5634 .08316 L
s
1 .489 0 r
.56141 .09484 m
.5629 .08296 L
s
1 .485 0 r
.56141 .09484 m
.56231 .083 L
s
1 .475 0 r
.56141 .09484 m
.56301 .08333 L
s
1 .476 0 r
.56141 .09484 m
.56256 .08326 L
s
1 .447 0 r
.56141 .09484 m
.56195 .08392 L
s
1 .819 0 r
.56141 .09484 m
.561 .0748 L
s
1 .793 0 r
.56141 .09484 m
.55955 .07551 L
s
1 .805 0 r
.56141 .09484 m
.56007 .07518 L
s
1 .833 0 r
.56141 .09484 m
.5602 .07448 L
s
1 .841 0 r
.56141 .09484 m
.56107 .07426 L
s
1 .821 0 r
.56141 .09484 m
.56055 .07478 L
s
.947 1 0 r
.56141 .09484 m
.55937 .12054 L
s
.907 1 0 r
.56141 .09484 m
.55901 .12148 L
s
.936 1 0 r
.56141 .09484 m
.55937 .12081 L
s
.924 1 0 r
.56141 .09484 m
.55939 .1211 L
s
.927 1 0 r
.56141 .09484 m
.55907 .121 L
s
.94 1 0 r
.56141 .09484 m
.55903 .12066 L
s
1 .032 0 r
.5861 .13431 m
.58533 .13416 L
s
1 .016 0 r
.5861 .13431 m
.58646 .13441 L
s
1 .014 0 r
.5861 .13431 m
.58576 .13438 L
s
1 .028 0 r
.5861 .13431 m
.58543 .13447 L
s
1 .018 0 r
.5861 .13431 m
.58598 .13472 L
s
1 .487 0 r
.5861 .13431 m
.58818 .12257 L
s
1 .447 0 r
.5861 .13431 m
.58724 .12343 L
s
1 .476 0 r
.5861 .13431 m
.58859 .12293 L
s
1 .474 0 r
.5861 .13431 m
.5876 .12279 L
s
1 .466 0 r
.5861 .13431 m
.5882 .1231 L
s
1 .459 0 r
.5861 .13431 m
.58777 .12319 L
s
1 .67 0 r
.5861 .13431 m
.5855 .11791 L
s
1 .649 0 r
.5861 .13431 m
.58548 .11843 L
s
1 .671 0 r
.5861 .13431 m
.58488 .11793 L
s
1 .654 0 r
.5861 .13431 m
.58472 .11836 L
s
1 .635 0 r
.5861 .13431 m
.58493 .11881 L
s
1 .65 0 r
.5861 .13431 m
.58426 .11851 L
s
1 .974 0 r
.5861 .13431 m
.58274 .15791 L
s
.5861 .13431 m
.58257 .15787 L
s
1 .982 0 r
.5861 .13431 m
.58291 .15812 L
s
1 .979 0 r
.5861 .13431 m
.58278 .15804 L
s
1 .987 0 r
.5861 .13431 m
.58271 .15821 L
s
1 .982 0 r
.5861 .13431 m
.58256 .15807 L
s
1 .047 0 r
.58533 .13416 m
.58646 .13441 L
s
1 .02 0 r
.58533 .13416 m
.58576 .13438 L
s
1 .013 0 r
.58533 .13416 m
.58543 .13447 L
s
1 .035 0 r
.58533 .13416 m
.58598 .13472 L
s
1 .488 0 r
.58533 .13416 m
.58818 .12257 L
s
1 .445 0 r
.58533 .13416 m
.58724 .12343 L
s
1 .478 0 r
.58533 .13416 m
.58859 .12293 L
s
1 .474 0 r
.58533 .13416 m
.5876 .12279 L
s
1 .467 0 r
.58533 .13416 m
.5882 .1231 L
s
1 .459 0 r
.58533 .13416 m
.58777 .12319 L
s
1 .664 0 r
.58533 .13416 m
.5855 .11791 L
s
1 .643 0 r
.58533 .13416 m
.58548 .11843 L
s
1 .664 0 r
.58533 .13416 m
.58488 .11793 L
s
1 .646 0 r
.58533 .13416 m
.58472 .11836 L
s
1 .627 0 r
.58533 .13416 m
.58493 .11881 L
s
1 .641 0 r
.58533 .13416 m
.58426 .11851 L
s
1 .976 0 r
.58533 .13416 m
.58274 .15791 L
s
1 .975 0 r
.58533 .13416 m
.58257 .15787 L
s
1 .984 0 r
.58533 .13416 m
.58291 .15812 L
s
1 .981 0 r
.58533 .13416 m
.58278 .15804 L
s
1 .989 0 r
.58533 .13416 m
.58271 .15821 L
s
1 .984 0 r
.58533 .13416 m
.58256 .15807 L
s
1 .029 0 r
.58646 .13441 m
.58576 .13438 L
s
1 .042 0 r
.58646 .13441 m
.58543 .13447 L
s
1 .023 0 r
.58646 .13441 m
.58598 .13472 L
s
1 .489 0 r
.58646 .13441 m
.58818 .12257 L
s
1 .45 0 r
.58646 .13441 m
.58724 .12343 L
s
1 .477 0 r
.58646 .13441 m
.58859 .12293 L
s
.58646 .13441 m
.5876 .12279 L
s
1 .468 0 r
.58646 .13441 m
.5882 .1231 L
s
1 .462 0 r
.58646 .13441 m
.58777 .12319 L
s
1 .675 0 r
.58646 .13441 m
.5855 .11791 L
s
1 .654 0 r
.58646 .13441 m
.58548 .11843 L
s
1 .677 0 r
.58646 .13441 m
.58488 .11793 L
s
1 .66 0 r
.58646 .13441 m
.58472 .11836 L
s
1 .64 0 r
.58646 .13441 m
.58493 .11881 L
s
1 .656 0 r
.58646 .13441 m
.58426 .11851 L
s
1 .972 0 r
.58646 .13441 m
.58274 .15791 L
s
.58646 .13441 m
.58257 .15787 L
s
1 .98 0 r
.58646 .13441 m
.58291 .15812 L
s
1 .977 0 r
.58646 .13441 m
.58278 .15804 L
s
1 .984 0 r
.58646 .13441 m
.58271 .15821 L
s
1 .98 0 r
.58646 .13441 m
.58256 .15807 L
s
1 .014 0 r
.58576 .13438 m
.58543 .13447 L
s
1 .017 0 r
.58576 .13438 m
.58598 .13472 L
s
1 .493 0 r
.58576 .13438 m
.58818 .12257 L
s
1 .452 0 r
.58576 .13438 m
.58724 .12343 L
s
1 .482 0 r
.58576 .13438 m
.58859 .12293 L
s
1 .48 0 r
.58576 .13438 m
.5876 .12279 L
s
1 .472 0 r
.58576 .13438 m
.5882 .1231 L
s
1 .465 0 r
.58576 .13438 m
.58777 .12319 L
s
1 .673 0 r
.58576 .13438 m
.5855 .11791 L
s
1 .652 0 r
.58576 .13438 m
.58548 .11843 L
s
1 .673 0 r
.58576 .13438 m
.58488 .11793 L
s
1 .656 0 r
.58576 .13438 m
.58472 .11836 L
s
1 .637 0 r
.58576 .13438 m
.58493 .11881 L
s
1 .652 0 r
.58576 .13438 m
.58426 .11851 L
s
1 .969 0 r
.58576 .13438 m
.58274 .15791 L
s
1 .968 0 r
.58576 .13438 m
.58257 .15787 L
s
1 .977 0 r
.58576 .13438 m
.58291 .15812 L
s
1 .974 0 r
.58576 .13438 m
.58278 .15804 L
s
1 .982 0 r
.58576 .13438 m
.58271 .15821 L
s
1 .977 0 r
.58576 .13438 m
.58256 .15807 L
s
1 .025 0 r
.58543 .13447 m
.58598 .13472 L
s
1 .499 0 r
.58543 .13447 m
.58818 .12257 L
s
1 .457 0 r
.58543 .13447 m
.58724 .12343 L
s
1 .489 0 r
.58543 .13447 m
.58859 .12293 L
s
1 .485 0 r
.58543 .13447 m
.5876 .12279 L
s
1 .478 0 r
.58543 .13447 m
.5882 .1231 L
s
1 .47 0 r
.58543 .13447 m
.58777 .12319 L
s
1 .676 0 r
.58543 .13447 m
.5855 .11791 L
s
1 .655 0 r
.58543 .13447 m
.58548 .11843 L
s
1 .676 0 r
.58543 .13447 m
.58488 .11793 L
s
1 .659 0 r
.58543 .13447 m
.58472 .11836 L
s
1 .64 0 r
.58543 .13447 m
.58493 .11881 L
s
1 .654 0 r
.58543 .13447 m
.58426 .11851 L
s
1 .964 0 r
.58543 .13447 m
.58274 .15791 L
s
1 .963 0 r
.58543 .13447 m
.58257 .15787 L
s
1 .972 0 r
.58543 .13447 m
.58291 .15812 L
s
1 .969 0 r
.58543 .13447 m
.58278 .15804 L
s
1 .977 0 r
.58543 .13447 m
.58271 .15821 L
s
1 .972 0 r
.58543 .13447 m
.58256 .15807 L
s
1 .505 0 r
.58598 .13472 m
.58818 .12257 L
s
1 .464 0 r
.58598 .13472 m
.58724 .12343 L
s
1 .493 0 r
.58598 .13472 m
.58859 .12293 L
s
1 .492 0 r
.58598 .13472 m
.5876 .12279 L
s
1 .483 0 r
.58598 .13472 m
.5882 .1231 L
s
1 .477 0 r
.58598 .13472 m
.58777 .12319 L
s
1 .687 0 r
.58598 .13472 m
.5855 .11791 L
s
1 .666 0 r
.58598 .13472 m
.58548 .11843 L
s
1 .688 0 r
.58598 .13472 m
.58488 .11793 L
s
1 .67 0 r
.58598 .13472 m
.58472 .11836 L
s
1 .651 0 r
.58598 .13472 m
.58493 .11881 L
s
1 .666 0 r
.58598 .13472 m
.58426 .11851 L
s
1 .957 0 r
.58598 .13472 m
.58274 .15791 L
s
1 .956 0 r
.58598 .13472 m
.58257 .15787 L
s
1 .964 0 r
.58598 .13472 m
.58291 .15812 L
s
1 .962 0 r
.58598 .13472 m
.58278 .15804 L
s
1 .969 0 r
.58598 .13472 m
.58271 .15821 L
s
1 .964 0 r
.58598 .13472 m
.58256 .15807 L
s
1 .033 0 r
.61345 .18687 m
.61268 .18714 L
s
1 .043 0 r
.61345 .18687 m
.61258 .18626 L
s
1 .019 0 r
.61345 .18687 m
.61311 .18655 L
s
1 .037 0 r
.61345 .18687 m
.61256 .1867 L
s
1 .058 0 r
.61345 .18687 m
.61208 .18649 L
s
1 .321 0 r
.61345 .18687 m
.61505 .17918 L
s
1 .304 0 r
.61345 .18687 m
.61478 .17956 L
s
1 .325 0 r
.61345 .18687 m
.61451 .17897 L
s
1 .323 0 r
.61345 .18687 m
.61563 .17927 L
s
1 .283 0 r
.61345 .18687 m
.61409 .17998 L
s
1 .304 0 r
.61345 .18687 m
.61556 .17974 L
s
1 .552 0 r
.61345 .18687 m
.61677 .17377 L
s
1 .541 0 r
.61345 .18687 m
.61733 .1742 L
s
1 .527 0 r
.61345 .18687 m
.61677 .17442 L
s
1 .53 0 r
.61345 .18687 m
.61617 .17418 L
s
1 .555 0 r
.61345 .18687 m
.61613 .17354 L
s
1 .541 0 r
.61345 .18687 m
.61557 .17379 L
s
1 .689 0 r
.61345 .18687 m
.60838 .20296 L
s
1 .698 0 r
.61345 .18687 m
.60801 .20306 L
s
1 .707 0 r
.61345 .18687 m
.60825 .20337 L
s
1 .711 0 r
.61345 .18687 m
.60797 .20339 L
s
1 .701 0 r
.61345 .18687 m
.60775 .20306 L
s
1 .705 0 r
.61345 .18687 m
.60852 .2034 L
s
1 .036 0 r
.61268 .18714 m
.61258 .18626 L
s
1 .03 0 r
.61268 .18714 m
.61311 .18655 L
s
1 .019 0 r
.61268 .18714 m
.61256 .1867 L
s
1 .036 0 r
.61268 .18714 m
.61208 .18649 L
s
1 .34 0 r
.61268 .18714 m
.61505 .17918 L
s
1 .322 0 r
.61268 .18714 m
.61478 .17956 L
s
1 .342 0 r
.61268 .18714 m
.61451 .17897 L
s
1 .344 0 r
.61268 .18714 m
.61563 .17927 L
s
1 .298 0 r
.61268 .18714 m
.61409 .17998 L
s
1 .325 0 r
.61268 .18714 m
.61556 .17974 L
s
1 .572 0 r
.61268 .18714 m
.61677 .17377 L
s
1 .562 0 r
.61268 .18714 m
.61733 .1742 L
s
1 .546 0 r
.61268 .18714 m
.61677 .17442 L
s
1 .549 0 r
.61268 .18714 m
.61617 .17418 L
s
1 .573 0 r
.61268 .18714 m
.61613 .17354 L
s
1 .558 0 r
.61268 .18714 m
.61557 .17379 L
s
1 .67 0 r
.61268 .18714 m
.60838 .20296 L
s
1 .678 0 r
.61268 .18714 m
.60801 .20306 L
s
1 .687 0 r
.61268 .18714 m
.60825 .20337 L
s
1 .691 0 r
.61268 .18714 m
.60797 .20339 L
s
1 .681 0 r
.61268 .18714 m
.60775 .20306 L
s
1 .686 0 r
.61268 .18714 m
.60852 .2034 L
s
1 .024 0 r
.61258 .18626 m
.61311 .18655 L
s
1 .018 0 r
.61258 .18626 m
.61256 .1867 L
s
1 .022 0 r
.61258 .18626 m
.61208 .18649 L
s
1 .307 0 r
.61258 .18626 m
.61505 .17918 L
s
1 .288 0 r
.61258 .18626 m
.61478 .17956 L
s
1 .308 0 r
.61258 .18626 m
.61451 .17897 L
s
1 .312 0 r
.61258 .18626 m
.61563 .17927 L
s
1 .264 0 r
.61258 .18626 m
.61409 .17998 L
s
1 .293 0 r
.61258 .18626 m
.61556 .17974 L
s
1 .539 0 r
.61258 .18626 m
.61677 .17377 L
s
1 .53 0 r
.61258 .18626 m
.61733 .1742 L
s
1 .514 0 r
.61258 .18626 m
.61677 .17442 L
s
1 .515 0 r
.61258 .18626 m
.61617 .17418 L
s
1 .54 0 r
.61258 .18626 m
.61613 .17354 L
s
1 .524 0 r
.61258 .18626 m
.61557 .17379 L
s
1 .703 0 r
.61258 .18626 m
.60838 .20296 L
s
1 .711 0 r
.61258 .18626 m
.60801 .20306 L
s
1 .721 0 r
.61258 .18626 m
.60825 .20337 L
s
1 .725 0 r
.61258 .18626 m
.60797 .20339 L
s
1 .714 0 r
.61258 .18626 m
.60775 .20306 L
s
1 .72 0 r
.61258 .18626 m
.60852 .2034 L
s
1 .023 0 r
.61311 .18655 m
.61256 .1867 L
s
1 .042 0 r
.61311 .18655 m
.61208 .18649 L
s
1 .312 0 r
.61311 .18655 m
.61505 .17918 L
s
1 .294 0 r
.61311 .18655 m
.61478 .17956 L
s
1 .315 0 r
.61311 .18655 m
.61451 .17897 L
s
.61311 .18655 m
.61563 .17927 L
s
1 .271 0 r
.61311 .18655 m
.61409 .17998 L
s
1 .296 0 r
.61311 .18655 m
.61556 .17974 L
s
1 .543 0 r
.61311 .18655 m
.61677 .17377 L
s
1 .533 0 r
.61311 .18655 m
.61733 .1742 L
s
1 .518 0 r
.61311 .18655 m
.61677 .17442 L
s
1 .521 0 r
.61311 .18655 m
.61617 .17418 L
s
1 .546 0 r
.61311 .18655 m
.61613 .17354 L
s
1 .531 0 r
.61311 .18655 m
.61557 .17379 L
s
1 .698 0 r
.61311 .18655 m
.60838 .20296 L
s
1 .706 0 r
.61311 .18655 m
.60801 .20306 L
s
1 .715 0 r
.61311 .18655 m
.60825 .20337 L
s
1 .719 0 r
.61311 .18655 m
.60797 .20339 L
s
1 .709 0 r
.61311 .18655 m
.60775 .20306 L
s
1 .714 0 r
.61311 .18655 m
.60852 .2034 L
s
1 .021 0 r
.61256 .1867 m
.61208 .18649 L
s
1 .324 0 r
.61256 .1867 m
.61505 .17918 L
s
1 .305 0 r
.61256 .1867 m
.61478 .17956 L
s
1 .325 0 r
.61256 .1867 m
.61451 .17897 L
s
1 .328 0 r
.61256 .1867 m
.61563 .17927 L
s
1 .281 0 r
.61256 .1867 m
.61409 .17998 L
s
1 .309 0 r
.61256 .1867 m
.61556 .17974 L
s
1 .556 0 r
.61256 .1867 m
.61677 .17377 L
s
1 .546 0 r
.61256 .1867 m
.61733 .1742 L
s
1 .53 0 r
.61256 .1867 m
.61677 .17442 L
s
1 .532 0 r
.61256 .1867 m
.61617 .17418 L
s
1 .557 0 r
.61256 .1867 m
.61613 .17354 L
s
1 .541 0 r
.61256 .1867 m
.61557 .17379 L
s
1 .686 0 r
.61256 .1867 m
.60838 .20296 L
s
1 .694 0 r
.61256 .1867 m
.60801 .20306 L
s
1 .704 0 r
.61256 .1867 m
.60825 .20337 L
s
1 .707 0 r
.61256 .1867 m
.60797 .20339 L
s
1 .697 0 r
.61256 .1867 m
.60775 .20306 L
s
1 .702 0 r
.61256 .1867 m
.60852 .2034 L
s
1 .323 0 r
.61208 .18649 m
.61505 .17918 L
s
1 .304 0 r
.61208 .18649 m
.61478 .17956 L
s
1 .323 0 r
.61208 .18649 m
.61451 .17897 L
s
1 .329 0 r
.61208 .18649 m
.61563 .17927 L
s
1 .278 0 r
.61208 .18649 m
.61409 .17998 L
s
1 .31 0 r
.61208 .18649 m
.61556 .17974 L
s
1 .554 0 r
.61208 .18649 m
.61677 .17377 L
s
1 .546 0 r
.61208 .18649 m
.61733 .1742 L
s
1 .529 0 r
.61208 .18649 m
.61677 .17442 L
s
1 .53 0 r
.61208 .18649 m
.61617 .17418 L
s
1 .554 0 r
.61208 .18649 m
.61613 .17354 L
s
1 .538 0 r
.61208 .18649 m
.61557 .17379 L
s
1 .689 0 r
.61208 .18649 m
.60838 .20296 L
s
1 .697 0 r
.61208 .18649 m
.60801 .20306 L
s
1 .707 0 r
.61208 .18649 m
.60825 .20337 L
s
1 .711 0 r
.61208 .18649 m
.60797 .20339 L
s
1 .699 0 r
.61208 .18649 m
.60775 .20306 L
s
1 .706 0 r
.61208 .18649 m
.60852 .2034 L
s
1 .046 0 r
.62145 .16999 m
.62122 .16888 L
s
1 .038 0 r
.62145 .16999 m
.62072 .1694 L
s
1 .041 0 r
.62145 .16999 m
.62055 .17047 L
s
1 .02 0 r
.62145 .16999 m
.62096 .17006 L
s
1 .073 0 r
.62145 .16999 m
.6205 .16848 L
s
1 .246 0 r
.62145 .16999 m
.61677 .17377 L
s
1 .241 0 r
.62145 .16999 m
.61733 .1742 L
s
1 .263 0 r
.62145 .16999 m
.61677 .17442 L
s
1 .275 0 r
.62145 .16999 m
.61617 .17418 L
s
1 .261 0 r
.62145 .16999 m
.61613 .17354 L
s
1 .286 0 r
.62145 .16999 m
.61557 .17379 L
s
1 .138 0 r
.62145 .16999 m
.61815 .16924 L
s
1 .16 0 r
.62145 .16999 m
.61768 .17104 L
s
1 .121 0 r
.62145 .16999 m
.61854 .17049 L
s
1 .161 0 r
.62145 .16999 m
.61757 .16933 L
s
1 .164 0 r
.62145 .16999 m
.61744 .16985 L
s
1 .142 0 r
.62145 .16999 m
.61797 .17012 L
s
1 .389 0 r
.62145 .16999 m
.61804 .17887 L
s
1 .346 0 r
.62145 .16999 m
.61896 .17807 L
s
1 .344 0 r
.62145 .16999 m
.61854 .17789 L
s
1 .351 0 r
.62145 .16999 m
.61871 .17812 L
s
1 .332 0 r
.62145 .16999 m
.61849 .17756 L
s
1 .351 0 r
.62145 .16999 m
.61827 .17797 L
s
1 .029 0 r
.62122 .16888 m
.62072 .1694 L
s
1 .07 0 r
.62122 .16888 m
.62055 .17047 L
s
1 .049 0 r
.62122 .16888 m
.62096 .17006 L
s
1 .034 0 r
.62122 .16888 m
.6205 .16848 L
s
1 .27 0 r
.62122 .16888 m
.61677 .17377 L
s
1 .269 0 r
.62122 .16888 m
.61733 .1742 L
s
1 .29 0 r
.62122 .16888 m
.61677 .17442 L
s
1 .299 0 r
.62122 .16888 m
.61617 .17418 L
s
1 .282 0 r
.62122 .16888 m
.61613 .17354 L
s
1 .306 0 r
.62122 .16888 m
.61557 .17379 L
s
1 .126 0 r
.62122 .16888 m
.61815 .16924 L
s
1 .169 0 r
.62122 .16888 m
.61768 .17104 L
s
1 .128 0 r
.62122 .16888 m
.61854 .17049 L
s
1 .15 0 r
.62122 .16888 m
.61757 .16933 L
s
1 .159 0 r
.62122 .16888 m
.61744 .16985 L
s
1 .142 0 r
.62122 .16888 m
.61797 .17012 L
s
1 .429 0 r
.62122 .16888 m
.61804 .17887 L
s
1 .387 0 r
.62122 .16888 m
.61896 .17807 L
s
1 .384 0 r
.62122 .16888 m
.61854 .17789 L
s
1 .391 0 r
.62122 .16888 m
.61871 .17812 L
s
1 .372 0 r
.62122 .16888 m
.61849 .17756 L
s
1 .39 0 r
.62122 .16888 m
.61827 .17797 L
s
1 .044 0 r
.62072 .1694 m
.62055 .17047 L
s
1 .029 0 r
.62072 .1694 m
.62096 .17006 L
s
1 .039 0 r
.62072 .1694 m
.6205 .16848 L
s
1 .241 0 r
.62072 .1694 m
.61677 .17377 L
s
1 .24 0 r
.62072 .1694 m
.61733 .1742 L
s
1 .261 0 r
.62072 .1694 m
.61677 .17442 L
s
1 .27 0 r
.62072 .1694 m
.61617 .17418 L
s
1 .253 0 r
.62072 .1694 m
.61613 .17354 L
s
1 .277 0 r
.62072 .1694 m
.61557 .17379 L
s
1 .105 0 r
.62072 .1694 m
.61815 .16924 L
s
1 .141 0 r
.62072 .1694 m
.61768 .17104 L
s
1 .1 0 r
.62072 .1694 m
.61854 .17049 L
s
1 .129 0 r
.62072 .1694 m
.61757 .16933 L
s
1 .135 0 r
.62072 .1694 m
.61744 .16985 L
s
1 .116 0 r
.62072 .1694 m
.61797 .17012 L
s
1 .402 0 r
.62072 .1694 m
.61804 .17887 L
s
1 .362 0 r
.62072 .1694 m
.61896 .17807 L
s
1 .358 0 r
.62072 .1694 m
.61854 .17789 L
s
1 .366 0 r
.62072 .1694 m
.61871 .17812 L
s
1 .346 0 r
.62072 .1694 m
.61849 .17756 L
s
1 .364 0 r
.62072 .1694 m
.61827 .17797 L
s
1 .024 0 r
.62055 .17047 m
.62096 .17006 L
s
1 .081 0 r
.62055 .17047 m
.6205 .16848 L
s
1 .205 0 r
.62055 .17047 m
.61677 .17377 L
s
1 .202 0 r
.62055 .17047 m
.61733 .1742 L
s
1 .223 0 r
.62055 .17047 m
.61677 .17442 L
s
1 .235 0 r
.62055 .17047 m
.61617 .17418 L
s
1 .22 0 r
.62055 .17047 m
.61613 .17354 L
s
1 .245 0 r
.62055 .17047 m
.61557 .17379 L
s
1 .11 0 r
.62055 .17047 m
.61815 .16924 L
s
1 .119 0 r
.62055 .17047 m
.61768 .17104 L
s
1 .082 0 r
.62055 .17047 m
.61854 .17049 L
s
1 .13 0 r
.62055 .17047 m
.61757 .16933 L
s
1 .129 0 r
.62055 .17047 m
.61744 .16985 L
s
1 .107 0 r
.62055 .17047 m
.61797 .17012 L
s
1 .359 0 r
.62055 .17047 m
.61804 .17887 L
s
1 .318 0 r
.62055 .17047 m
.61896 .17807 L
s
1 .314 0 r
.62055 .17047 m
.61854 .17789 L
s
1 .322 0 r
.62055 .17047 m
.61871 .17812 L
s
1 .302 0 r
.62055 .17047 m
.61849 .17756 L
s
1 .32 0 r
.62055 .17047 m
.61827 .17797 L
s
1 .067 0 r
.62096 .17006 m
.6205 .16848 L
s
1 .229 0 r
.62096 .17006 m
.61677 .17377 L
s
1 .225 0 r
.62096 .17006 m
.61733 .1742 L
s
1 .247 0 r
.62096 .17006 m
.61677 .17442 L
s
1 .258 0 r
.62096 .17006 m
.61617 .17418 L
s
1 .243 0 r
.62096 .17006 m
.61613 .17354 L
s
1 .268 0 r
.62096 .17006 m
.61557 .17379 L
s
1 .119 0 r
.62096 .17006 m
.61815 .16924 L
s
1 .14 0 r
.62096 .17006 m
.61768 .17104 L
s
1 .1 0 r
.62096 .17006 m
.61854 .17049 L
s
1 .142 0 r
.62096 .17006 m
.61757 .16933 L
s
1 .144 0 r
.62096 .17006 m
.61744 .16985 L
s
1 .122 0 r
.62096 .17006 m
.61797 .17012 L
s
1 .38 0 r
.62096 .17006 m
.61804 .17887 L
s
1 .338 0 r
.62096 .17006 m
.61896 .17807 L
s
1 .335 0 r
.62096 .17006 m
.61854 .17789 L
s
1 .342 0 r
.62096 .17006 m
.61871 .17812 L
s
1 .323 0 r
.62096 .17006 m
.61849 .17756 L
s
1 .341 0 r
.62096 .17006 m
.61827 .17797 L
s
1 .264 0 r
.6205 .16848 m
.61677 .17377 L
s
1 .267 0 r
.6205 .16848 m
.61733 .1742 L
s
1 .287 0 r
.6205 .16848 m
.61677 .17442 L
s
1 .292 0 r
.6205 .16848 m
.61617 .17418 L
s
1 .273 0 r
.6205 .16848 m
.61613 .17354 L
s
1 .296 0 r
.6205 .16848 m
.61557 .17379 L
s
1 .101 0 r
.6205 .16848 m
.61815 .16924 L
s
1 .156 0 r
.6205 .16848 m
.61768 .17104 L
s
1 .115 0 r
.6205 .16848 m
.61854 .17049 L
s
1 .125 0 r
.6205 .16848 m
.61757 .16933 L
s
1 .137 0 r
.6205 .16848 m
.61744 .16985 L
s
1 .123 0 r
.6205 .16848 m
.61797 .17012 L
s
1 .437 0 r
.6205 .16848 m
.61804 .17887 L
s
1 .397 0 r
.6205 .16848 m
.61896 .17807 L
s
1 .393 0 r
.6205 .16848 m
.61854 .17789 L
s
1 .401 0 r
.6205 .16848 m
.61871 .17812 L
s
1 .38 0 r
.6205 .16848 m
.61849 .17756 L
s
1 .398 0 r
.6205 .16848 m
.61827 .17797 L
s
1 .021 0 r
.60121 .11251 m
.6007 .11237 L
s
1 .059 0 r
.60121 .11251 m
.60003 .11334 L
s
1 .036 0 r
.60121 .11251 m
.60034 .11256 L
s
1 .017 0 r
.60121 .11251 m
.60087 .11274 L
s
1 .075 0 r
.60121 .11251 m
.59967 .11353 L
s
1 .483 0 r
.60121 .11251 m
.60355 .10092 L
s
1 .493 0 r
.60121 .11251 m
.60318 .1006 L
s
.60121 .11251 m
.60239 .1005 L
s
1 .482 0 r
.60121 .11251 m
.60254 .10079 L
s
1 .474 0 r
.60121 .11251 m
.60315 .10108 L
s
1 .483 0 r
.60121 .11251 m
.60287 .10081 L
s
1 .817 0 r
.60121 .11251 m
.60297 .09259 L
s
1 .813 0 r
.60121 .11251 m
.60249 .09265 L
s
1 .814 0 r
.60121 .11251 m
.60174 .0926 L
s
1 .826 0 r
.60121 .11251 m
.60224 .09233 L
s
1 .835 0 r
.60121 .11251 m
.60293 .09214 L
s
1 .84 0 r
.60121 .11251 m
.6022 .09199 L
s
.893 1 0 r
.60121 .11251 m
.59673 .13923 L
s
.903 1 0 r
.60121 .11251 m
.59664 .13897 L
s
.9 1 0 r
.60121 .11251 m
.59639 .13901 L
s
.885 1 0 r
.60121 .11251 m
.59644 .13938 L
s
.887 1 0 r
.60121 .11251 m
.59614 .13928 L
s
.901 1 0 r
.60121 .11251 m
.59615 .13892 L
s
1 .048 0 r
.6007 .11237 m
.60003 .11334 L
s
1 .017 0 r
.6007 .11237 m
.60034 .11256 L
s
1 .016 0 r
.6007 .11237 m
.60087 .11274 L
s
1 .063 0 r
.6007 .11237 m
.59967 .11353 L
s
1 .482 0 r
.6007 .11237 m
.60355 .10092 L
s
1 .491 0 r
.6007 .11237 m
.60318 .1006 L
s
1 .49 0 r
.6007 .11237 m
.60239 .1005 L
s
1 .479 0 r
.6007 .11237 m
.60254 .10079 L
s
1 .472 0 r
.6007 .11237 m
.60315 .10108 L
s
1 .481 0 r
.6007 .11237 m
.60287 .10081 L
s
1 .814 0 r
.6007 .11237 m
.60297 .09259 L
s
1 .809 0 r
.6007 .11237 m
.60249 .09265 L
s
.6007 .11237 m
.60174 .0926 L
s
1 .821 0 r
.6007 .11237 m
.60224 .09233 L
s
1 .832 0 r
.6007 .11237 m
.60293 .09214 L
s
1 .835 0 r
.6007 .11237 m
.6022 .09199 L
s
.891 1 0 r
.6007 .11237 m
.59673 .13923 L
s
.901 1 0 r
.6007 .11237 m
.59664 .13897 L
s
.898 1 0 r
.6007 .11237 m
.59639 .13901 L
s
.883 1 0 r
.6007 .11237 m
.59644 .13938 L
s
.885 1 0 r
.6007 .11237 m
.59614 .13928 L
s
.899 1 0 r
.6007 .11237 m
.59615 .13892 L
s
1 .034 0 r
.60003 .11334 m
.60034 .11256 L
s
1 .042 0 r
.60003 .11334 m
.60087 .11274 L
s
1 .017 0 r
.60003 .11334 m
.59967 .11353 L
s
1 .528 0 r
.60003 .11334 m
.60355 .10092 L
s
1 .536 0 r
.60003 .11334 m
.60318 .1006 L
s
1 .534 0 r
.60003 .11334 m
.60239 .1005 L
s
1 .523 0 r
.60003 .11334 m
.60254 .10079 L
s
1 .517 0 r
.60003 .11334 m
.60315 .10108 L
s
1 .525 0 r
.60003 .11334 m
.60287 .10081 L
s
1 .856 0 r
.60003 .11334 m
.60297 .09259 L
s
1 .851 0 r
.60003 .11334 m
.60249 .09265 L
s
1 .85 0 r
.60003 .11334 m
.60174 .0926 L
s
1 .863 0 r
.60003 .11334 m
.60224 .09233 L
s
1 .874 0 r
.60003 .11334 m
.60293 .09214 L
s
1 .877 0 r
.60003 .11334 m
.6022 .09199 L
s
.934 1 0 r
.60003 .11334 m
.59673 .13923 L
s
.944 1 0 r
.60003 .11334 m
.59664 .13897 L
s
.941 1 0 r
.60003 .11334 m
.59639 .13901 L
s
.926 1 0 r
.60003 .11334 m
.59644 .13938 L
s
.929 1 0 r
.60003 .11334 m
.59614 .13928 L
s
.943 1 0 r
.60003 .11334 m
.59615 .13892 L
s
1 .023 0 r
.60034 .11256 m
.60087 .11274 L
s
1 .048 0 r
.60034 .11256 m
.59967 .11353 L
s
1 .494 0 r
.60034 .11256 m
.60355 .10092 L
s
1 .502 0 r
.60034 .11256 m
.60318 .1006 L
s
1 .5 0 r
.60034 .11256 m
.60239 .1005 L
s
1 .489 0 r
.60034 .11256 m
.60254 .10079 L
s
1 .483 0 r
.60034 .11256 m
.60315 .10108 L
s
1 .491 0 r
.60034 .11256 m
.60287 .10081 L
s
1 .823 0 r
.60034 .11256 m
.60297 .09259 L
s
1 .818 0 r
.60034 .11256 m
.60249 .09265 L
s
.60034 .11256 m
.60174 .0926 L
s
1 .83 0 r
.60034 .11256 m
.60224 .09233 L
s
1 .841 0 r
.60034 .11256 m
.60293 .09214 L
s
1 .844 0 r
.60034 .11256 m
.6022 .09199 L
s
.9 1 0 r
.60034 .11256 m
.59673 .13923 L
s
.911 1 0 r
.60034 .11256 m
.59664 .13897 L
s
.908 1 0 r
.60034 .11256 m
.59639 .13901 L
s
.893 1 0 r
.60034 .11256 m
.59644 .13938 L
s
.895 1 0 r
.60034 .11256 m
.59614 .13928 L
s
.909 1 0 r
.60034 .11256 m
.59615 .13892 L
s
1 .059 0 r
.60087 .11274 m
.59967 .11353 L
s
1 .495 0 r
.60087 .11274 m
.60355 .10092 L
s
1 .505 0 r
.60087 .11274 m
.60318 .1006 L
s
1 .504 0 r
.60087 .11274 m
.60239 .1005 L
s
1 .493 0 r
.60087 .11274 m
.60254 .10079 L
s
1 .485 0 r
.60087 .11274 m
.60315 .10108 L
s
1 .494 0 r
.60087 .11274 m
.60287 .10081 L
s
1 .828 0 r
.60087 .11274 m
.60297 .09259 L
s
1 .823 0 r
.60087 .11274 m
.60249 .09265 L
s
1 .824 0 r
.60087 .11274 m
.60174 .0926 L
s
1 .836 0 r
.60087 .11274 m
.60224 .09233 L
s
1 .846 0 r
.60087 .11274 m
.60293 .09214 L
s
1 .849 0 r
.60087 .11274 m
.6022 .09199 L
s
.904 1 0 r
.60087 .11274 m
.59673 .13923 L
s
.914 1 0 r
.60087 .11274 m
.59664 .13897 L
s
.911 1 0 r
.60087 .11274 m
.59639 .13901 L
s
.896 1 0 r
.60087 .11274 m
.59644 .13938 L
s
.899 1 0 r
.60087 .11274 m
.59614 .13928 L
s
.913 1 0 r
.60087 .11274 m
.59615 .13892 L
s
1 .539 0 r
.59967 .11353 m
.60355 .10092 L
s
1 .547 0 r
.59967 .11353 m
.60318 .1006 L
s
1 .544 0 r
.59967 .11353 m
.60239 .1005 L
s
1 .534 0 r
.59967 .11353 m
.60254 .10079 L
s
1 .528 0 r
.59967 .11353 m
.60315 .10108 L
s
1 .536 0 r
.59967 .11353 m
.60287 .10081 L
s
1 .866 0 r
.59967 .11353 m
.60297 .09259 L
s
1 .861 0 r
.59967 .11353 m
.60249 .09265 L
s
1 .859 0 r
.59967 .11353 m
.60174 .0926 L
s
1 .872 0 r
.59967 .11353 m
.60224 .09233 L
s
1 .884 0 r
.59967 .11353 m
.60293 .09214 L
s
1 .886 0 r
.59967 .11353 m
.6022 .09199 L
s
.943 1 0 r
.59967 .11353 m
.59673 .13923 L
s
.953 1 0 r
.59967 .11353 m
.59664 .13897 L
s
.95 1 0 r
.59967 .11353 m
.59639 .13901 L
s
.935 1 0 r
.59967 .11353 m
.59644 .13938 L
s
.938 1 0 r
.59967 .11353 m
.59614 .13928 L
s
.952 1 0 r
.59967 .11353 m
.59615 .13892 L
s
1 .024 0 r
.62592 .16407 m
.62649 .16397 L
s
1 .02 0 r
.62592 .16407 m
.62602 .16454 L
s
1 .05 0 r
.62592 .16407 m
.62547 .16522 L
s
1 .037 0 r
.62592 .16407 m
.62672 .16449 L
s
1 .019 0 r
.62592 .16407 m
.62556 .16379 L
s
1 .247 0 r
.62592 .16407 m
.62927 .15904 L
s
1 .213 0 r
.62592 .16407 m
.62921 .16004 L
s
1 .225 0 r
.62592 .16407 m
.6286 .15924 L
s
1 .217 0 r
.62592 .16407 m
.62814 .15923 L
s
1 .221 0 r
.62592 .16407 m
.62901 .15961 L
s
1 .201 0 r
.62592 .16407 m
.62851 .15988 L
s
1 .478 0 r
.62592 .16407 m
.63261 .15447 L
s
1 .484 0 r
.62592 .16407 m
.63342 .15491 L
s
1 .466 0 r
.62592 .16407 m
.63285 .15499 L
s
1 .448 0 r
.62592 .16407 m
.63233 .15518 L
s
1 .455 0 r
.62592 .16407 m
.63199 .15473 L
s
.62592 .16407 m
.63303 .1555 L
s
1 .685 0 r
.62592 .16407 m
.61804 .17887 L
s
1 .639 0 r
.62592 .16407 m
.61896 .17807 L
s
1 .64 0 r
.62592 .16407 m
.61854 .17789 L
s
1 .645 0 r
.62592 .16407 m
.61871 .17812 L
s
1 .63 0 r
.62592 .16407 m
.61849 .17756 L
s
1 .648 0 r
.62592 .16407 m
.61827 .17797 L
s
1 .03 0 r
.62649 .16397 m
.62602 .16454 L
s
1 .066 0 r
.62649 .16397 m
.62547 .16522 L
s
1 .023 0 r
.62649 .16397 m
.62672 .16449 L
s
1 .039 0 r
.62649 .16397 m
.62556 .16379 L
s
1 .231 0 r
.62649 .16397 m
.62927 .15904 L
s
1 .195 0 r
.62649 .16397 m
.62921 .16004 L
s
1 .211 0 r
.62649 .16397 m
.6286 .15924 L
s
1 .205 0 r
.62649 .16397 m
.62814 .15923 L
s
1 .206 0 r
.62649 .16397 m
.62901 .15961 L
s
1 .186 0 r
.62649 .16397 m
.62851 .15988 L
s
1 .462 0 r
.62649 .16397 m
.63261 .15447 L
s
1 .466 0 r
.62649 .16397 m
.63342 .15491 L
s
1 .449 0 r
.62649 .16397 m
.63285 .15499 L
s
1 .431 0 r
.62649 .16397 m
.63233 .15518 L
s
1 .439 0 r
.62649 .16397 m
.63199 .15473 L
s
1 .437 0 r
.62649 .16397 m
.63303 .1555 L
s
1 .7 0 r
.62649 .16397 m
.61804 .17887 L
s
1 .653 0 r
.62649 .16397 m
.61896 .17807 L
s
1 .655 0 r
.62649 .16397 m
.61854 .17789 L
s
1 .66 0 r
.62649 .16397 m
.61871 .17812 L
s
1 .645 0 r
.62649 .16397 m
.61849 .17756 L
s
1 .663 0 r
.62649 .16397 m
.61827 .17797 L
s
1 .036 0 r
.62602 .16454 m
.62547 .16522 L
s
1 .028 0 r
.62602 .16454 m
.62672 .16449 L
s
1 .036 0 r
.62602 .16454 m
.62556 .16379 L
s
1 .261 0 r
.62602 .16454 m
.62927 .15904 L
s
1 .225 0 r
.62602 .16454 m
.62921 .16004 L
s
1 .241 0 r
.62602 .16454 m
.6286 .15924 L
s
1 .233 0 r
.62602 .16454 m
.62814 .15923 L
s
1 .235 0 r
.62602 .16454 m
.62901 .15961 L
s
1 .216 0 r
.62602 .16454 m
.62851 .15988 L
s
1 .492 0 r
.62602 .16454 m
.63261 .15447 L
s
1 .496 0 r
.62602 .16454 m
.63342 .15491 L
s
1 .479 0 r
.62602 .16454 m
.63285 .15499 L
s
1 .461 0 r
.62602 .16454 m
.63233 .15518 L
s
1 .469 0 r
.62602 .16454 m
.63199 .15473 L
s
1 .467 0 r
.62602 .16454 m
.63303 .1555 L
s
1 .671 0 r
.62602 .16454 m
.61804 .17887 L
s
1 .624 0 r
.62602 .16454 m
.61896 .17807 L
s
1 .625 0 r
.62602 .16454 m
.61854 .17789 L
s
1 .63 0 r
.62602 .16454 m
.61871 .17812 L
s
1 .615 0 r
.62602 .16454 m
.61849 .17756 L
s
1 .634 0 r
.62602 .16454 m
.61827 .17797 L
s
1 .059 0 r
.62547 .16522 m
.62672 .16449 L
s
1 .058 0 r
.62547 .16522 m
.62556 .16379 L
s
1 .296 0 r
.62547 .16522 m
.62927 .15904 L
s
1 .261 0 r
.62547 .16522 m
.62921 .16004 L
s
1 .275 0 r
.62547 .16522 m
.6286 .15924 L
s
1 .268 0 r
.62547 .16522 m
.62814 .15923 L
s
1 .271 0 r
.62547 .16522 m
.62901 .15961 L
s
1 .251 0 r
.62547 .16522 m
.62851 .15988 L
s
1 .527 0 r
.62547 .16522 m
.63261 .15447 L
s
1 .532 0 r
.62547 .16522 m
.63342 .15491 L
s
1 .515 0 r
.62547 .16522 m
.63285 .15499 L
s
1 .497 0 r
.62547 .16522 m
.63233 .15518 L
s
1 .505 0 r
.62547 .16522 m
.63199 .15473 L
s
1 .503 0 r
.62547 .16522 m
.63303 .1555 L
s
1 .635 0 r
.62547 .16522 m
.61804 .17887 L
s
1 .589 0 r
.62547 .16522 m
.61896 .17807 L
s
1 .59 0 r
.62547 .16522 m
.61854 .17789 L
s
1 .595 0 r
.62547 .16522 m
.61871 .17812 L
s
1 .58 0 r
.62547 .16522 m
.61849 .17756 L
s
1 .598 0 r
.62547 .16522 m
.61827 .17797 L
s
1 .055 0 r
.62672 .16449 m
.62556 .16379 L
s
1 .246 0 r
.62672 .16449 m
.62927 .15904 L
s
1 .209 0 r
.62672 .16449 m
.62921 .16004 L
s
1 .228 0 r
.62672 .16449 m
.6286 .15924 L
s
1 .223 0 r
.62672 .16449 m
.62814 .15923 L
s
1 .22 0 r
.62672 .16449 m
.62901 .15961 L
s
1 .202 0 r
.62672 .16449 m
.62851 .15988 L
s
1 .475 0 r
.62672 .16449 m
.63261 .15447 L
s
1 .478 0 r
.62672 .16449 m
.63342 .15491 L
s
1 .462 0 r
.62672 .16449 m
.63285 .15499 L
s
1 .444 0 r
.62672 .16449 m
.63233 .15518 L
s
1 .454 0 r
.62672 .16449 m
.63199 .15473 L
s
1 .449 0 r
.62672 .16449 m
.63303 .1555 L
s
1 .686 0 r
.62672 .16449 m
.61804 .17887 L
s
1 .639 0 r
.62672 .16449 m
.61896 .17807 L
s
1 .641 0 r
.62672 .16449 m
.61854 .17789 L
s
1 .646 0 r
.62672 .16449 m
.61871 .17812 L
s
1 .631 0 r
.62672 .16449 m
.61849 .17756 L
s
1 .65 0 r
.62672 .16449 m
.61827 .17797 L
s
1 .246 0 r
.62556 .16379 m
.62927 .15904 L
s
1 .214 0 r
.62556 .16379 m
.62921 .16004 L
s
1 .224 0 r
.62556 .16379 m
.6286 .15924 L
s
1 .214 0 r
.62556 .16379 m
.62814 .15923 L
s
1 .222 0 r
.62556 .16379 m
.62901 .15961 L
s
1 .2 0 r
.62556 .16379 m
.62851 .15988 L
s
1 .478 0 r
.62556 .16379 m
.63261 .15447 L
s
1 .485 0 r
.62556 .16379 m
.63342 .15491 L
s
1 .467 0 r
.62556 .16379 m
.63285 .15499 L
s
1 .448 0 r
.62556 .16379 m
.63233 .15518 L
s
1 .454 0 r
.62556 .16379 m
.63199 .15473 L
s
1 .456 0 r
.62556 .16379 m
.63303 .1555 L
s
1 .689 0 r
.62556 .16379 m
.61804 .17887 L
s
1 .643 0 r
.62556 .16379 m
.61896 .17807 L
s
.62556 .16379 m
.61854 .17789 L
s
1 .649 0 r
.62556 .16379 m
.61871 .17812 L
s
1 .632 0 r
.62556 .16379 m
.61849 .17756 L
s
1 .651 0 r
.62556 .16379 m
.61827 .17797 L
s
1 .025 0 r
.49073 .13845 m
.49024 .13882 L
s
1 .041 0 r
.49073 .13845 m
.49015 .13928 L
s
1 .029 0 r
.49073 .13845 m
.49127 .13891 L
s
1 .08 0 r
.49073 .13845 m
.49047 .1404 L
s
1 .041 0 r
.49073 .13845 m
.49094 .13943 L
s
1 .282 0 r
.49073 .13845 m
.49136 .14533 L
s
1 .287 0 r
.49073 .13845 m
.49193 .14537 L
s
1 .286 0 r
.49073 .13845 m
.49246 .14523 L
s
1 .301 0 r
.49073 .13845 m
.49156 .14578 L
s
1 .3 0 r
.49073 .13845 m
.4929 .14546 L
s
1 .305 0 r
.49073 .13845 m
.49229 .14576 L
s
1 .56 0 r
.49073 .13845 m
.49158 .15213 L
s
1 .555 0 r
.49073 .13845 m
.49291 .15187 L
s
1 .534 0 r
.49073 .13845 m
.49239 .15143 L
s
1 .545 0 r
.49073 .13845 m
.49181 .15174 L
s
1 .559 0 r
.49073 .13845 m
.49252 .15201 L
s
1 .558 0 r
.49073 .13845 m
.49212 .15205 L
s
1 .171 0 r
.49073 .13845 m
.49458 .14007 L
s
1 .223 0 r
.49073 .13845 m
.49585 .14033 L
s
1 .201 0 r
.49073 .13845 m
.4954 .14003 L
s
1 .188 0 r
.49073 .13845 m
.49491 .14042 L
s
1 .21 0 r
.49073 .13845 m
.49534 .1407 L
s
1 .181 0 r
.49073 .13845 m
.49444 .14087 L
s
1 .112 0 r
.49073 .13845 m
.49321 .13732 L
s
1 .083 0 r
.49073 .13845 m
.49255 .13752 L
s
1 .081 0 r
.49073 .13845 m
.49266 .13805 L
s
1 .067 0 r
.49073 .13845 m
.49195 .13735 L
s
1 .055 0 r
.49073 .13845 m
.49196 .13791 L
s
1 .107 0 r
.49073 .13845 m
.49331 .13796 L
s
1 .019 0 r
.49024 .13882 m
.49015 .13928 L
s
1 .043 0 r
.49024 .13882 m
.49127 .13891 L
s
1 .065 0 r
.49024 .13882 m
.49047 .1404 L
s
1 .038 0 r
.49024 .13882 m
.49094 .13943 L
s
1 .27 0 r
.49024 .13882 m
.49136 .14533 L
s
1 .276 0 r
.49024 .13882 m
.49193 .14537 L
s
1 .277 0 r
.49024 .13882 m
.49246 .14523 L
s
1 .289 0 r
.49024 .13882 m
.49156 .14578 L
s
1 .292 0 r
.49024 .13882 m
.4929 .14546 L
s
1 .296 0 r
.49024 .13882 m
.49229 .14576 L
s
1 .546 0 r
.49024 .13882 m
.49158 .15213 L
s
1 .544 0 r
.49024 .13882 m
.49291 .15187 L
s
1 .522 0 r
.49024 .13882 m
.49239 .15143 L
s
1 .532 0 r
.49024 .13882 m
.49181 .15174 L
s
1 .547 0 r
.49024 .13882 m
.49252 .15201 L
s
1 .546 0 r
.49024 .13882 m
.49212 .15205 L
s
1 .185 0 r
.49024 .13882 m
.49458 .14007 L
s
1 .238 0 r
.49024 .13882 m
.49585 .14033 L
s
1 .217 0 r
.49024 .13882 m
.4954 .14003 L
s
1 .202 0 r
.49024 .13882 m
.49491 .14042 L
s
1 .222 0 r
.49024 .13882 m
.49534 .1407 L
s
1 .191 0 r
.49024 .13882 m
.49444 .14087 L
s
1 .136 0 r
.49024 .13882 m
.49321 .13732 L
s
1 .108 0 r
.49024 .13882 m
.49255 .13752 L
s
1 .104 0 r
.49024 .13882 m
.49266 .13805 L
s
1 .092 0 r
.49024 .13882 m
.49195 .13735 L
s
1 .08 0 r
.49024 .13882 m
.49196 .13791 L
s
1 .13 0 r
.49024 .13882 m
.49331 .13796 L
s
1 .048 0 r
.49015 .13928 m
.49127 .13891 L
s
.49015 .13928 m
.49047 .1404 L
s
1 .033 0 r
.49015 .13928 m
.49094 .13943 L
s
1 .252 0 r
.49015 .13928 m
.49136 .14533 L
s
1 .259 0 r
.49015 .13928 m
.49193 .14537 L
s
1 .261 0 r
.49015 .13928 m
.49246 .14523 L
s
1 .272 0 r
.49015 .13928 m
.49156 .14578 L
s
1 .276 0 r
.49015 .13928 m
.4929 .14546 L
s
1 .279 0 r
.49015 .13928 m
.49229 .14576 L
s
1 .528 0 r
.49015 .13928 m
.49158 .15213 L
s
1 .527 0 r
.49015 .13928 m
.49291 .15187 L
s
1 .505 0 r
.49015 .13928 m
.49239 .15143 L
s
1 .514 0 r
.49015 .13928 m
.49181 .15174 L
s
1 .529 0 r
.49015 .13928 m
.49252 .15201 L
s
1 .528 0 r
.49015 .13928 m
.49212 .15205 L
s
1 .184 0 r
.49015 .13928 m
.49458 .14007 L
s
1 .237 0 r
.49015 .13928 m
.49585 .14033 L
s
1 .217 0 r
.49015 .13928 m
.4954 .14003 L
s
1 .2 0 r
.49015 .13928 m
.49491 .14042 L
s
1 .22 0 r
.49015 .13928 m
.49534 .1407 L
s
1 .187 0 r
.49015 .13928 m
.49444 .14087 L
s
1 .149 0 r
.49015 .13928 m
.49321 .13732 L
s
1 .121 0 r
.49015 .13928 m
.49255 .13752 L
s
1 .114 0 r
.49015 .13928 m
.49266 .13805 L
s
1 .108 0 r
.49015 .13928 m
.49195 .13735 L
s
1 .093 0 r
.49015 .13928 m
.49196 .13791 L
s
1 .14 0 r
.49015 .13928 m
.49331 .13796 L
s
1 .069 0 r
.49127 .13891 m
.49047 .1404 L
s
1 .025 0 r
.49127 .13891 m
.49094 .13943 L
s
1 .263 0 r
.49127 .13891 m
.49136 .14533 L
s
1 .265 0 r
.49127 .13891 m
.49193 .14537 L
s
1 .263 0 r
.49127 .13891 m
.49246 .14523 L
s
1 .281 0 r
.49127 .13891 m
.49156 .14578 L
s
1 .276 0 r
.49127 .13891 m
.4929 .14546 L
s
1 .283 0 r
.49127 .13891 m
.49229 .14576 L
s
1 .54 0 r
.49127 .13891 m
.49158 .15213 L
s
1 .534 0 r
.49127 .13891 m
.49291 .15187 L
s
1 .514 0 r
.49127 .13891 m
.49239 .15143 L
s
1 .525 0 r
.49127 .13891 m
.49181 .15174 L
s
1 .538 0 r
.49127 .13891 m
.49252 .15201 L
s
.49127 .13891 m
.49212 .15205 L
s
1 .143 0 r
.49127 .13891 m
.49458 .14007 L
s
1 .196 0 r
.49127 .13891 m
.49585 .14033 L
s
1 .175 0 r
.49127 .13891 m
.4954 .14003 L
s
1 .161 0 r
.49127 .13891 m
.49491 .14042 L
s
1 .182 0 r
.49127 .13891 m
.49534 .1407 L
s
1 .152 0 r
.49127 .13891 m
.49444 .14087 L
s
1 .102 0 r
.49127 .13891 m
.49321 .13732 L
s
1 .077 0 r
.49127 .13891 m
.49255 .13752 L
s
1 .067 0 r
.49127 .13891 m
.49266 .13805 L
s
1 .069 0 r
.49127 .13891 m
.49195 .13735 L
s
1 .049 0 r
.49127 .13891 m
.49196 .13791 L
s
1 .092 0 r
.49127 .13891 m
.49331 .13796 L
s
1 .044 0 r
.49047 .1404 m
.49094 .13943 L
s
1 .205 0 r
.49047 .1404 m
.49136 .14533 L
s
1 .212 0 r
.49047 .1404 m
.49193 .14537 L
s
1 .213 0 r
.49047 .1404 m
.49246 .14523 L
s
1 .224 0 r
.49047 .1404 m
.49156 .14578 L
s
1 .229 0 r
.49047 .1404 m
.4929 .14546 L
s
1 .231 0 r
.49047 .1404 m
.49229 .14576 L
s
1 .481 0 r
.49047 .1404 m
.49158 .15213 L
s
1 .479 0 r
.49047 .1404 m
.49291 .15187 L
s
1 .457 0 r
.49047 .1404 m
.49239 .15143 L
s
1 .466 0 r
.49047 .1404 m
.49181 .15174 L
s
1 .482 0 r
.49047 .1404 m
.49252 .15201 L
s
1 .481 0 r
.49047 .1404 m
.49212 .15205 L
s
1 .169 0 r
.49047 .1404 m
.49458 .14007 L
s
1 .22 0 r
.49047 .1404 m
.49585 .14033 L
s
1 .202 0 r
.49047 .1404 m
.4954 .14003 L
s
1 .181 0 r
.49047 .1404 m
.49491 .14042 L
s
1 .199 0 r
.49047 .1404 m
.49534 .1407 L
s
1 .163 0 r
.49047 .1404 m
.49444 .14087 L
s
1 .169 0 r
.49047 .1404 m
.49321 .13732 L
s
1 .145 0 r
.49047 .1404 m
.49255 .13752 L
s
1 .131 0 r
.49047 .1404 m
.49266 .13805 L
s
1 .139 0 r
.49047 .1404 m
.49195 .13735 L
s
1 .119 0 r
.49047 .1404 m
.49196 .13791 L
s
1 .153 0 r
.49047 .1404 m
.49331 .13796 L
s
1 .242 0 r
.49094 .13943 m
.49136 .14533 L
s
1 .246 0 r
.49094 .13943 m
.49193 .14537 L
s
1 .245 0 r
.49094 .13943 m
.49246 .14523 L
s
1 .261 0 r
.49094 .13943 m
.49156 .14578 L
s
1 .259 0 r
.49094 .13943 m
.4929 .14546 L
s
1 .264 0 r
.49094 .13943 m
.49229 .14576 L
s
1 .519 0 r
.49094 .13943 m
.49158 .15213 L
s
1 .515 0 r
.49094 .13943 m
.49291 .15187 L
s
1 .494 0 r
.49094 .13943 m
.49239 .15143 L
s
1 .504 0 r
.49094 .13943 m
.49181 .15174 L
s
1 .518 0 r
.49094 .13943 m
.49252 .15201 L
s
.49094 .13943 m
.49212 .15205 L
s
1 .151 0 r
.49094 .13943 m
.49458 .14007 L
s
1 .204 0 r
.49094 .13943 m
.49585 .14033 L
s
1 .184 0 r
.49094 .13943 m
.4954 .14003 L
s
1 .167 0 r
.49094 .13943 m
.49491 .14042 L
s
1 .187 0 r
.49094 .13943 m
.49534 .1407 L
s
1 .155 0 r
.49094 .13943 m
.49444 .14087 L
s
1 .127 0 r
.49094 .13943 m
.49321 .13732 L
s
1 .102 0 r
.49094 .13943 m
.49255 .13752 L
s
1 .09 0 r
.49094 .13943 m
.49266 .13805 L
s
1 .095 0 r
.49094 .13943 m
.49195 .13735 L
s
1 .075 0 r
.49094 .13943 m
.49196 .13791 L
s
1 .114 0 r
.49094 .13943 m
.49331 .13796 L
s
1 .021 0 r
.55474 .22704 m
.55437 .22667 L
s
1 .015 0 r
.55474 .22704 m
.55437 .22705 L
s
1 .017 0 r
.55474 .22704 m
.55477 .22746 L
s
1 .021 0 r
.55474 .22704 m
.55438 .22742 L
s
1 .029 0 r
.55474 .22704 m
.55405 .22686 L
s
1 .321 0 r
.55474 .22704 m
.56042 .22161 L
s
1 .323 0 r
.55474 .22704 m
.56068 .22182 L
s
1 .332 0 r
.55474 .22704 m
.56035 .22118 L
s
1 .316 0 r
.55474 .22704 m
.56075 .22217 L
s
1 .303 0 r
.55474 .22704 m
.56034 .22219 L
s
1 .31 0 r
.55474 .22704 m
.56009 .22167 L
s
1 .645 0 r
.55474 .22704 m
.5691 .22049 L
s
1 .622 0 r
.55474 .22704 m
.56875 .22107 L
s
1 .64 0 r
.55474 .22704 m
.56915 .22093 L
s
1 .625 0 r
.55474 .22704 m
.56868 .22074 L
s
1 .638 0 r
.55474 .22704 m
.56924 .22128 L
s
1 .62 0 r
.55474 .22704 m
.56886 .22146 L
s
1 .674 0 r
.55474 .22704 m
.56418 .21352 L
s
.55474 .22704 m
.56385 .2133 L
s
1 .67 0 r
.55474 .22704 m
.56394 .21348 L
s
1 .664 0 r
.55474 .22704 m
.56413 .21377 L
s
1 .671 0 r
.55474 .22704 m
.56436 .21373 L
s
1 .658 0 r
.55474 .22704 m
.56387 .21379 L
s
1 .345 0 r
.55474 .22704 m
.54649 .22527 L
s
1 .328 0 r
.55474 .22704 m
.54686 .22557 L
s
1 .329 0 r
.55474 .22704 m
.54674 .22608 L
s
1 .34 0 r
.55474 .22704 m
.54651 .22573 L
s
1 .356 0 r
.55474 .22704 m
.54615 .22557 L
s
1 .348 0 r
.55474 .22704 m
.54628 .22606 L
s
1 .786 0 r
.55474 .22704 m
.54129 .24079 L
s
1 .791 0 r
.55474 .22704 m
.54106 .24076 L
s
1 .784 0 r
.55474 .22704 m
.54149 .24093 L
s
1 .793 0 r
.55474 .22704 m
.54129 .24105 L
s
1 .799 0 r
.55474 .22704 m
.54106 .24102 L
s
1 .801 0 r
.55474 .22704 m
.54087 .24088 L
s
1 .53 0 r
.55474 .22704 m
.54724 .23763 L
s
1 .534 0 r
.55474 .22704 m
.54704 .23759 L
s
1 .535 0 r
.55474 .22704 m
.54712 .2377 L
s
.55474 .22704 m
.54726 .23779 L
s
1 .54 0 r
.55474 .22704 m
.54697 .23773 L
s
.55474 .22704 m
.54711 .23784 L
s
1 .016 0 r
.55437 .22667 m
.55437 .22705 L
s
1 .036 0 r
.55437 .22667 m
.55477 .22746 L
s
1 .03 0 r
.55437 .22667 m
.55438 .22742 L
s
1 .015 0 r
.55437 .22667 m
.55405 .22686 L
s
1 .323 0 r
.55437 .22667 m
.56042 .22161 L
s
1 .325 0 r
.55437 .22667 m
.56068 .22182 L
s
1 .332 0 r
.55437 .22667 m
.56035 .22118 L
s
1 .319 0 r
.55437 .22667 m
.56075 .22217 L
s
1 .305 0 r
.55437 .22667 m
.56034 .22219 L
s
1 .311 0 r
.55437 .22667 m
.56009 .22167 L
s
1 .653 0 r
.55437 .22667 m
.5691 .22049 L
s
1 .631 0 r
.55437 .22667 m
.56875 .22107 L
s
1 .648 0 r
.55437 .22667 m
.56915 .22093 L
s
1 .633 0 r
.55437 .22667 m
.56868 .22074 L
s
1 .646 0 r
.55437 .22667 m
.56924 .22128 L
s
1 .629 0 r
.55437 .22667 m
.56886 .22146 L
s
1 .671 0 r
.55437 .22667 m
.56418 .21352 L
s
1 .67 0 r
.55437 .22667 m
.56385 .2133 L
s
1 .666 0 r
.55437 .22667 m
.56394 .21348 L
s
1 .661 0 r
.55437 .22667 m
.56413 .21377 L
s
1 .668 0 r
.55437 .22667 m
.56436 .21373 L
s
1 .654 0 r
.55437 .22667 m
.56387 .21379 L
s
1 .327 0 r
.55437 .22667 m
.54649 .22527 L
s
1 .31 0 r
.55437 .22667 m
.54686 .22557 L
s
1 .313 0 r
.55437 .22667 m
.54674 .22608 L
s
1 .323 0 r
.55437 .22667 m
.54651 .22573 L
s
1 .339 0 r
.55437 .22667 m
.54615 .22557 L
s
1 .331 0 r
.55437 .22667 m
.54628 .22606 L
s
1 .786 0 r
.55437 .22667 m
.54129 .24079 L
s
1 .792 0 r
.55437 .22667 m
.54106 .24076 L
s
1 .785 0 r
.55437 .22667 m
.54149 .24093 L
s
1 .794 0 r
.55437 .22667 m
.54129 .24105 L
s
1 .799 0 r
.55437 .22667 m
.54106 .24102 L
s
1 .801 0 r
.55437 .22667 m
.54087 .24088 L
s
1 .534 0 r
.55437 .22667 m
.54724 .23763 L
s
1 .537 0 r
.55437 .22667 m
.54704 .23759 L
s
1 .539 0 r
.55437 .22667 m
.54712 .2377 L
s
.55437 .22667 m
.54726 .23779 L
s
1 .544 0 r
.55437 .22667 m
.54697 .23773 L
s
.55437 .22667 m
.54711 .23784 L
s
1 .023 0 r
.55437 .22705 m
.55477 .22746 L
s
1 .015 0 r
.55437 .22705 m
.55438 .22742 L
s
.55437 .22705 m
.55405 .22686 L
s
1 .333 0 r
.55437 .22705 m
.56042 .22161 L
s
1 .335 0 r
.55437 .22705 m
.56068 .22182 L
s
1 .342 0 r
.55437 .22705 m
.56035 .22118 L
s
1 .328 0 r
.55437 .22705 m
.56075 .22217 L
s
1 .315 0 r
.55437 .22705 m
.56034 .22219 L
s
1 .321 0 r
.55437 .22705 m
.56009 .22167 L
s
1 .659 0 r
.55437 .22705 m
.5691 .22049 L
s
1 .636 0 r
.55437 .22705 m
.56875 .22107 L
s
1 .654 0 r
.55437 .22705 m
.56915 .22093 L
s
1 .639 0 r
.55437 .22705 m
.56868 .22074 L
s
1 .652 0 r
.55437 .22705 m
.56924 .22128 L
s
1 .635 0 r
.55437 .22705 m
.56886 .22146 L
s
1 .683 0 r
.55437 .22705 m
.56418 .21352 L
s
.55437 .22705 m
.56385 .2133 L
s
1 .679 0 r
.55437 .22705 m
.56394 .21348 L
s
1 .673 0 r
.55437 .22705 m
.56413 .21377 L
s
1 .68 0 r
.55437 .22705 m
.56436 .21373 L
s
1 .667 0 r
.55437 .22705 m
.56387 .21379 L
s
1 .33 0 r
.55437 .22705 m
.54649 .22527 L
s
1 .313 0 r
.55437 .22705 m
.54686 .22557 L
s
1 .314 0 r
.55437 .22705 m
.54674 .22608 L
s
1 .326 0 r
.55437 .22705 m
.54651 .22573 L
s
1 .341 0 r
.55437 .22705 m
.54615 .22557 L
s
1 .333 0 r
.55437 .22705 m
.54628 .22606 L
s
1 .775 0 r
.55437 .22705 m
.54129 .24079 L
s
1 .781 0 r
.55437 .22705 m
.54106 .24076 L
s
1 .774 0 r
.55437 .22705 m
.54149 .24093 L
s
1 .783 0 r
.55437 .22705 m
.54129 .24105 L
s
1 .788 0 r
.55437 .22705 m
.54106 .24102 L
s
1 .79 0 r
.55437 .22705 m
.54087 .24088 L
s
1 .521 0 r
.55437 .22705 m
.54724 .23763 L
s
1 .525 0 r
.55437 .22705 m
.54704 .23759 L
s
1 .526 0 r
.55437 .22705 m
.54712 .2377 L
s
.55437 .22705 m
.54726 .23779 L
s
1 .531 0 r
.55437 .22705 m
.54697 .23773 L
s
.55437 .22705 m
.54711 .23784 L
s
1 .016 0 r
.55477 .22746 m
.55438 .22742 L
s
1 .038 0 r
.55477 .22746 m
.55405 .22686 L
s
1 .333 0 r
.55477 .22746 m
.56042 .22161 L
s
1 .334 0 r
.55477 .22746 m
.56068 .22182 L
s
1 .343 0 r
.55477 .22746 m
.56035 .22118 L
s
1 .326 0 r
.55477 .22746 m
.56075 .22217 L
s
1 .314 0 r
.55477 .22746 m
.56034 .22219 L
s
1 .322 0 r
.55477 .22746 m
.56009 .22167 L
s
1 .651 0 r
.55477 .22746 m
.5691 .22049 L
s
1 .628 0 r
.55477 .22746 m
.56875 .22107 L
s
1 .645 0 r
.55477 .22746 m
.56915 .22093 L
s
1 .631 0 r
.55477 .22746 m
.56868 .22074 L
s
1 .643 0 r
.55477 .22746 m
.56924 .22128 L
s
1 .626 0 r
.55477 .22746 m
.56886 .22146 L
s
1 .687 0 r
.55477 .22746 m
.56418 .21352 L
s
1 .688 0 r
.55477 .22746 m
.56385 .2133 L
s
1 .683 0 r
.55477 .22746 m
.56394 .21348 L
s
1 .678 0 r
.55477 .22746 m
.56413 .21377 L
s
1 .685 0 r
.55477 .22746 m
.56436 .21373 L
s
1 .671 0 r
.55477 .22746 m
.56387 .21379 L
s
1 .35 0 r
.55477 .22746 m
.54649 .22527 L
s
1 .332 0 r
.55477 .22746 m
.54686 .22557 L
s
1 .333 0 r
.55477 .22746 m
.54674 .22608 L
s
1 .345 0 r
.55477 .22746 m
.54651 .22573 L
s
1 .361 0 r
.55477 .22746 m
.54615 .22557 L
s
1 .352 0 r
.55477 .22746 m
.54628 .22606 L
s
1 .774 0 r
.55477 .22746 m
.54129 .24079 L
s
1 .78 0 r
.55477 .22746 m
.54106 .24076 L
s
1 .773 0 r
.55477 .22746 m
.54149 .24093 L
s
1 .782 0 r
.55477 .22746 m
.54129 .24105 L
s
1 .788 0 r
.55477 .22746 m
.54106 .24102 L
s
1 .789 0 r
.55477 .22746 m
.54087 .24088 L
s
1 .517 0 r
.55477 .22746 m
.54724 .23763 L
s
1 .521 0 r
.55477 .22746 m
.54704 .23759 L
s
1 .522 0 r
.55477 .22746 m
.54712 .2377 L
s
.55477 .22746 m
.54726 .23779 L
s
1 .527 0 r
.55477 .22746 m
.54697 .23773 L
s
.55477 .22746 m
.54711 .23784 L
s
1 .026 0 r
.55438 .22742 m
.55405 .22686 L
s
1 .342 0 r
.55438 .22742 m
.56042 .22161 L
s
1 .344 0 r
.55438 .22742 m
.56068 .22182 L
s
1 .353 0 r
.55438 .22742 m
.56035 .22118 L
s
1 .337 0 r
.55438 .22742 m
.56075 .22217 L
s
1 .324 0 r
.55438 .22742 m
.56034 .22219 L
s
1 .331 0 r
.55438 .22742 m
.56009 .22167 L
s
1 .665 0 r
.55438 .22742 m
.5691 .22049 L
s
1 .642 0 r
.55438 .22742 m
.56875 .22107 L
s
1 .659 0 r
.55438 .22742 m
.56915 .22093 L
s
1 .645 0 r
.55438 .22742 m
.56868 .22074 L
s
1 .657 0 r
.55438 .22742 m
.56924 .22128 L
s
1 .64 0 r
.55438 .22742 m
.56886 .22146 L
s
1 .695 0 r
.55438 .22742 m
.56418 .21352 L
s
.55438 .22742 m
.56385 .2133 L
s
1 .691 0 r
.55438 .22742 m
.56394 .21348 L
s
1 .685 0 r
.55438 .22742 m
.56413 .21377 L
s
1 .692 0 r
.55438 .22742 m
.56436 .21373 L
s
1 .679 0 r
.55438 .22742 m
.56387 .21379 L
s
1 .334 0 r
.55438 .22742 m
.54649 .22527 L
s
1 .317 0 r
.55438 .22742 m
.54686 .22557 L
s
.55438 .22742 m
.54674 .22608 L
s
1 .329 0 r
.55438 .22742 m
.54651 .22573 L
s
1 .345 0 r
.55438 .22742 m
.54615 .22557 L
s
1 .336 0 r
.55438 .22742 m
.54628 .22606 L
s
1 .765 0 r
.55438 .22742 m
.54129 .24079 L
s
1 .77 0 r
.55438 .22742 m
.54106 .24076 L
s
1 .763 0 r
.55438 .22742 m
.54149 .24093 L
s
1 .772 0 r
.55438 .22742 m
.54129 .24105 L
s
1 .778 0 r
.55438 .22742 m
.54106 .24102 L
s
1 .779 0 r
.55438 .22742 m
.54087 .24088 L
s
1 .509 0 r
.55438 .22742 m
.54724 .23763 L
s
1 .513 0 r
.55438 .22742 m
.54704 .23759 L
s
1 .514 0 r
.55438 .22742 m
.54712 .2377 L
s
.55438 .22742 m
.54726 .23779 L
s
1 .519 0 r
.55438 .22742 m
.54697 .23773 L
s
.55438 .22742 m
.54711 .23784 L
s
1 .337 0 r
.55405 .22686 m
.56042 .22161 L
s
1 .34 0 r
.55405 .22686 m
.56068 .22182 L
s
1 .346 0 r
.55405 .22686 m
.56035 .22118 L
s
1 .334 0 r
.55405 .22686 m
.56075 .22217 L
s
1 .32 0 r
.55405 .22686 m
.56034 .22219 L
s
1 .325 0 r
.55405 .22686 m
.56009 .22167 L
s
1 .668 0 r
.55405 .22686 m
.5691 .22049 L
s
1 .646 0 r
.55405 .22686 m
.56875 .22107 L
s
1 .663 0 r
.55405 .22686 m
.56915 .22093 L
s
1 .648 0 r
.55405 .22686 m
.56868 .22074 L
s
1 .661 0 r
.55405 .22686 m
.56924 .22128 L
s
1 .644 0 r
.55405 .22686 m
.56886 .22146 L
s
1 .685 0 r
.55405 .22686 m
.56418 .21352 L
s
1 .684 0 r
.55405 .22686 m
.56385 .2133 L
s
1 .68 0 r
.55405 .22686 m
.56394 .21348 L
s
1 .675 0 r
.55405 .22686 m
.56413 .21377 L
s
1 .682 0 r
.55405 .22686 m
.56436 .21373 L
s
1 .668 0 r
.55405 .22686 m
.56387 .21379 L
s
1 .316 0 r
.55405 .22686 m
.54649 .22527 L
s
1 .299 0 r
.55405 .22686 m
.54686 .22557 L
s
1 .301 0 r
.55405 .22686 m
.54674 .22608 L
s
1 .312 0 r
.55405 .22686 m
.54651 .22573 L
s
1 .327 0 r
.55405 .22686 m
.54615 .22557 L
s
1 .319 0 r
.55405 .22686 m
.54628 .22606 L
s
1 .772 0 r
.55405 .22686 m
.54129 .24079 L
s
1 .777 0 r
.55405 .22686 m
.54106 .24076 L
s
1 .771 0 r
.55405 .22686 m
.54149 .24093 L
s
1 .78 0 r
.55405 .22686 m
.54129 .24105 L
s
1 .785 0 r
.55405 .22686 m
.54106 .24102 L
s
1 .786 0 r
.55405 .22686 m
.54087 .24088 L
s
1 .521 0 r
.55405 .22686 m
.54724 .23763 L
s
1 .524 0 r
.55405 .22686 m
.54704 .23759 L
s
1 .526 0 r
.55405 .22686 m
.54712 .2377 L
s
.55405 .22686 m
.54726 .23779 L
s
1 .53 0 r
.55405 .22686 m
.54697 .23773 L
s
1 .531 0 r
.55405 .22686 m
.54711 .23784 L
s
1 .026 0 r
.58537 .23175 m
.58583 .23218 L
s
1 .011 0 r
.58537 .23175 m
.58546 .232 L
s
1 .024 0 r
.58537 .23175 m
.5856 .2323 L
s
1 .023 0 r
.58537 .23175 m
.58499 .23219 L
s
1 .028 0 r
.58537 .23175 m
.58526 .23242 L
s
1 .316 0 r
.58537 .23175 m
.59247 .2287 L
s
1 .358 0 r
.58537 .23175 m
.59337 .2282 L
s
1 .344 0 r
.58537 .23175 m
.59301 .22819 L
s
.58537 .23175 m
.59317 .22856 L
s
1 .331 0 r
.58537 .23175 m
.59285 .22863 L
s
1 .33 0 r
.58537 .23175 m
.59268 .22829 L
s
1 .205 0 r
.58537 .23175 m
.58192 .22809 L
s
1 .192 0 r
.58537 .23175 m
.58198 .22849 L
s
1 .216 0 r
.58537 .23175 m
.58143 .22822 L
s
1 .203 0 r
.58537 .23175 m
.58165 .22846 L
s
1 .198 0 r
.58537 .23175 m
.58148 .22885 L
s
1 .213 0 r
.58537 .23175 m
.58117 .22867 L
s
1 .56 0 r
.58537 .23175 m
.58203 .21846 L
s
1 .54 0 r
.58537 .23175 m
.58192 .21898 L
s
1 .558 0 r
.58537 .23175 m
.58235 .21844 L
s
1 .563 0 r
.58537 .23175 m
.58175 .21845 L
s
1 .545 0 r
.58537 .23175 m
.58223 .21879 L
s
1 .549 0 r
.58537 .23175 m
.58162 .21883 L
s
1 .59 0 r
.58537 .23175 m
.57383 .22305 L
s
1 .581 0 r
.58537 .23175 m
.57457 .22249 L
s
1 .597 0 r
.58537 .23175 m
.57424 .22228 L
s
1 .577 0 r
.58537 .23175 m
.57441 .22283 L
s
1 .597 0 r
.58537 .23175 m
.57401 .22256 L
s
1 .575 0 r
.58537 .23175 m
.57417 .22321 L
s
1 .753 0 r
.58537 .23175 m
.58826 .24994 L
s
1 .759 0 r
.58537 .23175 m
.58844 .25006 L
s
1 .767 0 r
.58537 .23175 m
.58859 .25024 L
s
1 .758 0 r
.58537 .23175 m
.58815 .25009 L
s
1 .765 0 r
.58537 .23175 m
.58812 .25027 L
s
1 .769 0 r
.58537 .23175 m
.58839 .25032 L
s
1 .521 0 r
.58537 .23175 m
.59612 .23859 L
s
1 .498 0 r
.58537 .23175 m
.59574 .23813 L
s
1 .512 0 r
.58537 .23175 m
.59576 .23874 L
s
1 .499 0 r
.58537 .23175 m
.59555 .23849 L
s
1 .512 0 r
.58537 .23175 m
.59609 .23824 L
s
1 .527 0 r
.58537 .23175 m
.59608 .23892 L
s
1 .017 0 r
.58583 .23218 m
.58546 .232 L
s
1 .011 0 r
.58583 .23218 m
.5856 .2323 L
s
1 .034 0 r
.58583 .23218 m
.58499 .23219 L
s
1 .025 0 r
.58583 .23218 m
.58526 .23242 L
s
1 .306 0 r
.58583 .23218 m
.59247 .2287 L
s
1 .348 0 r
.58583 .23218 m
.59337 .2282 L
s
1 .336 0 r
.58583 .23218 m
.59301 .22819 L
s
1 .334 0 r
.58583 .23218 m
.59317 .22856 L
s
1 .321 0 r
.58583 .23218 m
.59285 .22863 L
s
1 .322 0 r
.58583 .23218 m
.59268 .22829 L
s
1 .231 0 r
.58583 .23218 m
.58192 .22809 L
s
1 .218 0 r
.58583 .23218 m
.58198 .22849 L
s
1 .242 0 r
.58583 .23218 m
.58143 .22822 L
s
1 .229 0 r
.58583 .23218 m
.58165 .22846 L
s
1 .224 0 r
.58583 .23218 m
.58148 .22885 L
s
1 .238 0 r
.58583 .23218 m
.58117 .22867 L
s
1 .582 0 r
.58583 .23218 m
.58203 .21846 L
s
1 .563 0 r
.58583 .23218 m
.58192 .21898 L
s
1 .579 0 r
.58583 .23218 m
.58235 .21844 L
s
1 .585 0 r
.58583 .23218 m
.58175 .21845 L
s
1 .567 0 r
.58583 .23218 m
.58223 .21879 L
s
1 .572 0 r
.58583 .23218 m
.58162 .21883 L
s
1 .616 0 r
.58583 .23218 m
.57383 .22305 L
s
1 .607 0 r
.58583 .23218 m
.57457 .22249 L
s
1 .623 0 r
.58583 .23218 m
.57424 .22228 L
s
1 .603 0 r
.58583 .23218 m
.57441 .22283 L
s
1 .623 0 r
.58583 .23218 m
.57401 .22256 L
s
1 .601 0 r
.58583 .23218 m
.57417 .22321 L
s
1 .733 0 r
.58583 .23218 m
.58826 .24994 L
s
1 .738 0 r
.58583 .23218 m
.58844 .25006 L
s
1 .747 0 r
.58583 .23218 m
.58859 .25024 L
s
1 .738 0 r
.58583 .23218 m
.58815 .25009 L
s
1 .745 0 r
.58583 .23218 m
.58812 .25027 L
s
1 .748 0 r
.58583 .23218 m
.58839 .25032 L
s
1 .495 0 r
.58583 .23218 m
.59612 .23859 L
s
1 .472 0 r
.58583 .23218 m
.59574 .23813 L
s
1 .486 0 r
.58583 .23218 m
.59576 .23874 L
s
1 .473 0 r
.58583 .23218 m
.59555 .23849 L
s
1 .487 0 r
.58583 .23218 m
.59609 .23824 L
s
1 .501 0 r
.58583 .23218 m
.59608 .23892 L
s
1 .013 0 r
.58546 .232 m
.5856 .2323 L
s
1 .02 0 r
.58546 .232 m
.58499 .23219 L
s
1 .019 0 r
.58546 .232 m
.58526 .23242 L
s
1 .317 0 r
.58546 .232 m
.59247 .2287 L
s
1 .358 0 r
.58546 .232 m
.59337 .2282 L
s
1 .345 0 r
.58546 .232 m
.59301 .22819 L
s
.58546 .232 m
.59317 .22856 L
s
1 .332 0 r
.58546 .232 m
.59285 .22863 L
s
.58546 .232 m
.59268 .22829 L
s
1 .215 0 r
.58546 .232 m
.58192 .22809 L
s
1 .202 0 r
.58546 .232 m
.58198 .22849 L
s
1 .226 0 r
.58546 .232 m
.58143 .22822 L
s
1 .212 0 r
.58546 .232 m
.58165 .22846 L
s
1 .207 0 r
.58546 .232 m
.58148 .22885 L
s
1 .222 0 r
.58546 .232 m
.58117 .22867 L
s
1 .57 0 r
.58546 .232 m
.58203 .21846 L
s
1 .551 0 r
.58546 .232 m
.58192 .21898 L
s
1 .568 0 r
.58546 .232 m
.58235 .21844 L
s
1 .574 0 r
.58546 .232 m
.58175 .21845 L
s
1 .556 0 r
.58546 .232 m
.58223 .21879 L
s
1 .56 0 r
.58546 .232 m
.58162 .21883 L
s
1 .599 0 r
.58546 .232 m
.57383 .22305 L
s
1 .591 0 r
.58546 .232 m
.57457 .22249 L
s
1 .607 0 r
.58546 .232 m
.57424 .22228 L
s
1 .587 0 r
.58546 .232 m
.57441 .22283 L
s
1 .606 0 r
.58546 .232 m
.57401 .22256 L
s
1 .585 0 r
.58546 .232 m
.57417 .22321 L
s
1 .742 0 r
.58546 .232 m
.58826 .24994 L
s
1 .748 0 r
.58546 .232 m
.58844 .25006 L
s
1 .756 0 r
.58546 .232 m
.58859 .25024 L
s
1 .747 0 r
.58546 .232 m
.58815 .25009 L
s
1 .754 0 r
.58546 .232 m
.58812 .25027 L
s
1 .758 0 r
.58546 .232 m
.58839 .25032 L
s
1 .512 0 r
.58546 .232 m
.59612 .23859 L
s
1 .489 0 r
.58546 .232 m
.59574 .23813 L
s
1 .503 0 r
.58546 .232 m
.59576 .23874 L
s
1 .49 0 r
.58546 .232 m
.59555 .23849 L
s
1 .504 0 r
.58546 .232 m
.59609 .23824 L
s
1 .518 0 r
.58546 .232 m
.59608 .23892 L
s
1 .025 0 r
.5856 .2323 m
.58499 .23219 L
s
1 .015 0 r
.5856 .2323 m
.58526 .23242 L
s
1 .317 0 r
.5856 .2323 m
.59247 .2287 L
s
1 .359 0 r
.5856 .2323 m
.59337 .2282 L
s
1 .346 0 r
.5856 .2323 m
.59301 .22819 L
s
1 .345 0 r
.5856 .2323 m
.59317 .22856 L
s
1 .332 0 r
.5856 .2323 m
.59285 .22863 L
s
.5856 .2323 m
.59268 .22829 L
s
1 .228 0 r
.5856 .2323 m
.58192 .22809 L
s
1 .215 0 r
.5856 .2323 m
.58198 .22849 L
s
1 .238 0 r
.5856 .2323 m
.58143 .22822 L
s
1 .225 0 r
.5856 .2323 m
.58165 .22846 L
s
1 .219 0 r
.5856 .2323 m
.58148 .22885 L
s
1 .234 0 r
.5856 .2323 m
.58117 .22867 L
s
1 .584 0 r
.5856 .2323 m
.58203 .21846 L
s
1 .565 0 r
.5856 .2323 m
.58192 .21898 L
s
1 .582 0 r
.5856 .2323 m
.58235 .21844 L
s
1 .587 0 r
.5856 .2323 m
.58175 .21845 L
s
1 .569 0 r
.5856 .2323 m
.58223 .21879 L
s
1 .574 0 r
.5856 .2323 m
.58162 .21883 L
s
1 .611 0 r
.5856 .2323 m
.57383 .22305 L
s
1 .603 0 r
.5856 .2323 m
.57457 .22249 L
s
1 .619 0 r
.5856 .2323 m
.57424 .22228 L
s
1 .599 0 r
.5856 .2323 m
.57441 .22283 L
s
1 .619 0 r
.5856 .2323 m
.57401 .22256 L
s
1 .597 0 r
.5856 .2323 m
.57417 .22321 L
s
1 .729 0 r
.5856 .2323 m
.58826 .24994 L
s
1 .735 0 r
.5856 .2323 m
.58844 .25006 L
s
1 .743 0 r
.5856 .2323 m
.58859 .25024 L
s
1 .734 0 r
.5856 .2323 m
.58815 .25009 L
s
1 .741 0 r
.5856 .2323 m
.58812 .25027 L
s
1 .745 0 r
.5856 .2323 m
.58839 .25032 L
s
1 .501 0 r
.5856 .2323 m
.59612 .23859 L
s
1 .478 0 r
.5856 .2323 m
.59574 .23813 L
s
1 .492 0 r
.5856 .2323 m
.59576 .23874 L
s
1 .479 0 r
.5856 .2323 m
.59555 .23849 L
s
1 .493 0 r
.5856 .2323 m
.59609 .23824 L
s
1 .506 0 r
.5856 .2323 m
.59608 .23892 L
s
1 .014 0 r
.58499 .23219 m
.58526 .23242 L
s
1 .337 0 r
.58499 .23219 m
.59247 .2287 L
s
1 .379 0 r
.58499 .23219 m
.59337 .2282 L
s
1 .366 0 r
.58499 .23219 m
.59301 .22819 L
s
1 .365 0 r
.58499 .23219 m
.59317 .22856 L
s
1 .352 0 r
.58499 .23219 m
.59285 .22863 L
s
.58499 .23219 m
.59268 .22829 L
s
1 .209 0 r
.58499 .23219 m
.58192 .22809 L
s
1 .195 0 r
.58499 .23219 m
.58198 .22849 L
s
1 .218 0 r
.58499 .23219 m
.58143 .22822 L
s
1 .205 0 r
.58499 .23219 m
.58165 .22846 L
s
1 .198 0 r
.58499 .23219 m
.58148 .22885 L
s
1 .212 0 r
.58499 .23219 m
.58117 .22867 L
s
1 .574 0 r
.58499 .23219 m
.58203 .21846 L
s
1 .554 0 r
.58499 .23219 m
.58192 .21898 L
s
1 .572 0 r
.58499 .23219 m
.58235 .21844 L
s
1 .577 0 r
.58499 .23219 m
.58175 .21845 L
s
1 .559 0 r
.58499 .23219 m
.58223 .21879 L
s
1 .563 0 r
.58499 .23219 m
.58162 .21883 L
s
1 .589 0 r
.58499 .23219 m
.57383 .22305 L
s
1 .582 0 r
.58499 .23219 m
.57457 .22249 L
s
1 .598 0 r
.58499 .23219 m
.57424 .22228 L
s
1 .577 0 r
.58499 .23219 m
.57441 .22283 L
s
1 .597 0 r
.58499 .23219 m
.57401 .22256 L
s
1 .575 0 r
.58499 .23219 m
.57417 .22321 L
s
1 .738 0 r
.58499 .23219 m
.58826 .24994 L
s
1 .744 0 r
.58499 .23219 m
.58844 .25006 L
s
1 .752 0 r
.58499 .23219 m
.58859 .25024 L
s
1 .743 0 r
.58499 .23219 m
.58815 .25009 L
s
1 .75 0 r
.58499 .23219 m
.58812 .25027 L
s
1 .754 0 r
.58499 .23219 m
.58839 .25032 L
s
1 .525 0 r
.58499 .23219 m
.59612 .23859 L
s
1 .502 0 r
.58499 .23219 m
.59574 .23813 L
s
1 .515 0 r
.58499 .23219 m
.59576 .23874 L
s
1 .502 0 r
.58499 .23219 m
.59555 .23849 L
s
1 .516 0 r
.58499 .23219 m
.59609 .23824 L
s
1 .53 0 r
.58499 .23219 m
.59608 .23892 L
s
1 .332 0 r
.58526 .23242 m
.59247 .2287 L
s
1 .373 0 r
.58526 .23242 m
.59337 .2282 L
s
1 .361 0 r
.58526 .23242 m
.59301 .22819 L
s
1 .36 0 r
.58526 .23242 m
.59317 .22856 L
s
1 .347 0 r
.58526 .23242 m
.59285 .22863 L
s
.58526 .23242 m
.59268 .22829 L
s
1 .223 0 r
.58526 .23242 m
.58192 .22809 L
s
1 .209 0 r
.58526 .23242 m
.58198 .22849 L
s
1 .232 0 r
.58526 .23242 m
.58143 .22822 L
s
1 .219 0 r
.58526 .23242 m
.58165 .22846 L
s
1 .212 0 r
.58526 .23242 m
.58148 .22885 L
s
1 .227 0 r
.58526 .23242 m
.58117 .22867 L
s
1 .585 0 r
.58526 .23242 m
.58203 .21846 L
s
1 .566 0 r
.58526 .23242 m
.58192 .21898 L
s
1 .584 0 r
.58526 .23242 m
.58235 .21844 L
s
1 .589 0 r
.58526 .23242 m
.58175 .21845 L
s
1 .571 0 r
.58526 .23242 m
.58223 .21879 L
s
1 .575 0 r
.58526 .23242 m
.58162 .21883 L
s
1 .604 0 r
.58526 .23242 m
.57383 .22305 L
s
1 .596 0 r
.58526 .23242 m
.57457 .22249 L
s
1 .612 0 r
.58526 .23242 m
.57424 .22228 L
s
1 .592 0 r
.58526 .23242 m
.57441 .22283 L
s
1 .611 0 r
.58526 .23242 m
.57401 .22256 L
s
1 .589 0 r
.58526 .23242 m
.57417 .22321 L
s
1 .726 0 r
.58526 .23242 m
.58826 .24994 L
s
1 .732 0 r
.58526 .23242 m
.58844 .25006 L
s
1 .741 0 r
.58526 .23242 m
.58859 .25024 L
s
1 .731 0 r
.58526 .23242 m
.58815 .25009 L
s
1 .738 0 r
.58526 .23242 m
.58812 .25027 L
s
1 .742 0 r
.58526 .23242 m
.58839 .25032 L
s
1 .51 0 r
.58526 .23242 m
.59612 .23859 L
s
1 .488 0 r
.58526 .23242 m
.59574 .23813 L
s
1 .501 0 r
.58526 .23242 m
.59576 .23874 L
s
1 .488 0 r
.58526 .23242 m
.59555 .23849 L
s
1 .502 0 r
.58526 .23242 m
.59609 .23824 L
s
1 .516 0 r
.58526 .23242 m
.59608 .23892 L
s
1 .041 0 r
.55165 .19363 m
.55248 .19418 L
s
1 .021 0 r
.55165 .19363 m
.55181 .19413 L
s
1 .041 0 r
.55165 .19363 m
.55191 .19461 L
s
1 .06 0 r
.55165 .19363 m
.55262 .19474 L
s
1 .024 0 r
.55165 .19363 m
.55117 .19396 L
s
1 .463 0 r
.55165 .19363 m
.54916 .20469 L
s
1 .461 0 r
.55165 .19363 m
.54976 .20475 L
s
1 .479 0 r
.55165 .19363 m
.54869 .20499 L
s
1 .47 0 r
.55165 .19363 m
.55028 .20506 L
s
1 .482 0 r
.55165 .19363 m
.54979 .20529 L
s
1 .484 0 r
.55165 .19363 m
.54922 .20523 L
s
1 .208 0 r
.55165 .19363 m
.55135 .19871 L
s
1 .219 0 r
.55165 .19363 m
.54993 .19871 L
s
1 .196 0 r
.55165 .19363 m
.55094 .19839 L
s
1 .204 0 r
.55165 .19363 m
.54971 .19823 L
s
1 .196 0 r
.55165 .19363 m
.55037 .19826 L
s
1 .219 0 r
.55165 .19363 m
.55058 .19889 L
s
1 .269 0 r
.55165 .19363 m
.55778 .19121 L
s
.55165 .19363 m
.55784 .19136 L
s
1 .263 0 r
.55165 .19363 m
.55768 .19137 L
s
1 .276 0 r
.55165 .19363 m
.55798 .1913 L
s
1 .275 0 r
.55165 .19363 m
.558 .19142 L
s
1 .265 0 r
.55165 .19363 m
.5578 .19157 L
s
1 .194 0 r
.55165 .19363 m
.55348 .18924 L
s
1 .188 0 r
.55165 .19363 m
.5531 .18927 L
s
1 .16 0 r
.55165 .19363 m
.55322 .19003 L
s
1 .173 0 r
.55165 .19363 m
.55304 .18963 L
s
1 .188 0 r
.55165 .19363 m
.55376 .18953 L
s
1 .175 0 r
.55165 .19363 m
.55356 .18979 L
s
1 .028 0 r
.55248 .19418 m
.55181 .19413 L
s
1 .029 0 r
.55248 .19418 m
.55191 .19461 L
s
1 .024 0 r
.55248 .19418 m
.55262 .19474 L
s
1 .054 0 r
.55248 .19418 m
.55117 .19396 L
s
1 .45 0 r
.55248 .19418 m
.54916 .20469 L
s
1 .446 0 r
.55248 .19418 m
.54976 .20475 L
s
1 .468 0 r
.55248 .19418 m
.54869 .20499 L
s
1 .454 0 r
.55248 .19418 m
.55028 .20506 L
s
1 .467 0 r
.55248 .19418 m
.54979 .20529 L
s
1 .471 0 r
.55248 .19418 m
.54922 .20523 L
s
1 .191 0 r
.55248 .19418 m
.55135 .19871 L
s
1 .212 0 r
.55248 .19418 m
.54993 .19871 L
s
1 .183 0 r
.55248 .19418 m
.55094 .19839 L
s
1 .201 0 r
.55248 .19418 m
.54971 .19823 L
s
1 .188 0 r
.55248 .19418 m
.55037 .19826 L
s
1 .208 0 r
.55248 .19418 m
.55058 .19889 L
s
1 .248 0 r
.55248 .19418 m
.55778 .19121 L
s
1 .247 0 r
.55248 .19418 m
.55784 .19136 L
s
1 .241 0 r
.55248 .19418 m
.55768 .19137 L
s
1 .254 0 r
.55248 .19418 m
.55798 .1913 L
s
1 .252 0 r
.55248 .19418 m
.558 .19142 L
s
1 .242 0 r
.55248 .19418 m
.5578 .19157 L
s
1 .206 0 r
.55248 .19418 m
.55348 .18924 L
s
1 .202 0 r
.55248 .19418 m
.5531 .18927 L
s
1 .172 0 r
.55248 .19418 m
.55322 .19003 L
s
1 .187 0 r
.55248 .19418 m
.55304 .18963 L
s
1 .197 0 r
.55248 .19418 m
.55376 .18953 L
s
1 .184 0 r
.55248 .19418 m
.55356 .18979 L
s
1 .02 0 r
.55181 .19413 m
.55191 .19461 L
s
1 .042 0 r
.55181 .19413 m
.55262 .19474 L
s
1 .027 0 r
.55181 .19413 m
.55117 .19396 L
s
1 .445 0 r
.55181 .19413 m
.54916 .20469 L
s
1 .442 0 r
.55181 .19413 m
.54976 .20475 L
s
1 .462 0 r
.55181 .19413 m
.54869 .20499 L
s
1 .451 0 r
.55181 .19413 m
.55028 .20506 L
s
1 .463 0 r
.55181 .19413 m
.54979 .20529 L
s
1 .466 0 r
.55181 .19413 m
.54922 .20523 L
s
1 .188 0 r
.55181 .19413 m
.55135 .19871 L
s
1 .202 0 r
.55181 .19413 m
.54993 .19871 L
s
1 .178 0 r
.55181 .19413 m
.55094 .19839 L
s
1 .188 0 r
.55181 .19413 m
.54971 .19823 L
s
1 .178 0 r
.55181 .19413 m
.55037 .19826 L
s
1 .201 0 r
.55181 .19413 m
.55058 .19889 L
s
1 .272 0 r
.55181 .19413 m
.55778 .19121 L
s
1 .271 0 r
.55181 .19413 m
.55784 .19136 L
s
1 .265 0 r
.55181 .19413 m
.55768 .19137 L
s
1 .277 0 r
.55181 .19413 m
.55798 .1913 L
s
1 .276 0 r
.55181 .19413 m
.558 .19142 L
s
1 .266 0 r
.55181 .19413 m
.5578 .19157 L
s
1 .211 0 r
.55181 .19413 m
.55348 .18924 L
s
1 .205 0 r
.55181 .19413 m
.5531 .18927 L
s
1 .177 0 r
.55181 .19413 m
.55322 .19003 L
s
1 .191 0 r
.55181 .19413 m
.55304 .18963 L
s
1 .204 0 r
.55181 .19413 m
.55376 .18953 L
s
1 .191 0 r
.55181 .19413 m
.55356 .18979 L
s
1 .029 0 r
.55191 .19461 m
.55262 .19474 L
s
1 .04 0 r
.55191 .19461 m
.55117 .19396 L
s
1 .427 0 r
.55191 .19461 m
.54916 .20469 L
s
1 .424 0 r
.55191 .19461 m
.54976 .20475 L
s
1 .444 0 r
.55191 .19461 m
.54869 .20499 L
s
1 .432 0 r
.55191 .19461 m
.55028 .20506 L
s
1 .445 0 r
.55191 .19461 m
.54979 .20529 L
s
1 .448 0 r
.55191 .19461 m
.54922 .20523 L
s
1 .169 0 r
.55191 .19461 m
.55135 .19871 L
s
1 .186 0 r
.55191 .19461 m
.54993 .19871 L
s
1 .159 0 r
.55191 .19461 m
.55094 .19839 L
s
1 .173 0 r
.55191 .19461 m
.54971 .19823 L
s
1 .162 0 r
.55191 .19461 m
.55037 .19826 L
s
1 .183 0 r
.55191 .19461 m
.55058 .19889 L
s
1 .277 0 r
.55191 .19461 m
.55778 .19121 L
s
1 .276 0 r
.55191 .19461 m
.55784 .19136 L
s
1 .27 0 r
.55191 .19461 m
.55768 .19137 L
s
1 .282 0 r
.55191 .19461 m
.55798 .1913 L
s
1 .281 0 r
.55191 .19461 m
.558 .19142 L
s
1 .271 0 r
.55191 .19461 m
.5578 .19157 L
s
1 .229 0 r
.55191 .19461 m
.55348 .18924 L
s
1 .223 0 r
.55191 .19461 m
.5531 .18927 L
s
1 .194 0 r
.55191 .19461 m
.55322 .19003 L
s
1 .209 0 r
.55191 .19461 m
.55304 .18963 L
s
1 .221 0 r
.55191 .19461 m
.55376 .18953 L
s
1 .208 0 r
.55191 .19461 m
.55356 .18979 L
s
1 .067 0 r
.55262 .19474 m
.55117 .19396 L
s
1 .43 0 r
.55262 .19474 m
.54916 .20469 L
s
1 .425 0 r
.55262 .19474 m
.54976 .20475 L
s
1 .448 0 r
.55262 .19474 m
.54869 .20499 L
s
1 .432 0 r
.55262 .19474 m
.55028 .20506 L
s
1 .446 0 r
.55262 .19474 m
.54979 .20529 L
s
1 .451 0 r
.55262 .19474 m
.54922 .20523 L
s
1 .17 0 r
.55262 .19474 m
.55135 .19871 L
s
1 .196 0 r
.55262 .19474 m
.54993 .19871 L
s
1 .164 0 r
.55262 .19474 m
.55094 .19839 L
s
1 .186 0 r
.55262 .19474 m
.54971 .19823 L
s
1 .17 0 r
.55262 .19474 m
.55037 .19826 L
s
1 .189 0 r
.55262 .19474 m
.55058 .19889 L
s
1 .255 0 r
.55262 .19474 m
.55778 .19121 L
s
1 .254 0 r
.55262 .19474 m
.55784 .19136 L
s
1 .249 0 r
.55262 .19474 m
.55768 .19137 L
s
1 .26 0 r
.55262 .19474 m
.55798 .1913 L
s
1 .258 0 r
.55262 .19474 m
.558 .19142 L
s
1 .248 0 r
.55262 .19474 m
.5578 .19157 L
s
1 .228 0 r
.55262 .19474 m
.55348 .18924 L
s
1 .224 0 r
.55262 .19474 m
.5531 .18927 L
s
1 .194 0 r
.55262 .19474 m
.55322 .19003 L
s
1 .21 0 r
.55262 .19474 m
.55304 .18963 L
s
1 .218 0 r
.55262 .19474 m
.55376 .18953 L
s
1 .206 0 r
.55262 .19474 m
.55356 .18979 L
s
1 .446 0 r
.55117 .19396 m
.54916 .20469 L
s
1 .445 0 r
.55117 .19396 m
.54976 .20475 L
s
1 .462 0 r
.55117 .19396 m
.54869 .20499 L
s
1 .455 0 r
.55117 .19396 m
.55028 .20506 L
s
1 .466 0 r
.55117 .19396 m
.54979 .20529 L
s
1 .467 0 r
.55117 .19396 m
.54922 .20523 L
s
1 .194 0 r
.55117 .19396 m
.55135 .19871 L
s
1 .201 0 r
.55117 .19396 m
.54993 .19871 L
s
1 .181 0 r
.55117 .19396 m
.55094 .19839 L
s
1 .185 0 r
.55117 .19396 m
.54971 .19823 L
s
1 .179 0 r
.55117 .19396 m
.55037 .19826 L
s
1 .203 0 r
.55117 .19396 m
.55058 .19889 L
s
1 .292 0 r
.55117 .19396 m
.55778 .19121 L
s
.55117 .19396 m
.55784 .19136 L
s
1 .286 0 r
.55117 .19396 m
.55768 .19137 L
s
1 .299 0 r
.55117 .19396 m
.55798 .1913 L
s
1 .298 0 r
.55117 .19396 m
.558 .19142 L
s
1 .288 0 r
.55117 .19396 m
.5578 .19157 L
s
1 .215 0 r
.55117 .19396 m
.55348 .18924 L
s
1 .207 0 r
.55117 .19396 m
.5531 .18927 L
s
1 .181 0 r
.55117 .19396 m
.55322 .19003 L
s
1 .193 0 r
.55117 .19396 m
.55304 .18963 L
s
1 .21 0 r
.55117 .19396 m
.55376 .18953 L
s
1 .196 0 r
.55117 .19396 m
.55356 .18979 L
s
1 .03 0 r
.50803 .11794 m
.50739 .11759 L
s
1 .031 0 r
.50803 .11794 m
.50737 .11833 L
s
1 .03 0 r
.50803 .11794 m
.50777 .11724 L
s
1 .012 0 r
.50803 .11794 m
.50783 .11816 L
s
1 .022 0 r
.50803 .11794 m
.50748 .11797 L
s
1 .72 0 r
.50803 .11794 m
.51299 .13486 L
s
1 .751 0 r
.50803 .11794 m
.51304 .13564 L
s
1 .738 0 r
.50803 .11794 m
.5128 .13535 L
s
1 .736 0 r
.50803 .11794 m
.51316 .1352 L
s
1 .728 0 r
.50803 .11794 m
.5126 .13516 L
s
1 .751 0 r
.50803 .11794 m
.51269 .13573 L
s
1 .313 0 r
.50803 .11794 m
.51357 .11264 L
s
1 .298 0 r
.50803 .11794 m
.5137 .11335 L
s
1 .309 0 r
.50803 .11794 m
.51386 .11311 L
s
1 .286 0 r
.50803 .11794 m
.51338 .11345 L
s
1 .318 0 r
.50803 .11794 m
.5142 .1132 L
s
1 .28 0 r
.50803 .11794 m
.51372 .11411 L
s
1 .276 0 r
.50803 .11794 m
.51233 .12314 L
s
1 .269 0 r
.50803 .11794 m
.51178 .12335 L
s
1 .285 0 r
.50803 .11794 m
.51269 .12312 L
s
1 .261 0 r
.50803 .11794 m
.51198 .12295 L
s
1 .299 0 r
.50803 .11794 m
.51238 .12382 L
s
1 .284 0 r
.50803 .11794 m
.51195 .1237 L
s
1 .717 0 r
.50803 .11794 m
.51207 .10086 L
s
1 .691 0 r
.50803 .11794 m
.5122 .10155 L
s
.50803 .11794 m
.51164 .10142 L
s
1 .7 0 r
.50803 .11794 m
.51247 .10139 L
s
1 .696 0 r
.50803 .11794 m
.51194 .10135 L
s
1 .673 0 r
.50803 .11794 m
.51202 .10196 L
s
1 .644 0 r
.50803 .11794 m
.49981 .13138 L
s
1 .642 0 r
.50803 .11794 m
.50003 .13145 L
s
1 .646 0 r
.50803 .11794 m
.49991 .13151 L
s
1 .649 0 r
.50803 .11794 m
.50004 .13167 L
s
1 .651 0 r
.50803 .11794 m
.49978 .13158 L
s
1 .655 0 r
.50803 .11794 m
.49993 .13179 L
s
1 .494 0 r
.50803 .11794 m
.49989 .109 L
s
1 .492 0 r
.50803 .11794 m
.49982 .10915 L
s
1 .488 0 r
.50803 .11794 m
.5 .10911 L
s
1 .48 0 r
.50803 .11794 m
.49992 .10944 L
s
1 .484 0 r
.50803 .11794 m
.49996 .10928 L
s
1 .498 0 r
.50803 .11794 m
.49989 .10886 L
s
1 .03 0 r
.50739 .11759 m
.50737 .11833 L
s
1 .021 0 r
.50739 .11759 m
.50777 .11724 L
s
1 .029 0 r
.50739 .11759 m
.50783 .11816 L
s
1 .016 0 r
.50739 .11759 m
.50748 .11797 L
s
1 .742 0 r
.50739 .11759 m
.51299 .13486 L
s
1 .773 0 r
.50739 .11759 m
.51304 .13564 L
s
1 .759 0 r
.50739 .11759 m
.5128 .13535 L
s
1 .757 0 r
.50739 .11759 m
.51316 .1352 L
s
1 .749 0 r
.50739 .11759 m
.5126 .13516 L
s
1 .772 0 r
.50739 .11759 m
.51269 .13573 L
s
1 .323 0 r
.50739 .11759 m
.51357 .11264 L
s
1 .311 0 r
.50739 .11759 m
.5137 .11335 L
s
1 .321 0 r
.50739 .11759 m
.51386 .11311 L
s
1 .298 0 r
.50739 .11759 m
.51338 .11345 L
s
1 .331 0 r
.50739 .11759 m
.5142 .1132 L
s
1 .295 0 r
.50739 .11759 m
.51372 .11411 L
s
1 .303 0 r
.50739 .11759 m
.51233 .12314 L
s
1 .296 0 r
.50739 .11759 m
.51178 .12335 L
s
1 .313 0 r
.50739 .11759 m
.51269 .12312 L
s
1 .288 0 r
.50739 .11759 m
.51198 .12295 L
s
1 .326 0 r
.50739 .11759 m
.51238 .12382 L
s
1 .311 0 r
.50739 .11759 m
.51195 .1237 L
s
1 .71 0 r
.50739 .11759 m
.51207 .10086 L
s
1 .684 0 r
.50739 .11759 m
.5122 .10155 L
s
1 .683 0 r
.50739 .11759 m
.51164 .10142 L
s
1 .694 0 r
.50739 .11759 m
.51247 .10139 L
s
1 .689 0 r
.50739 .11759 m
.51194 .10135 L
s
1 .666 0 r
.50739 .11759 m
.51202 .10196 L
s
1 .643 0 r
.50739 .11759 m
.49981 .13138 L
s
1 .641 0 r
.50739 .11759 m
.50003 .13145 L
s
1 .646 0 r
.50739 .11759 m
.49991 .13151 L
s
1 .649 0 r
.50739 .11759 m
.50004 .13167 L
s
1 .651 0 r
.50739 .11759 m
.49978 .13158 L
s
1 .655 0 r
.50739 .11759 m
.49993 .13179 L
s
1 .466 0 r
.50739 .11759 m
.49989 .109 L
s
1 .463 0 r
.50739 .11759 m
.49982 .10915 L
s
1 .46 0 r
.50739 .11759 m
.5 .10911 L
s
1 .452 0 r
.50739 .11759 m
.49992 .10944 L
s
1 .455 0 r
.50739 .11759 m
.49996 .10928 L
s
1 .47 0 r
.50739 .11759 m
.49989 .10886 L
s
1 .047 0 r
.50737 .11833 m
.50777 .11724 L
s
1 .02 0 r
.50737 .11833 m
.50783 .11816 L
s
1 .015 0 r
.50737 .11833 m
.50748 .11797 L
s
1 .713 0 r
.50737 .11833 m
.51299 .13486 L
s
1 .744 0 r
.50737 .11833 m
.51304 .13564 L
s
1 .73 0 r
.50737 .11833 m
.5128 .13535 L
s
1 .729 0 r
.50737 .11833 m
.51316 .1352 L
s
1 .72 0 r
.50737 .11833 m
.5126 .13516 L
s
1 .743 0 r
.50737 .11833 m
.51269 .13573 L
s
1 .344 0 r
.50737 .11833 m
.51357 .11264 L
s
1 .329 0 r
.50737 .11833 m
.5137 .11335 L
s
1 .34 0 r
.50737 .11833 m
.51386 .11311 L
s
1 .316 0 r
.50737 .11833 m
.51338 .11345 L
s
1 .349 0 r
.50737 .11833 m
.5142 .1132 L
s
1 .311 0 r
.50737 .11833 m
.51372 .11411 L
s
1 .282 0 r
.50737 .11833 m
.51233 .12314 L
s
1 .273 0 r
.50737 .11833 m
.51178 .12335 L
s
1 .292 0 r
.50737 .11833 m
.51269 .12312 L
s
1 .267 0 r
.50737 .11833 m
.51198 .12295 L
s
1 .304 0 r
.50737 .11833 m
.51238 .12382 L
s
1 .288 0 r
.50737 .11833 m
.51195 .1237 L
s
1 .739 0 r
.50737 .11833 m
.51207 .10086 L
s
1 .713 0 r
.50737 .11833 m
.5122 .10155 L
s
.50737 .11833 m
.51164 .10142 L
s
1 .723 0 r
.50737 .11833 m
.51247 .10139 L
s
1 .718 0 r
.50737 .11833 m
.51194 .10135 L
s
1 .695 0 r
.50737 .11833 m
.51202 .10196 L
s
1 .616 0 r
.50737 .11833 m
.49981 .13138 L
s
1 .614 0 r
.50737 .11833 m
.50003 .13145 L
s
1 .619 0 r
.50737 .11833 m
.49991 .13151 L
s
1 .622 0 r
.50737 .11833 m
.50004 .13167 L
s
1 .624 0 r
.50737 .11833 m
.49978 .13158 L
s
1 .628 0 r
.50737 .11833 m
.49993 .13179 L
s
1 .489 0 r
.50737 .11833 m
.49989 .109 L
s
1 .486 0 r
.50737 .11833 m
.49982 .10915 L
s
1 .482 0 r
.50737 .11833 m
.5 .10911 L
s
1 .474 0 r
.50737 .11833 m
.49992 .10944 L
s
1 .478 0 r
.50737 .11833 m
.49996 .10928 L
s
1 .493 0 r
.50737 .11833 m
.49989 .10886 L
s
1 .037 0 r
.50777 .11724 m
.50783 .11816 L
s
1 .032 0 r
.50777 .11724 m
.50748 .11797 L
s
1 .751 0 r
.50777 .11724 m
.51299 .13486 L
s
1 .782 0 r
.50777 .11724 m
.51304 .13564 L
s
1 .768 0 r
.50777 .11724 m
.5128 .13535 L
s
1 .766 0 r
.50777 .11724 m
.51316 .1352 L
s
1 .758 0 r
.50777 .11724 m
.5126 .13516 L
s
1 .782 0 r
.50777 .11724 m
.51269 .13573 L
s
1 .302 0 r
.50777 .11724 m
.51357 .11264 L
s
1 .29 0 r
.50777 .11724 m
.5137 .11335 L
s
1 .301 0 r
.50777 .11724 m
.51386 .11311 L
s
1 .277 0 r
.50777 .11724 m
.51338 .11345 L
s
1 .31 0 r
.50777 .11724 m
.5142 .1132 L
s
1 .275 0 r
.50777 .11724 m
.51372 .11411 L
s
1 .305 0 r
.50777 .11724 m
.51233 .12314 L
s
1 .298 0 r
.50777 .11724 m
.51178 .12335 L
s
1 .313 0 r
.50777 .11724 m
.51269 .12312 L
s
1 .29 0 r
.50777 .11724 m
.51198 .12295 L
s
1 .328 0 r
.50777 .11724 m
.51238 .12382 L
s
1 .314 0 r
.50777 .11724 m
.51195 .1237 L
s
1 .692 0 r
.50777 .11724 m
.51207 .10086 L
s
1 .666 0 r
.50777 .11724 m
.5122 .10155 L
s
.50777 .11724 m
.51164 .10142 L
s
1 .676 0 r
.50777 .11724 m
.51247 .10139 L
s
1 .671 0 r
.50777 .11724 m
.51194 .10135 L
s
1 .648 0 r
.50777 .11724 m
.51202 .10196 L
s
1 .663 0 r
.50777 .11724 m
.49981 .13138 L
s
1 .661 0 r
.50777 .11724 m
.50003 .13145 L
s
1 .666 0 r
.50777 .11724 m
.49991 .13151 L
s
1 .669 0 r
.50777 .11724 m
.50004 .13167 L
s
1 .671 0 r
.50777 .11724 m
.49978 .13158 L
s
1 .675 0 r
.50777 .11724 m
.49993 .13179 L
s
1 .466 0 r
.50777 .11724 m
.49989 .109 L
s
1 .464 0 r
.50777 .11724 m
.49982 .10915 L
s
1 .459 0 r
.50777 .11724 m
.5 .10911 L
s
1 .452 0 r
.50777 .11724 m
.49992 .10944 L
s
1 .455 0 r
.50777 .11724 m
.49996 .10928 L
s
1 .47 0 r
.50777 .11724 m
.49989 .10886 L
s
1 .016 0 r
.50783 .11816 m
.50748 .11797 L
s
1 .714 0 r
.50783 .11816 m
.51299 .13486 L
s
1 .745 0 r
.50783 .11816 m
.51304 .13564 L
s
1 .731 0 r
.50783 .11816 m
.5128 .13535 L
s
1 .73 0 r
.50783 .11816 m
.51316 .1352 L
s
1 .721 0 r
.50783 .11816 m
.5126 .13516 L
s
1 .745 0 r
.50783 .11816 m
.51269 .13573 L
s
1 .325 0 r
.50783 .11816 m
.51357 .11264 L
s
1 .31 0 r
.50783 .11816 m
.5137 .11335 L
s
1 .321 0 r
.50783 .11816 m
.51386 .11311 L
s
1 .297 0 r
.50783 .11816 m
.51338 .11345 L
s
1 .33 0 r
.50783 .11816 m
.5142 .1132 L
s
1 .292 0 r
.50783 .11816 m
.51372 .11411 L
s
1 .274 0 r
.50783 .11816 m
.51233 .12314 L
s
1 .266 0 r
.50783 .11816 m
.51178 .12335 L
s
1 .284 0 r
.50783 .11816 m
.51269 .12312 L
s
1 .259 0 r
.50783 .11816 m
.51198 .12295 L
s
1 .297 0 r
.50783 .11816 m
.51238 .12382 L
s
1 .282 0 r
.50783 .11816 m
.51195 .1237 L
s
1 .728 0 r
.50783 .11816 m
.51207 .10086 L
s
1 .702 0 r
.50783 .11816 m
.5122 .10155 L
s
1 .701 0 r
.50783 .11816 m
.51164 .10142 L
s
1 .711 0 r
.50783 .11816 m
.51247 .10139 L
s
1 .707 0 r
.50783 .11816 m
.51194 .10135 L
s
1 .683 0 r
.50783 .11816 m
.51202 .10196 L
s
1 .632 0 r
.50783 .11816 m
.49981 .13138 L
s
1 .63 0 r
.50783 .11816 m
.50003 .13145 L
s
1 .634 0 r
.50783 .11816 m
.49991 .13151 L
s
1 .637 0 r
.50783 .11816 m
.50004 .13167 L
s
1 .64 0 r
.50783 .11816 m
.49978 .13158 L
s
1 .644 0 r
.50783 .11816 m
.49993 .13179 L
s
1 .495 0 r
.50783 .11816 m
.49989 .109 L
s
1 .493 0 r
.50783 .11816 m
.49982 .10915 L
s
1 .489 0 r
.50783 .11816 m
.5 .10911 L
s
1 .481 0 r
.50783 .11816 m
.49992 .10944 L
s
1 .485 0 r
.50783 .11816 m
.49996 .10928 L
s
1 .5 0 r
.50783 .11816 m
.49989 .10886 L
s
1 .726 0 r
.50748 .11797 m
.51299 .13486 L
s
1 .757 0 r
.50748 .11797 m
.51304 .13564 L
s
1 .743 0 r
.50748 .11797 m
.5128 .13535 L
s
1 .741 0 r
.50748 .11797 m
.51316 .1352 L
s
1 .733 0 r
.50748 .11797 m
.5126 .13516 L
s
1 .756 0 r
.50748 .11797 m
.51269 .13573 L
s
1 .331 0 r
.50748 .11797 m
.51357 .11264 L
s
1 .317 0 r
.50748 .11797 m
.5137 .11335 L
s
1 .328 0 r
.50748 .11797 m
.51386 .11311 L
s
1 .304 0 r
.50748 .11797 m
.51338 .11345 L
s
1 .337 0 r
.50748 .11797 m
.5142 .1132 L
s
1 .3 0 r
.50748 .11797 m
.51372 .11411 L
s
1 .29 0 r
.50748 .11797 m
.51233 .12314 L
s
1 .281 0 r
.50748 .11797 m
.51178 .12335 L
s
1 .299 0 r
.50748 .11797 m
.51269 .12312 L
s
1 .274 0 r
.50748 .11797 m
.51198 .12295 L
s
1 .312 0 r
.50748 .11797 m
.51238 .12382 L
s
1 .297 0 r
.50748 .11797 m
.51195 .1237 L
s
1 .724 0 r
.50748 .11797 m
.51207 .10086 L
s
1 .698 0 r
.50748 .11797 m
.5122 .10155 L
s
1 .697 0 r
.50748 .11797 m
.51164 .10142 L
s
1 .707 0 r
.50748 .11797 m
.51247 .10139 L
s
1 .703 0 r
.50748 .11797 m
.51194 .10135 L
s
1 .68 0 r
.50748 .11797 m
.51202 .10196 L
s
1 .631 0 r
.50748 .11797 m
.49981 .13138 L
s
1 .629 0 r
.50748 .11797 m
.50003 .13145 L
s
1 .634 0 r
.50748 .11797 m
.49991 .13151 L
s
1 .637 0 r
.50748 .11797 m
.50004 .13167 L
s
1 .639 0 r
.50748 .11797 m
.49978 .13158 L
s
1 .643 0 r
.50748 .11797 m
.49993 .13179 L
s
1 .48 0 r
.50748 .11797 m
.49989 .109 L
s
1 .477 0 r
.50748 .11797 m
.49982 .10915 L
s
1 .474 0 r
.50748 .11797 m
.5 .10911 L
s
1 .466 0 r
.50748 .11797 m
.49992 .10944 L
s
1 .469 0 r
.50748 .11797 m
.49996 .10928 L
s
1 .485 0 r
.50748 .11797 m
.49989 .10886 L
s
1 .016 0 r
.55577 .11685 m
.55566 .11646 L
s
.55577 .11685 m
.55542 .11667 L
s
1 .032 0 r
.55577 .11685 m
.55527 .11744 L
s
1 .014 0 r
.55577 .11685 m
.55548 .11704 L
s
1 .04 0 r
.55577 .11685 m
.55595 .11589 L
s
1 .376 0 r
.55577 .11685 m
.54719 .11351 L
s
1 .387 0 r
.55577 .11685 m
.54713 .113 L
s
1 .389 0 r
.55577 .11685 m
.54674 .11381 L
s
1 .37 0 r
.55577 .11685 m
.5475 .11316 L
s
1 .395 0 r
.55577 .11685 m
.54677 .11331 L
s
1 .397 0 r
.55577 .11685 m
.54635 .11445 L
s
1 .531 0 r
.55577 .11685 m
.54391 .11151 L
s
1 .518 0 r
.55577 .11685 m
.54412 .11183 L
s
1 .531 0 r
.55577 .11685 m
.54376 .11191 L
s
1 .513 0 r
.55577 .11685 m
.54463 .11104 L
s
1 .509 0 r
.55577 .11685 m
.54451 .11155 L
s
1 .522 0 r
.55577 .11685 m
.54426 .11133 L
s
1 .859 0 r
.55577 .11685 m
.54112 .10177 L
s
1 .854 0 r
.55577 .11685 m
.54055 .10253 L
s
1 .84 0 r
.55577 .11685 m
.54081 .10274 L
s
1 .843 0 r
.55577 .11685 m
.54108 .10238 L
s
1 .866 0 r
.55577 .11685 m
.54143 .10125 L
s
1 .852 0 r
.55577 .11685 m
.54156 .10158 L
s
1 .831 0 r
.55577 .11685 m
.55237 .1369 L
s
1 .843 0 r
.55577 .11685 m
.55209 .13715 L
s
1 .835 0 r
.55577 .11685 m
.55219 .13696 L
s
1 .846 0 r
.55577 .11685 m
.55243 .13728 L
s
1 .829 0 r
.55577 .11685 m
.55256 .13689 L
s
1 .842 0 r
.55577 .11685 m
.5523 .13716 L
s
.976 1 0 r
.55577 .11685 m
.58016 .12255 L
s
.973 1 0 r
.55577 .11685 m
.58039 .12195 L
s
.55577 .11685 m
.58023 .12268 L
s
.975 1 0 r
.55577 .11685 m
.58042 .12155 L
s
.969 1 0 r
.55577 .11685 m
.58051 .12175 L
s
.978 1 0 r
.55577 .11685 m
.58031 .12173 L
s
1 .013 0 r
.55566 .11646 m
.55542 .11667 L
s
1 .043 0 r
.55566 .11646 m
.55527 .11744 L
s
1 .025 0 r
.55566 .11646 m
.55548 .11704 L
s
1 .026 0 r
.55566 .11646 m
.55595 .11589 L
s
1 .366 0 r
.55566 .11646 m
.54719 .11351 L
s
1 .376 0 r
.55566 .11646 m
.54713 .113 L
s
1 .38 0 r
.55566 .11646 m
.54674 .11381 L
s
1 .36 0 r
.55566 .11646 m
.5475 .11316 L
s
1 .385 0 r
.55566 .11646 m
.54677 .11331 L
s
1 .389 0 r
.55566 .11646 m
.54635 .11445 L
s
1 .521 0 r
.55566 .11646 m
.54391 .11151 L
s
1 .508 0 r
.55566 .11646 m
.54412 .11183 L
s
1 .52 0 r
.55566 .11646 m
.54376 .11191 L
s
1 .502 0 r
.55566 .11646 m
.54463 .11104 L
s
1 .498 0 r
.55566 .11646 m
.54451 .11155 L
s
1 .511 0 r
.55566 .11646 m
.54426 .11133 L
s
1 .845 0 r
.55566 .11646 m
.54112 .10177 L
s
1 .84 0 r
.55566 .11646 m
.54055 .10253 L
s
1 .826 0 r
.55566 .11646 m
.54081 .10274 L
s
1 .828 0 r
.55566 .11646 m
.54108 .10238 L
s
1 .851 0 r
.55566 .11646 m
.54143 .10125 L
s
1 .838 0 r
.55566 .11646 m
.54156 .10158 L
s
1 .846 0 r
.55566 .11646 m
.55237 .1369 L
s
1 .858 0 r
.55566 .11646 m
.55209 .13715 L
s
1 .849 0 r
.55566 .11646 m
.55219 .13696 L
s
1 .861 0 r
.55566 .11646 m
.55243 .13728 L
s
1 .844 0 r
.55566 .11646 m
.55256 .13689 L
s
1 .857 0 r
.55566 .11646 m
.5523 .13716 L
s
.968 1 0 r
.55566 .11646 m
.58016 .12255 L
s
.965 1 0 r
.55566 .11646 m
.58039 .12195 L
s
.964 1 0 r
.55566 .11646 m
.58023 .12268 L
s
.967 1 0 r
.55566 .11646 m
.58042 .12155 L
s
.962 1 0 r
.55566 .11646 m
.58051 .12175 L
s
.97 1 0 r
.55566 .11646 m
.58031 .12173 L
s
1 .032 0 r
.55542 .11667 m
.55527 .11744 L
s
1 .015 0 r
.55542 .11667 m
.55548 .11704 L
s
1 .039 0 r
.55542 .11667 m
.55595 .11589 L
s
1 .36 0 r
.55542 .11667 m
.54719 .11351 L
s
1 .371 0 r
.55542 .11667 m
.54713 .113 L
s
1 .373 0 r
.55542 .11667 m
.54674 .11381 L
s
1 .354 0 r
.55542 .11667 m
.5475 .11316 L
s
1 .379 0 r
.55542 .11667 m
.54677 .11331 L
s
1 .381 0 r
.55542 .11667 m
.54635 .11445 L
s
1 .515 0 r
.55542 .11667 m
.54391 .11151 L
s
1 .502 0 r
.55542 .11667 m
.54412 .11183 L
s
1 .514 0 r
.55542 .11667 m
.54376 .11191 L
s
1 .497 0 r
.55542 .11667 m
.54463 .11104 L
s
1 .492 0 r
.55542 .11667 m
.54451 .11155 L
s
1 .506 0 r
.55542 .11667 m
.54426 .11133 L
s
1 .844 0 r
.55542 .11667 m
.54112 .10177 L
s
1 .838 0 r
.55542 .11667 m
.54055 .10253 L
s
1 .825 0 r
.55542 .11667 m
.54081 .10274 L
s
1 .827 0 r
.55542 .11667 m
.54108 .10238 L
s
1 .851 0 r
.55542 .11667 m
.54143 .10125 L
s
1 .837 0 r
.55542 .11667 m
.54156 .10158 L
s
1 .836 0 r
.55542 .11667 m
.55237 .1369 L
s
1 .848 0 r
.55542 .11667 m
.55209 .13715 L
s
1 .839 0 r
.55542 .11667 m
.55219 .13696 L
s
1 .851 0 r
.55542 .11667 m
.55243 .13728 L
s
1 .834 0 r
.55542 .11667 m
.55256 .13689 L
s
1 .847 0 r
.55542 .11667 m
.5523 .13716 L
s
.961 1 0 r
.55542 .11667 m
.58016 .12255 L
s
.957 1 0 r
.55542 .11667 m
.58039 .12195 L
s
.55542 .11667 m
.58023 .12268 L
s
.959 1 0 r
.55542 .11667 m
.58042 .12155 L
s
.954 1 0 r
.55542 .11667 m
.58051 .12175 L
s
.962 1 0 r
.55542 .11667 m
.58031 .12173 L
s
1 .018 0 r
.55527 .11744 m
.55548 .11704 L
s
1 .069 0 r
.55527 .11744 m
.55595 .11589 L
s
1 .367 0 r
.55527 .11744 m
.54719 .11351 L
s
1 .379 0 r
.55527 .11744 m
.54713 .113 L
s
.55527 .11744 m
.54674 .11381 L
s
1 .362 0 r
.55527 .11744 m
.5475 .11316 L
s
1 .386 0 r
.55527 .11744 m
.54677 .11331 L
s
1 .384 0 r
.55527 .11744 m
.54635 .11445 L
s
1 .523 0 r
.55527 .11744 m
.54391 .11151 L
s
1 .51 0 r
.55527 .11744 m
.54412 .11183 L
s
1 .521 0 r
.55527 .11744 m
.54376 .11191 L
s
1 .507 0 r
.55527 .11744 m
.54463 .11104 L
s
1 .501 0 r
.55527 .11744 m
.54451 .11155 L
s
1 .514 0 r
.55527 .11744 m
.54426 .11133 L
s
1 .863 0 r
.55527 .11744 m
.54112 .10177 L
s
1 .856 0 r
.55527 .11744 m
.54055 .10253 L
s
1 .842 0 r
.55527 .11744 m
.54081 .10274 L
s
1 .845 0 r
.55527 .11744 m
.54108 .10238 L
s
1 .87 0 r
.55527 .11744 m
.54143 .10125 L
s
1 .857 0 r
.55527 .11744 m
.54156 .10158 L
s
1 .804 0 r
.55527 .11744 m
.55237 .1369 L
s
1 .816 0 r
.55527 .11744 m
.55209 .13715 L
s
1 .808 0 r
.55527 .11744 m
.55219 .13696 L
s
1 .819 0 r
.55527 .11744 m
.55243 .13728 L
s
1 .802 0 r
.55527 .11744 m
.55256 .13689 L
s
1 .815 0 r
.55527 .11744 m
.5523 .13716 L
s
.961 1 0 r
.55527 .11744 m
.58016 .12255 L
s
.957 1 0 r
.55527 .11744 m
.58039 .12195 L
s
.958 1 0 r
.55527 .11744 m
.58023 .12268 L
s
.55527 .11744 m
.58042 .12155 L
s
.953 1 0 r
.55527 .11744 m
.58051 .12175 L
s
.962 1 0 r
.55527 .11744 m
.58031 .12173 L
s
1 .051 0 r
.55548 .11704 m
.55595 .11589 L
s
1 .368 0 r
.55548 .11704 m
.54719 .11351 L
s
1 .379 0 r
.55548 .11704 m
.54713 .113 L
s
1 .381 0 r
.55548 .11704 m
.54674 .11381 L
s
1 .363 0 r
.55548 .11704 m
.5475 .11316 L
s
1 .387 0 r
.55548 .11704 m
.54677 .11331 L
s
1 .388 0 r
.55548 .11704 m
.54635 .11445 L
s
1 .524 0 r
.55548 .11704 m
.54391 .11151 L
s
1 .511 0 r
.55548 .11704 m
.54412 .11183 L
s
1 .523 0 r
.55548 .11704 m
.54376 .11191 L
s
1 .506 0 r
.55548 .11704 m
.54463 .11104 L
s
1 .501 0 r
.55548 .11704 m
.54451 .11155 L
s
1 .514 0 r
.55548 .11704 m
.54426 .11133 L
s
1 .857 0 r
.55548 .11704 m
.54112 .10177 L
s
1 .851 0 r
.55548 .11704 m
.54055 .10253 L
s
1 .837 0 r
.55548 .11704 m
.54081 .10274 L
s
1 .84 0 r
.55548 .11704 m
.54108 .10238 L
s
1 .863 0 r
.55548 .11704 m
.54143 .10125 L
s
1 .85 0 r
.55548 .11704 m
.54156 .10158 L
s
1 .821 0 r
.55548 .11704 m
.55237 .1369 L
s
1 .833 0 r
.55548 .11704 m
.55209 .13715 L
s
1 .825 0 r
.55548 .11704 m
.55219 .13696 L
s
1 .836 0 r
.55548 .11704 m
.55243 .13728 L
s
1 .82 0 r
.55548 .11704 m
.55256 .13689 L
s
1 .832 0 r
.55548 .11704 m
.5523 .13716 L
s
.967 1 0 r
.55548 .11704 m
.58016 .12255 L
s
.963 1 0 r
.55548 .11704 m
.58039 .12195 L
s
.55548 .11704 m
.58023 .12268 L
s
.964 1 0 r
.55548 .11704 m
.58042 .12155 L
s
.959 1 0 r
.55548 .11704 m
.58051 .12175 L
s
.967 1 0 r
.55548 .11704 m
.58031 .12173 L
s
1 .371 0 r
.55595 .11589 m
.54719 .11351 L
s
1 .379 0 r
.55595 .11589 m
.54713 .113 L
s
1 .386 0 r
.55595 .11589 m
.54674 .11381 L
s
1 .363 0 r
.55595 .11589 m
.5475 .11316 L
s
1 .39 0 r
.55595 .11589 m
.54677 .11331 L
s
1 .397 0 r
.55595 .11589 m
.54635 .11445 L
s
1 .523 0 r
.55595 .11589 m
.54391 .11151 L
s
1 .511 0 r
.55595 .11589 m
.54412 .11183 L
s
1 .524 0 r
.55595 .11589 m
.54376 .11191 L
s
1 .503 0 r
.55595 .11589 m
.54463 .11104 L
s
1 .5 0 r
.55595 .11589 m
.54451 .11155 L
s
1 .513 0 r
.55595 .11589 m
.54426 .11133 L
s
1 .837 0 r
.55595 .11589 m
.54112 .10177 L
s
1 .833 0 r
.55595 .11589 m
.54055 .10253 L
s
1 .819 0 r
.55595 .11589 m
.54081 .10274 L
s
1 .821 0 r
.55595 .11589 m
.54108 .10238 L
s
1 .842 0 r
.55595 .11589 m
.54143 .10125 L
s
1 .829 0 r
.55595 .11589 m
.54156 .10158 L
s
1 .871 0 r
.55595 .11589 m
.55237 .1369 L
s
1 .883 0 r
.55595 .11589 m
.55209 .13715 L
s
1 .875 0 r
.55595 .11589 m
.55219 .13696 L
s
1 .886 0 r
.55595 .11589 m
.55243 .13728 L
s
1 .869 0 r
.55595 .11589 m
.55256 .13689 L
s
1 .882 0 r
.55595 .11589 m
.5523 .13716 L
s
.974 1 0 r
.55595 .11589 m
.58016 .12255 L
s
.971 1 0 r
.55595 .11589 m
.58039 .12195 L
s
.97 1 0 r
.55595 .11589 m
.58023 .12268 L
s
.974 1 0 r
.55595 .11589 m
.58042 .12155 L
s
.968 1 0 r
.55595 .11589 m
.58051 .12175 L
s
.976 1 0 r
.55595 .11589 m
.58031 .12173 L
s
1 .023 0 r
.55427 .17524 m
.55456 .17474 L
s
1 .041 0 r
.55427 .17524 m
.55515 .17476 L
s
1 .042 0 r
.55427 .17524 m
.5553 .17514 L
s
1 .021 0 r
.55427 .17524 m
.55478 .17515 L
s
1 .086 0 r
.55427 .17524 m
.55338 .17714 L
s
1 .306 0 r
.55427 .17524 m
.55555 .16785 L
s
1 .282 0 r
.55427 .17524 m
.55538 .16844 L
s
1 .301 0 r
.55427 .17524 m
.55484 .1679 L
s
1 .303 0 r
.55427 .17524 m
.55591 .168 L
s
1 .296 0 r
.55427 .17524 m
.55521 .16805 L
s
1 .281 0 r
.55427 .17524 m
.55479 .16837 L
s
1 .747 0 r
.55427 .17524 m
.55463 .15695 L
s
1 .744 0 r
.55427 .17524 m
.55375 .15702 L
s
1 .719 0 r
.55427 .17524 m
.55417 .15765 L
s
1 .736 0 r
.55427 .17524 m
.55494 .15723 L
s
1 .744 0 r
.55427 .17524 m
.55423 .15704 L
s
1 .728 0 r
.55427 .17524 m
.55358 .15743 L
s
1 .668 0 r
.55427 .17524 m
.55778 .19121 L
s
1 .675 0 r
.55427 .17524 m
.55784 .19136 L
s
1 .674 0 r
.55427 .17524 m
.55768 .19137 L
s
.55427 .17524 m
.55798 .1913 L
s
1 .679 0 r
.55427 .17524 m
.558 .19142 L
s
1 .683 0 r
.55427 .17524 m
.5578 .19157 L
s
1 .573 0 r
.55427 .17524 m
.55348 .18924 L
s
1 .576 0 r
.55427 .17524 m
.5531 .18927 L
s
1 .606 0 r
.55427 .17524 m
.55322 .19003 L
s
1 .59 0 r
.55427 .17524 m
.55304 .18963 L
s
1 .585 0 r
.55427 .17524 m
.55376 .18953 L
s
1 .596 0 r
.55427 .17524 m
.55356 .18979 L
s
1 .024 0 r
.55456 .17474 m
.55515 .17476 L
s
1 .034 0 r
.55456 .17474 m
.5553 .17514 L
s
1 .019 0 r
.55456 .17474 m
.55478 .17515 L
s
1 .109 0 r
.55456 .17474 m
.55338 .17714 L
s
1 .285 0 r
.55456 .17474 m
.55555 .16785 L
s
1 .26 0 r
.55456 .17474 m
.55538 .16844 L
s
1 .28 0 r
.55456 .17474 m
.55484 .1679 L
s
1 .281 0 r
.55456 .17474 m
.55591 .168 L
s
1 .275 0 r
.55456 .17474 m
.55521 .16805 L
s
1 .26 0 r
.55456 .17474 m
.55479 .16837 L
s
1 .727 0 r
.55456 .17474 m
.55463 .15695 L
s
1 .725 0 r
.55456 .17474 m
.55375 .15702 L
s
1 .699 0 r
.55456 .17474 m
.55417 .15765 L
s
1 .716 0 r
.55456 .17474 m
.55494 .15723 L
s
1 .724 0 r
.55456 .17474 m
.55423 .15704 L
s
1 .709 0 r
.55456 .17474 m
.55358 .15743 L
s
1 .686 0 r
.55456 .17474 m
.55778 .19121 L
s
1 .692 0 r
.55456 .17474 m
.55784 .19136 L
s
1 .691 0 r
.55456 .17474 m
.55768 .19137 L
s
.55456 .17474 m
.55798 .1913 L
s
1 .696 0 r
.55456 .17474 m
.558 .19142 L
s
1 .7 0 r
.55456 .17474 m
.5578 .19157 L
s
1 .594 0 r
.55456 .17474 m
.55348 .18924 L
s
1 .597 0 r
.55456 .17474 m
.5531 .18927 L
s
1 .627 0 r
.55456 .17474 m
.55322 .19003 L
s
1 .611 0 r
.55456 .17474 m
.55304 .18963 L
s
1 .605 0 r
.55456 .17474 m
.55376 .18953 L
s
1 .616 0 r
.55456 .17474 m
.55356 .18979 L
s
1 .017 0 r
.55515 .17476 m
.5553 .17514 L
s
1 .022 0 r
.55515 .17476 m
.55478 .17515 L
s
1 .121 0 r
.55515 .17476 m
.55338 .17714 L
s
1 .283 0 r
.55515 .17476 m
.55555 .16785 L
s
1 .259 0 r
.55515 .17476 m
.55538 .16844 L
s
1 .28 0 r
.55515 .17476 m
.55484 .1679 L
s
1 .278 0 r
.55515 .17476 m
.55591 .168 L
s
1 .274 0 r
.55515 .17476 m
.55521 .16805 L
s
1 .261 0 r
.55515 .17476 m
.55479 .16837 L
s
1 .728 0 r
.55515 .17476 m
.55463 .15695 L
s
1 .727 0 r
.55515 .17476 m
.55375 .15702 L
s
1 .7 0 r
.55515 .17476 m
.55417 .15765 L
s
1 .716 0 r
.55515 .17476 m
.55494 .15723 L
s
1 .725 0 r
.55515 .17476 m
.55423 .15704 L
s
1 .711 0 r
.55515 .17476 m
.55358 .15743 L
s
1 .681 0 r
.55515 .17476 m
.55778 .19121 L
s
1 .687 0 r
.55515 .17476 m
.55784 .19136 L
s
.55515 .17476 m
.55768 .19137 L
s
1 .685 0 r
.55515 .17476 m
.55798 .1913 L
s
1 .691 0 r
.55515 .17476 m
.558 .19142 L
s
1 .695 0 r
.55515 .17476 m
.5578 .19157 L
s
1 .596 0 r
.55515 .17476 m
.55348 .18924 L
s
1 .599 0 r
.55515 .17476 m
.5531 .18927 L
s
1 .629 0 r
.55515 .17476 m
.55322 .19003 L
s
1 .614 0 r
.55515 .17476 m
.55304 .18963 L
s
1 .606 0 r
.55515 .17476 m
.55376 .18953 L
s
1 .618 0 r
.55515 .17476 m
.55356 .18979 L
s
1 .021 0 r
.5553 .17514 m
.55478 .17515 L
s
1 .113 0 r
.5553 .17514 m
.55338 .17714 L
s
1 .298 0 r
.5553 .17514 m
.55555 .16785 L
s
1 .274 0 r
.5553 .17514 m
.55538 .16844 L
s
1 .296 0 r
.5553 .17514 m
.55484 .1679 L
s
1 .293 0 r
.5553 .17514 m
.55591 .168 L
s
1 .29 0 r
.5553 .17514 m
.55521 .16805 L
s
1 .277 0 r
.5553 .17514 m
.55479 .16837 L
s
1 .744 0 r
.5553 .17514 m
.55463 .15695 L
s
1 .743 0 r
.5553 .17514 m
.55375 .15702 L
s
1 .716 0 r
.5553 .17514 m
.55417 .15765 L
s
1 .732 0 r
.5553 .17514 m
.55494 .15723 L
s
1 .741 0 r
.5553 .17514 m
.55423 .15704 L
s
1 .727 0 r
.5553 .17514 m
.55358 .15743 L
s
1 .664 0 r
.5553 .17514 m
.55778 .19121 L
s
1 .671 0 r
.5553 .17514 m
.55784 .19136 L
s
1 .67 0 r
.5553 .17514 m
.55768 .19137 L
s
1 .669 0 r
.5553 .17514 m
.55798 .1913 L
s
1 .674 0 r
.5553 .17514 m
.558 .19142 L
s
1 .679 0 r
.5553 .17514 m
.5578 .19157 L
s
1 .581 0 r
.5553 .17514 m
.55348 .18924 L
s
1 .584 0 r
.5553 .17514 m
.5531 .18927 L
s
1 .614 0 r
.5553 .17514 m
.55322 .19003 L
s
1 .599 0 r
.5553 .17514 m
.55304 .18963 L
s
1 .591 0 r
.5553 .17514 m
.55376 .18953 L
s
1 .603 0 r
.5553 .17514 m
.55356 .18979 L
s
1 .099 0 r
.55478 .17515 m
.55338 .17714 L
s
1 .3 0 r
.55478 .17515 m
.55555 .16785 L
s
1 .275 0 r
.55478 .17515 m
.55538 .16844 L
s
1 .296 0 r
.55478 .17515 m
.55484 .1679 L
s
.55478 .17515 m
.55591 .168 L
s
1 .29 0 r
.55478 .17515 m
.55521 .16805 L
s
1 .277 0 r
.55478 .17515 m
.55479 .16837 L
s
1 .743 0 r
.55478 .17515 m
.55463 .15695 L
s
1 .742 0 r
.55478 .17515 m
.55375 .15702 L
s
1 .716 0 r
.55478 .17515 m
.55417 .15765 L
s
1 .732 0 r
.55478 .17515 m
.55494 .15723 L
s
1 .74 0 r
.55478 .17515 m
.55423 .15704 L
s
1 .726 0 r
.55478 .17515 m
.55358 .15743 L
s
1 .668 0 r
.55478 .17515 m
.55778 .19121 L
s
1 .674 0 r
.55478 .17515 m
.55784 .19136 L
s
1 .673 0 r
.55478 .17515 m
.55768 .19137 L
s
.55478 .17515 m
.55798 .1913 L
s
1 .678 0 r
.55478 .17515 m
.558 .19142 L
s
1 .682 0 r
.55478 .17515 m
.5578 .19157 L
s
1 .578 0 r
.55478 .17515 m
.55348 .18924 L
s
1 .581 0 r
.55478 .17515 m
.5531 .18927 L
s
1 .612 0 r
.55478 .17515 m
.55322 .19003 L
s
1 .596 0 r
.55478 .17515 m
.55304 .18963 L
s
1 .589 0 r
.55478 .17515 m
.55376 .18953 L
s
1 .601 0 r
.55478 .17515 m
.55356 .18979 L
s
1 .39 0 r
.55338 .17714 m
.55555 .16785 L
s
1 .365 0 r
.55338 .17714 m
.55538 .16844 L
s
1 .382 0 r
.55338 .17714 m
.55484 .1679 L
s
1 .387 0 r
.55338 .17714 m
.55591 .168 L
s
1 .379 0 r
.55338 .17714 m
.55521 .16805 L
s
1 .363 0 r
.55338 .17714 m
.55479 .16837 L
s
1 .826 0 r
.55338 .17714 m
.55463 .15695 L
s
1 .822 0 r
.55338 .17714 m
.55375 .15702 L
s
1 .797 0 r
.55338 .17714 m
.55417 .15765 L
s
1 .816 0 r
.55338 .17714 m
.55494 .15723 L
s
1 .822 0 r
.55338 .17714 m
.55423 .15704 L
s
1 .805 0 r
.55338 .17714 m
.55358 .15743 L
s
1 .602 0 r
.55338 .17714 m
.55778 .19121 L
s
1 .609 0 r
.55338 .17714 m
.55784 .19136 L
s
1 .607 0 r
.55338 .17714 m
.55768 .19137 L
s
1 .608 0 r
.55338 .17714 m
.55798 .1913 L
s
1 .613 0 r
.55338 .17714 m
.558 .19142 L
s
1 .617 0 r
.55338 .17714 m
.5578 .19157 L
s
1 .494 0 r
.55338 .17714 m
.55348 .18924 L
s
1 .496 0 r
.55338 .17714 m
.5531 .18927 L
s
1 .527 0 r
.55338 .17714 m
.55322 .19003 L
s
1 .511 0 r
.55338 .17714 m
.55304 .18963 L
s
1 .507 0 r
.55338 .17714 m
.55376 .18953 L
s
1 .517 0 r
.55338 .17714 m
.55356 .18979 L
s
1 .024 0 r
.55374 .14991 m
.55364 .14932 L
s
1 .053 0 r
.55374 .14991 m
.55494 .14943 L
s
1 .038 0 r
.55374 .14991 m
.55438 .14921 L
s
1 .022 0 r
.55374 .14991 m
.55408 .14948 L
s
1 .036 0 r
.55374 .14991 m
.55457 .14963 L
s
1 .737 0 r
.55374 .14991 m
.55555 .16785 L
s
1 .76 0 r
.55374 .14991 m
.55538 .16844 L
s
1 .737 0 r
.55374 .14991 m
.55484 .1679 L
s
1 .745 0 r
.55374 .14991 m
.55591 .168 L
s
1 .744 0 r
.55374 .14991 m
.55521 .16805 L
s
1 .756 0 r
.55374 .14991 m
.55479 .16837 L
s
1 .29 0 r
.55374 .14991 m
.55463 .15695 L
s
1 .291 0 r
.55374 .14991 m
.55375 .15702 L
s
1 .317 0 r
.55374 .14991 m
.55417 .15765 L
s
1 .303 0 r
.55374 .14991 m
.55494 .15723 L
s
1 .292 0 r
.55374 .14991 m
.55423 .15704 L
s
1 .307 0 r
.55374 .14991 m
.55358 .15743 L
s
1 .302 0 r
.55374 .14991 m
.55433 .14255 L
s
1 .327 0 r
.55374 .14991 m
.55457 .14196 L
s
1 .351 0 r
.55374 .14991 m
.55462 .14137 L
s
1 .341 0 r
.55374 .14991 m
.55522 .1417 L
s
1 .308 0 r
.55374 .14991 m
.55495 .14246 L
s
1 .322 0 r
.55374 .14991 m
.55536 .14218 L
s
1 .599 0 r
.55374 .14991 m
.55526 .13532 L
s
1 .585 0 r
.55374 .14991 m
.55565 .13571 L
s
1 .569 0 r
.55374 .14991 m
.55598 .13616 L
s
1 .547 0 r
.55374 .14991 m
.55549 .13664 L
s
1 .566 0 r
.55374 .14991 m
.55515 .13613 L
s
1 .583 0 r
.55374 .14991 m
.55479 .13569 L
s
1 .053 0 r
.55364 .14932 m
.55494 .14943 L
s
1 .031 0 r
.55364 .14932 m
.55438 .14921 L
s
1 .019 0 r
.55364 .14932 m
.55408 .14948 L
s
1 .04 0 r
.55364 .14932 m
.55457 .14963 L
s
1 .761 0 r
.55364 .14932 m
.55555 .16785 L
s
1 .784 0 r
.55364 .14932 m
.55538 .16844 L
s
1 .761 0 r
.55364 .14932 m
.55484 .1679 L
s
1 .769 0 r
.55364 .14932 m
.55591 .168 L
s
1 .768 0 r
.55364 .14932 m
.55521 .16805 L
s
1 .78 0 r
.55364 .14932 m
.55479 .16837 L
s
1 .314 0 r
.55364 .14932 m
.55463 .15695 L
s
1 .315 0 r
.55364 .14932 m
.55375 .15702 L
s
1 .341 0 r
.55364 .14932 m
.55417 .15765 L
s
1 .327 0 r
.55364 .14932 m
.55494 .15723 L
s
1 .316 0 r
.55364 .14932 m
.55423 .15704 L
s
1 .331 0 r
.55364 .14932 m
.55358 .15743 L
s
1 .278 0 r
.55364 .14932 m
.55433 .14255 L
s
1 .303 0 r
.55364 .14932 m
.55457 .14196 L
s
1 .327 0 r
.55364 .14932 m
.55462 .14137 L
s
1 .318 0 r
.55364 .14932 m
.55522 .1417 L
s
1 .286 0 r
.55364 .14932 m
.55495 .14246 L
s
1 .3 0 r
.55364 .14932 m
.55536 .14218 L
s
1 .576 0 r
.55364 .14932 m
.55526 .13532 L
s
1 .562 0 r
.55364 .14932 m
.55565 .13571 L
s
1 .546 0 r
.55364 .14932 m
.55598 .13616 L
s
1 .524 0 r
.55364 .14932 m
.55549 .13664 L
s
1 .543 0 r
.55364 .14932 m
.55515 .13613 L
s
1 .559 0 r
.55364 .14932 m
.55479 .13569 L
s
1 .025 0 r
.55494 .14943 m
.55438 .14921 L
s
1 .035 0 r
.55494 .14943 m
.55408 .14948 L
s
1 .017 0 r
.55494 .14943 m
.55457 .14963 L
s
1 .753 0 r
.55494 .14943 m
.55555 .16785 L
s
1 .777 0 r
.55494 .14943 m
.55538 .16844 L
s
1 .755 0 r
.55494 .14943 m
.55484 .1679 L
s
1 .76 0 r
.55494 .14943 m
.55591 .168 L
s
1 .761 0 r
.55494 .14943 m
.55521 .16805 L
s
1 .774 0 r
.55494 .14943 m
.55479 .16837 L
s
1 .308 0 r
.55494 .14943 m
.55463 .15695 L
s
1 .314 0 r
.55494 .14943 m
.55375 .15702 L
s
1 .337 0 r
.55494 .14943 m
.55417 .15765 L
s
1 .318 0 r
.55494 .14943 m
.55494 .15723 L
s
1 .312 0 r
.55494 .14943 m
.55423 .15704 L
s
1 .331 0 r
.55494 .14943 m
.55358 .15743 L
s
1 .282 0 r
.55494 .14943 m
.55433 .14255 L
s
1 .306 0 r
.55494 .14943 m
.55457 .14196 L
s
1 .33 0 r
.55494 .14943 m
.55462 .14137 L
s
1 .316 0 r
.55494 .14943 m
.55522 .1417 L
s
1 .285 0 r
.55494 .14943 m
.55495 .14246 L
s
1 .297 0 r
.55494 .14943 m
.55536 .14218 L
s
1 .577 0 r
.55494 .14943 m
.55526 .13532 L
s
1 .562 0 r
.55494 .14943 m
.55565 .13571 L
s
1 .544 0 r
.55494 .14943 m
.55598 .13616 L
s
1 .523 0 r
.55494 .14943 m
.55549 .13664 L
s
1 .544 0 r
.55494 .14943 m
.55515 .13613 L
s
1 .562 0 r
.55494 .14943 m
.55479 .13569 L
s
1 .016 0 r
.55438 .14921 m
.55408 .14948 L
s
1 .019 0 r
.55438 .14921 m
.55457 .14963 L
s
1 .763 0 r
.55438 .14921 m
.55555 .16785 L
s
1 .786 0 r
.55438 .14921 m
.55538 .16844 L
s
1 .764 0 r
.55438 .14921 m
.55484 .1679 L
s
1 .77 0 r
.55438 .14921 m
.55591 .168 L
s
1 .771 0 r
.55438 .14921 m
.55521 .16805 L
s
1 .783 0 r
.55438 .14921 m
.55479 .16837 L
s
1 .316 0 r
.55438 .14921 m
.55463 .15695 L
s
1 .32 0 r
.55438 .14921 m
.55375 .15702 L
s
1 .345 0 r
.55438 .14921 m
.55417 .15765 L
s
1 .328 0 r
.55438 .14921 m
.55494 .15723 L
s
1 .32 0 r
.55438 .14921 m
.55423 .15704 L
s
1 .337 0 r
.55438 .14921 m
.55358 .15743 L
s
1 .272 0 r
.55438 .14921 m
.55433 .14255 L
s
1 .297 0 r
.55438 .14921 m
.55457 .14196 L
s
1 .321 0 r
.55438 .14921 m
.55462 .14137 L
s
1 .309 0 r
.55438 .14921 m
.55522 .1417 L
s
1 .277 0 r
.55438 .14921 m
.55495 .14246 L
s
1 .29 0 r
.55438 .14921 m
.55536 .14218 L
s
1 .569 0 r
.55438 .14921 m
.55526 .13532 L
s
1 .554 0 r
.55438 .14921 m
.55565 .13571 L
s
1 .537 0 r
.55438 .14921 m
.55598 .13616 L
s
1 .516 0 r
.55438 .14921 m
.55549 .13664 L
s
1 .536 0 r
.55438 .14921 m
.55515 .13613 L
s
1 .553 0 r
.55438 .14921 m
.55479 .13569 L
s
1 .021 0 r
.55408 .14948 m
.55457 .14963 L
s
1 .753 0 r
.55408 .14948 m
.55555 .16785 L
s
1 .777 0 r
.55408 .14948 m
.55538 .16844 L
s
1 .754 0 r
.55408 .14948 m
.55484 .1679 L
s
1 .761 0 r
.55408 .14948 m
.55591 .168 L
s
.55408 .14948 m
.55521 .16805 L
s
1 .773 0 r
.55408 .14948 m
.55479 .16837 L
s
1 .306 0 r
.55408 .14948 m
.55463 .15695 L
s
1 .309 0 r
.55408 .14948 m
.55375 .15702 L
s
1 .334 0 r
.55408 .14948 m
.55417 .15765 L
s
1 .319 0 r
.55408 .14948 m
.55494 .15723 L
s
1 .309 0 r
.55408 .14948 m
.55423 .15704 L
s
1 .326 0 r
.55408 .14948 m
.55358 .15743 L
s
1 .283 0 r
.55408 .14948 m
.55433 .14255 L
s
1 .308 0 r
.55408 .14948 m
.55457 .14196 L
s
1 .332 0 r
.55408 .14948 m
.55462 .14137 L
s
1 .321 0 r
.55408 .14948 m
.55522 .1417 L
s
1 .289 0 r
.55408 .14948 m
.55495 .14246 L
s
1 .303 0 r
.55408 .14948 m
.55536 .14218 L
s
1 .58 0 r
.55408 .14948 m
.55526 .13532 L
s
1 .566 0 r
.55408 .14948 m
.55565 .13571 L
s
1 .55 0 r
.55408 .14948 m
.55598 .13616 L
s
1 .528 0 r
.55408 .14948 m
.55549 .13664 L
s
1 .547 0 r
.55408 .14948 m
.55515 .13613 L
s
1 .564 0 r
.55408 .14948 m
.55479 .13569 L
s
1 .745 0 r
.55457 .14963 m
.55555 .16785 L
s
1 .769 0 r
.55457 .14963 m
.55538 .16844 L
s
1 .746 0 r
.55457 .14963 m
.55484 .1679 L
s
1 .752 0 r
.55457 .14963 m
.55591 .168 L
s
1 .753 0 r
.55457 .14963 m
.55521 .16805 L
s
1 .766 0 r
.55457 .14963 m
.55479 .16837 L
s
1 .299 0 r
.55457 .14963 m
.55463 .15695 L
s
1 .304 0 r
.55457 .14963 m
.55375 .15702 L
s
1 .328 0 r
.55457 .14963 m
.55417 .15765 L
s
1 .31 0 r
.55457 .14963 m
.55494 .15723 L
s
1 .303 0 r
.55457 .14963 m
.55423 .15704 L
s
1 .321 0 r
.55457 .14963 m
.55358 .15743 L
s
1 .29 0 r
.55457 .14963 m
.55433 .14255 L
s
1 .314 0 r
.55457 .14963 m
.55457 .14196 L
s
1 .338 0 r
.55457 .14963 m
.55462 .14137 L
s
1 .325 0 r
.55457 .14963 m
.55522 .1417 L
s
1 .294 0 r
.55457 .14963 m
.55495 .14246 L
s
1 .306 0 r
.55457 .14963 m
.55536 .14218 L
s
1 .585 0 r
.55457 .14963 m
.55526 .13532 L
s
1 .571 0 r
.55457 .14963 m
.55565 .13571 L
s
1 .554 0 r
.55457 .14963 m
.55598 .13616 L
s
1 .532 0 r
.55457 .14963 m
.55549 .13664 L
s
1 .552 0 r
.55457 .14963 m
.55515 .13613 L
s
1 .57 0 r
.55457 .14963 m
.55479 .13569 L
s
1 .03 0 r
.55891 .1335 m
.55828 .13386 L
s
1 .029 0 r
.55891 .1335 m
.55841 .13299 L
s
1 .053 0 r
.55891 .1335 m
.55795 .13436 L
s
1 .048 0 r
.55891 .1335 m
.55775 .13338 L
s
1 .101 0 r
.55891 .1335 m
.55731 .13539 L
s
1 .196 0 r
.55891 .1335 m
.56208 .13709 L
s
1 .224 0 r
.55891 .1335 m
.56304 .13712 L
s
1 .213 0 r
.55891 .1335 m
.56259 .1372 L
s
1 .208 0 r
.55891 .1335 m
.56164 .1378 L
s
1 .243 0 r
.55891 .1335 m
.56055 .13921 L
s
1 .222 0 r
.55891 .1335 m
.56239 .13766 L
s
1 .399 0 r
.55891 .1335 m
.56335 .1422 L
s
1 .414 0 r
.55891 .1335 m
.56442 .142 L
s
1 .405 0 r
.55891 .1335 m
.56392 .14205 L
s
1 .421 0 r
.55891 .1335 m
.56382 .14254 L
s
1 .425 0 r
.55891 .1335 m
.56325 .14294 L
s
1 .42 0 r
.55891 .1335 m
.56274 .14304 L
s
1 .414 0 r
.55891 .1335 m
.55433 .14255 L
s
1 .389 0 r
.55891 .1335 m
.55457 .14196 L
s
1 .366 0 r
.55891 .1335 m
.55462 .14137 L
s
1 .368 0 r
.55891 .1335 m
.55522 .1417 L
s
1 .4 0 r
.55891 .1335 m
.55495 .14246 L
s
1 .383 0 r
.55891 .1335 m
.55536 .14218 L
s
1 .167 0 r
.55891 .1335 m
.55526 .13532 L
s
1 .161 0 r
.55891 .1335 m
.55565 .13571 L
s
1 .162 0 r
.55891 .1335 m
.55598 .13616 L
s
1 .19 0 r
.55891 .1335 m
.55549 .13664 L
s
1 .187 0 r
.55891 .1335 m
.55515 .13613 L
s
1 .191 0 r
.55891 .1335 m
.55479 .13569 L
s
1 .036 0 r
.55828 .13386 m
.55841 .13299 L
s
1 .025 0 r
.55828 .13386 m
.55795 .13436 L
s
1 .029 0 r
.55828 .13386 m
.55775 .13338 L
s
1 .074 0 r
.55828 .13386 m
.55731 .13539 L
s
1 .204 0 r
.55828 .13386 m
.56208 .13709 L
s
1 .235 0 r
.55828 .13386 m
.56304 .13712 L
s
1 .223 0 r
.55828 .13386 m
.56259 .1372 L
s
1 .211 0 r
.55828 .13386 m
.56164 .1378 L
s
1 .237 0 r
.55828 .13386 m
.56055 .13921 L
s
1 .228 0 r
.55828 .13386 m
.56239 .13766 L
s
1 .398 0 r
.55828 .13386 m
.56335 .1422 L
s
1 .416 0 r
.55828 .13386 m
.56442 .142 L
s
1 .406 0 r
.55828 .13386 m
.56392 .14205 L
s
1 .421 0 r
.55828 .13386 m
.56382 .14254 L
s
1 .423 0 r
.55828 .13386 m
.56325 .14294 L
s
1 .417 0 r
.55828 .13386 m
.56274 .14304 L
s
1 .39 0 r
.55828 .13386 m
.55433 .14255 L
s
1 .364 0 r
.55828 .13386 m
.55457 .14196 L
s
1 .341 0 r
.55828 .13386 m
.55462 .14137 L
s
1 .344 0 r
.55828 .13386 m
.55522 .1417 L
s
1 .377 0 r
.55828 .13386 m
.55495 .14246 L
s
1 .36 0 r
.55828 .13386 m
.55536 .14218 L
s
1 .137 0 r
.55828 .13386 m
.55526 .13532 L
s
1 .131 0 r
.55828 .13386 m
.55565 .13571 L
s
1 .133 0 r
.55828 .13386 m
.55598 .13616 L
s
1 .161 0 r
.55828 .13386 m
.55549 .13664 L
s
1 .158 0 r
.55828 .13386 m
.55515 .13613 L
s
1 .161 0 r
.55828 .13386 m
.55479 .13569 L
s
1 .059 0 r
.55841 .13299 m
.55795 .13436 L
s
1 .031 0 r
.55841 .13299 m
.55775 .13338 L
s
1 .108 0 r
.55841 .13299 m
.55731 .13539 L
s
1 .225 0 r
.55841 .13299 m
.56208 .13709 L
s
1 .253 0 r
.55841 .13299 m
.56304 .13712 L
s
1 .243 0 r
.55841 .13299 m
.56259 .1372 L
s
1 .237 0 r
.55841 .13299 m
.56164 .1378 L
s
1 .269 0 r
.55841 .13299 m
.56055 .13921 L
s
1 .251 0 r
.55841 .13299 m
.56239 .13766 L
s
1 .427 0 r
.55841 .13299 m
.56335 .1422 L
s
1 .442 0 r
.55841 .13299 m
.56442 .142 L
s
1 .433 0 r
.55841 .13299 m
.56392 .14205 L
s
1 .449 0 r
.55841 .13299 m
.56382 .14254 L
s
1 .452 0 r
.55841 .13299 m
.56325 .14294 L
s
1 .447 0 r
.55841 .13299 m
.56274 .14304 L
s
1 .425 0 r
.55841 .13299 m
.55433 .14255 L
s
1 .399 0 r
.55841 .13299 m
.55457 .14196 L
s
1 .376 0 r
.55841 .13299 m
.55462 .14137 L
s
1 .379 0 r
.55841 .13299 m
.55522 .1417 L
s
1 .412 0 r
.55841 .13299 m
.55495 .14246 L
s
1 .396 0 r
.55841 .13299 m
.55536 .14218 L
s
1 .16 0 r
.55841 .13299 m
.55526 .13532 L
s
1 .158 0 r
.55841 .13299 m
.55565 .13571 L
s
1 .163 0 r
.55841 .13299 m
.55598 .13616 L
s
1 .191 0 r
.55841 .13299 m
.55549 .13664 L
s
1 .185 0 r
.55841 .13299 m
.55515 .13613 L
s
1 .184 0 r
.55841 .13299 m
.55479 .13569 L
s
1 .041 0 r
.55795 .13436 m
.55775 .13338 L
s
1 .049 0 r
.55795 .13436 m
.55731 .13539 L
s
1 .202 0 r
.55795 .13436 m
.56208 .13709 L
s
1 .237 0 r
.55795 .13436 m
.56304 .13712 L
s
1 .223 0 r
.55795 .13436 m
.56259 .1372 L
s
1 .206 0 r
.55795 .13436 m
.56164 .1378 L
s
1 .225 0 r
.55795 .13436 m
.56055 .13921 L
s
1 .226 0 r
.55795 .13436 m
.56239 .13766 L
s
1 .389 0 r
.55795 .13436 m
.56335 .1422 L
s
1 .409 0 r
.55795 .13436 m
.56442 .142 L
s
1 .398 0 r
.55795 .13436 m
.56392 .14205 L
s
1 .412 0 r
.55795 .13436 m
.56382 .14254 L
s
.55795 .13436 m
.56325 .14294 L
s
1 .405 0 r
.55795 .13436 m
.56274 .14304 L
s
1 .366 0 r
.55795 .13436 m
.55433 .14255 L
s
1 .34 0 r
.55795 .13436 m
.55457 .14196 L
s
1 .317 0 r
.55795 .13436 m
.55462 .14137 L
s
1 .32 0 r
.55795 .13436 m
.55522 .1417 L
s
1 .353 0 r
.55795 .13436 m
.55495 .14246 L
s
1 .336 0 r
.55795 .13436 m
.55536 .14218 L
s
1 .116 0 r
.55795 .13436 m
.55526 .13532 L
s
1 .109 0 r
.55795 .13436 m
.55565 .13571 L
s
.55795 .13436 m
.55598 .13616 L
s
1 .137 0 r
.55795 .13436 m
.55549 .13664 L
s
1 .135 0 r
.55795 .13436 m
.55515 .13613 L
s
1 .14 0 r
.55795 .13436 m
.55479 .13569 L
s
1 .084 0 r
.55775 .13338 m
.55731 .13539 L
s
1 .233 0 r
.55775 .13338 m
.56208 .13709 L
s
1 .265 0 r
.55775 .13338 m
.56304 .13712 L
s
1 .252 0 r
.55775 .13338 m
.56259 .1372 L
s
1 .241 0 r
.55775 .13338 m
.56164 .1378 L
s
1 .264 0 r
.55775 .13338 m
.56055 .13921 L
s
1 .258 0 r
.55775 .13338 m
.56239 .13766 L
s
1 .427 0 r
.55775 .13338 m
.56335 .1422 L
s
1 .445 0 r
.55775 .13338 m
.56442 .142 L
s
1 .435 0 r
.55775 .13338 m
.56392 .14205 L
s
1 .449 0 r
.55775 .13338 m
.56382 .14254 L
s
1 .451 0 r
.55775 .13338 m
.56325 .14294 L
s
1 .444 0 r
.55775 .13338 m
.56274 .14304 L
s
1 .4 0 r
.55775 .13338 m
.55433 .14255 L
s
1 .374 0 r
.55775 .13338 m
.55457 .14196 L
s
1 .35 0 r
.55775 .13338 m
.55462 .14137 L
s
1 .355 0 r
.55775 .13338 m
.55522 .1417 L
s
1 .388 0 r
.55775 .13338 m
.55495 .14246 L
s
1 .373 0 r
.55775 .13338 m
.55536 .14218 L
s
1 .129 0 r
.55775 .13338 m
.55526 .13532 L
s
1 .128 0 r
.55775 .13338 m
.55565 .13571 L
s
1 .134 0 r
.55775 .13338 m
.55598 .13616 L
s
1 .162 0 r
.55775 .13338 m
.55549 .13664 L
s
1 .154 0 r
.55775 .13338 m
.55515 .13613 L
s
1 .153 0 r
.55775 .13338 m
.55479 .13569 L
s
1 .207 0 r
.55731 .13539 m
.56208 .13709 L
s
1 .244 0 r
.55731 .13539 m
.56304 .13712 L
s
1 .228 0 r
.55731 .13539 m
.56259 .1372 L
s
1 .202 0 r
.55731 .13539 m
.56164 .1378 L
s
1 .205 0 r
.55731 .13539 m
.56055 .13921 L
s
1 .227 0 r
.55731 .13539 m
.56239 .13766 L
s
1 .372 0 r
.55731 .13539 m
.56335 .1422 L
s
1 .397 0 r
.55731 .13539 m
.56442 .142 L
s
1 .383 0 r
.55731 .13539 m
.56392 .14205 L
s
1 .395 0 r
.55731 .13539 m
.56382 .14254 L
s
1 .392 0 r
.55731 .13539 m
.56325 .14294 L
s
1 .383 0 r
.55731 .13539 m
.56274 .14304 L
s
1 .317 0 r
.55731 .13539 m
.55433 .14255 L
s
1 .291 0 r
.55731 .13539 m
.55457 .14196 L
s
1 .268 0 r
.55731 .13539 m
.55462 .14137 L
s
1 .271 0 r
.55731 .13539 m
.55522 .1417 L
s
1 .304 0 r
.55731 .13539 m
.55495 .14246 L
s
1 .289 0 r
.55731 .13539 m
.55536 .14218 L
s
1 .084 0 r
.55731 .13539 m
.55526 .13532 L
s
1 .069 0 r
.55731 .13539 m
.55565 .13571 L
s
1 .063 0 r
.55731 .13539 m
.55598 .13616 L
s
1 .09 0 r
.55731 .13539 m
.55549 .13664 L
s
1 .093 0 r
.55731 .13539 m
.55515 .13613 L
s
1 .104 0 r
.55731 .13539 m
.55479 .13569 L
s
1 .047 0 r
.56517 .15272 m
.56602 .15196 L
s
1 .044 0 r
.56517 .15272 m
.56616 .15228 L
s
1 .017 0 r
.56517 .15272 m
.56557 .15267 L
s
1 .034 0 r
.56517 .15272 m
.56599 .15277 L
s
1 .057 0 r
.56517 .15272 m
.56653 .15248 L
s
1 .651 0 r
.56517 .15272 m
.56208 .13709 L
s
1 .643 0 r
.56517 .15272 m
.56304 .13712 L
s
.56517 .15272 m
.56259 .1372 L
s
1 .627 0 r
.56517 .15272 m
.56164 .1378 L
s
1 .584 0 r
.56517 .15272 m
.56055 .13921 L
s
1 .626 0 r
.56517 .15272 m
.56239 .13766 L
s
1 .436 0 r
.56517 .15272 m
.56335 .1422 L
s
1 .439 0 r
.56517 .15272 m
.56442 .142 L
s
.56517 .15272 m
.56392 .14205 L
s
1 .42 0 r
.56517 .15272 m
.56382 .14254 L
s
1 .407 0 r
.56517 .15272 m
.56325 .14294 L
s
1 .408 0 r
.56517 .15272 m
.56274 .14304 L
s
1 .144 0 r
.56517 .15272 m
.56684 .15582 L
s
1 .142 0 r
.56517 .15272 m
.56658 .1559 L
s
1 .149 0 r
.56517 .15272 m
.56642 .15616 L
s
1 .155 0 r
.56517 .15272 m
.56701 .15605 L
s
1 .161 0 r
.56517 .15272 m
.56662 .15637 L
s
1 .138 0 r
.56517 .15272 m
.56623 .15594 L
s
1 .885 0 r
.56517 .15272 m
.56986 .17387 L
s
1 .889 0 r
.56517 .15272 m
.57006 .17392 L
s
1 .89 0 r
.56517 .15272 m
.56994 .17398 L
s
1 .892 0 r
.56517 .15272 m
.56978 .17405 L
s
1 .897 0 r
.56517 .15272 m
.57004 .17413 L
s
.56517 .15272 m
.56989 .17415 L
s
1 .014 0 r
.56602 .15196 m
.56616 .15228 L
s
1 .034 0 r
.56602 .15196 m
.56557 .15267 L
s
1 .033 0 r
.56602 .15196 m
.56599 .15277 L
s
1 .03 0 r
.56602 .15196 m
.56653 .15248 L
s
1 .629 0 r
.56602 .15196 m
.56208 .13709 L
s
1 .619 0 r
.56602 .15196 m
.56304 .13712 L
s
.56602 .15196 m
.56259 .1372 L
s
1 .606 0 r
.56602 .15196 m
.56164 .1378 L
s
1 .567 0 r
.56602 .15196 m
.56055 .13921 L
s
1 .603 0 r
.56602 .15196 m
.56239 .13766 L
s
1 .414 0 r
.56602 .15196 m
.56335 .1422 L
s
1 .412 0 r
.56602 .15196 m
.56442 .142 L
s
1 .414 0 r
.56602 .15196 m
.56392 .14205 L
s
1 .395 0 r
.56602 .15196 m
.56382 .14254 L
s
1 .386 0 r
.56602 .15196 m
.56325 .14294 L
s
1 .388 0 r
.56602 .15196 m
.56274 .14304 L
s
1 .161 0 r
.56602 .15196 m
.56684 .15582 L
s
1 .163 0 r
.56602 .15196 m
.56658 .1559 L
s
1 .172 0 r
.56602 .15196 m
.56642 .15616 L
s
.56602 .15196 m
.56701 .15605 L
s
1 .182 0 r
.56602 .15196 m
.56662 .15637 L
s
1 .163 0 r
.56602 .15196 m
.56623 .15594 L
s
1 .909 0 r
.56602 .15196 m
.56986 .17387 L
s
1 .912 0 r
.56602 .15196 m
.57006 .17392 L
s
1 .914 0 r
.56602 .15196 m
.56994 .17398 L
s
1 .915 0 r
.56602 .15196 m
.56978 .17405 L
s
1 .92 0 r
.56602 .15196 m
.57004 .17413 L
s
.56602 .15196 m
.56989 .17415 L
s
1 .029 0 r
.56616 .15228 m
.56557 .15267 L
s
1 .021 0 r
.56616 .15228 m
.56599 .15277 L
s
1 .017 0 r
.56616 .15228 m
.56653 .15248 L
s
1 .643 0 r
.56616 .15228 m
.56208 .13709 L
s
1 .632 0 r
.56616 .15228 m
.56304 .13712 L
s
1 .633 0 r
.56616 .15228 m
.56259 .1372 L
s
1 .62 0 r
.56616 .15228 m
.56164 .1378 L
s
1 .581 0 r
.56616 .15228 m
.56055 .13921 L
s
1 .617 0 r
.56616 .15228 m
.56239 .13766 L
s
1 .428 0 r
.56616 .15228 m
.56335 .1422 L
s
1 .426 0 r
.56616 .15228 m
.56442 .142 L
s
1 .428 0 r
.56616 .15228 m
.56392 .14205 L
s
1 .409 0 r
.56616 .15228 m
.56382 .14254 L
s
1 .4 0 r
.56616 .15228 m
.56325 .14294 L
s
1 .403 0 r
.56616 .15228 m
.56274 .14304 L
s
1 .147 0 r
.56616 .15228 m
.56684 .15582 L
s
1 .149 0 r
.56616 .15228 m
.56658 .1559 L
s
1 .159 0 r
.56616 .15228 m
.56642 .15616 L
s
1 .158 0 r
.56616 .15228 m
.56701 .15605 L
s
1 .168 0 r
.56616 .15228 m
.56662 .15637 L
s
1 .149 0 r
.56616 .15228 m
.56623 .15594 L
s
1 .895 0 r
.56616 .15228 m
.56986 .17387 L
s
1 .898 0 r
.56616 .15228 m
.57006 .17392 L
s
1 .9 0 r
.56616 .15228 m
.56994 .17398 L
s
1 .902 0 r
.56616 .15228 m
.56978 .17405 L
s
1 .906 0 r
.56616 .15228 m
.57004 .17413 L
s
1 .907 0 r
.56616 .15228 m
.56989 .17415 L
s
1 .018 0 r
.56557 .15267 m
.56599 .15277 L
s
1 .04 0 r
.56557 .15267 m
.56653 .15248 L
s
1 .652 0 r
.56557 .15267 m
.56208 .13709 L
s
1 .644 0 r
.56557 .15267 m
.56304 .13712 L
s
.56557 .15267 m
.56259 .1372 L
s
1 .629 0 r
.56557 .15267 m
.56164 .1378 L
s
1 .587 0 r
.56557 .15267 m
.56055 .13921 L
s
1 .627 0 r
.56557 .15267 m
.56239 .13766 L
s
1 .438 0 r
.56557 .15267 m
.56335 .1422 L
s
1 .439 0 r
.56557 .15267 m
.56442 .142 L
s
.56557 .15267 m
.56392 .14205 L
s
1 .42 0 r
.56557 .15267 m
.56382 .14254 L
s
1 .409 0 r
.56557 .15267 m
.56325 .14294 L
s
1 .41 0 r
.56557 .15267 m
.56274 .14304 L
s
1 .139 0 r
.56557 .15267 m
.56684 .15582 L
s
1 .138 0 r
.56557 .15267 m
.56658 .1559 L
s
1 .147 0 r
.56557 .15267 m
.56642 .15616 L
s
1 .15 0 r
.56557 .15267 m
.56701 .15605 L
s
1 .157 0 r
.56557 .15267 m
.56662 .15637 L
s
1 .136 0 r
.56557 .15267 m
.56623 .15594 L
s
1 .883 0 r
.56557 .15267 m
.56986 .17387 L
s
1 .887 0 r
.56557 .15267 m
.57006 .17392 L
s
1 .889 0 r
.56557 .15267 m
.56994 .17398 L
s
1 .89 0 r
.56557 .15267 m
.56978 .17405 L
s
1 .895 0 r
.56557 .15267 m
.57004 .17413 L
s
.56557 .15267 m
.56989 .17415 L
s
1 .025 0 r
.56599 .15277 m
.56653 .15248 L
s
1 .66 0 r
.56599 .15277 m
.56208 .13709 L
s
1 .651 0 r
.56599 .15277 m
.56304 .13712 L
s
.56599 .15277 m
.56259 .1372 L
s
1 .637 0 r
.56599 .15277 m
.56164 .1378 L
s
1 .597 0 r
.56599 .15277 m
.56055 .13921 L
s
1 .635 0 r
.56599 .15277 m
.56239 .13766 L
s
1 .445 0 r
.56599 .15277 m
.56335 .1422 L
s
.56599 .15277 m
.56442 .142 L
s
1 .446 0 r
.56599 .15277 m
.56392 .14205 L
s
1 .427 0 r
.56599 .15277 m
.56382 .14254 L
s
1 .417 0 r
.56599 .15277 m
.56325 .14294 L
s
1 .419 0 r
.56599 .15277 m
.56274 .14304 L
s
1 .129 0 r
.56599 .15277 m
.56684 .15582 L
s
1 .13 0 r
.56599 .15277 m
.56658 .1559 L
s
1 .139 0 r
.56599 .15277 m
.56642 .15616 L
s
1 .14 0 r
.56599 .15277 m
.56701 .15605 L
s
1 .149 0 r
.56599 .15277 m
.56662 .15637 L
s
1 .13 0 r
.56599 .15277 m
.56623 .15594 L
s
1 .876 0 r
.56599 .15277 m
.56986 .17387 L
s
1 .88 0 r
.56599 .15277 m
.57006 .17392 L
s
1 .882 0 r
.56599 .15277 m
.56994 .17398 L
s
1 .883 0 r
.56599 .15277 m
.56978 .17405 L
s
1 .888 0 r
.56599 .15277 m
.57004 .17413 L
s
.56599 .15277 m
.56989 .17415 L
s
1 .655 0 r
.56653 .15248 m
.56208 .13709 L
s
1 .644 0 r
.56653 .15248 m
.56304 .13712 L
s
1 .645 0 r
.56653 .15248 m
.56259 .1372 L
s
1 .632 0 r
.56653 .15248 m
.56164 .1378 L
s
1 .595 0 r
.56653 .15248 m
.56055 .13921 L
s
1 .629 0 r
.56653 .15248 m
.56239 .13766 L
s
1 .44 0 r
.56653 .15248 m
.56335 .1422 L
s
1 .437 0 r
.56653 .15248 m
.56442 .142 L
s
1 .439 0 r
.56653 .15248 m
.56392 .14205 L
s
1 .421 0 r
.56653 .15248 m
.56382 .14254 L
s
1 .412 0 r
.56653 .15248 m
.56325 .14294 L
s
1 .416 0 r
.56653 .15248 m
.56274 .14304 L
s
1 .137 0 r
.56653 .15248 m
.56684 .15582 L
s
1 .14 0 r
.56653 .15248 m
.56658 .1559 L
s
1 .15 0 r
.56653 .15248 m
.56642 .15616 L
s
1 .147 0 r
.56653 .15248 m
.56701 .15605 L
s
1 .159 0 r
.56653 .15248 m
.56662 .15637 L
s
1 .142 0 r
.56653 .15248 m
.56623 .15594 L
s
1 .884 0 r
.56653 .15248 m
.56986 .17387 L
s
1 .888 0 r
.56653 .15248 m
.57006 .17392 L
s
1 .889 0 r
.56653 .15248 m
.56994 .17398 L
s
1 .891 0 r
.56653 .15248 m
.56978 .17405 L
s
1 .896 0 r
.56653 .15248 m
.57004 .17413 L
s
.56653 .15248 m
.56989 .17415 L
s
1 .099 0 r
.57171 .13673 m
.57049 .13883 L
s
1 .022 0 r
.57171 .13673 m
.5712 .13658 L
s
1 .043 0 r
.57171 .13673 m
.57082 .13728 L
s
1 .069 0 r
.57171 .13673 m
.57058 .13799 L
s
1 .026 0 r
.57171 .13673 m
.5714 .13728 L
s
1 .492 0 r
.57171 .13673 m
.57053 .14873 L
s
1 .499 0 r
.57171 .13673 m
.57098 .14891 L
s
1 .506 0 r
.57171 .13673 m
.57065 .14907 L
s
1 .493 0 r
.57171 .13673 m
.57149 .1488 L
s
1 .538 0 r
.57171 .13673 m
.57033 .14982 L
s
1 .505 0 r
.57171 .13673 m
.57135 .14908 L
s
1 .313 0 r
.57171 .13673 m
.57322 .12923 L
s
1 .336 0 r
.57171 .13673 m
.57383 .12878 L
s
1 .326 0 r
.57171 .13673 m
.57447 .12924 L
s
.57171 .13673 m
.57408 .12911 L
s
1 .307 0 r
.57171 .13673 m
.57373 .12949 L
s
1 .332 0 r
.57171 .13673 m
.57333 .12876 L
s
1 .676 0 r
.57171 .13673 m
.57538 .12059 L
s
1 .662 0 r
.57171 .13673 m
.57476 .12082 L
s
1 .671 0 r
.57171 .13673 m
.57591 .12085 L
s
1 .648 0 r
.57171 .13673 m
.57502 .12121 L
s
.57171 .13673 m
.57595 .12145 L
s
1 .64 0 r
.57171 .13673 m
.57542 .12151 L
s
1 .805 0 r
.57171 .13673 m
.56684 .15582 L
s
1 .811 0 r
.57171 .13673 m
.56658 .1559 L
s
1 .823 0 r
.57171 .13673 m
.56642 .15616 L
s
1 .812 0 r
.57171 .13673 m
.56701 .15605 L
s
1 .829 0 r
.57171 .13673 m
.56662 .15637 L
s
1 .816 0 r
.57171 .13673 m
.56623 .15594 L
s
1 .096 0 r
.57049 .13883 m
.5712 .13658 L
s
1 .065 0 r
.57049 .13883 m
.57082 .13728 L
s
1 .034 0 r
.57049 .13883 m
.57058 .13799 L
s
1 .074 0 r
.57049 .13883 m
.5714 .13728 L
s
1 .404 0 r
.57049 .13883 m
.57053 .14873 L
s
1 .412 0 r
.57049 .13883 m
.57098 .14891 L
s
1 .418 0 r
.57049 .13883 m
.57065 .14907 L
s
1 .409 0 r
.57049 .13883 m
.57149 .1488 L
s
1 .449 0 r
.57049 .13883 m
.57033 .14982 L
s
1 .42 0 r
.57049 .13883 m
.57135 .14908 L
s
1 .408 0 r
.57049 .13883 m
.57322 .12923 L
s
1 .433 0 r
.57049 .13883 m
.57383 .12878 L
s
1 .424 0 r
.57049 .13883 m
.57447 .12924 L
s
1 .423 0 r
.57049 .13883 m
.57408 .12911 L
s
1 .404 0 r
.57049 .13883 m
.57373 .12949 L
s
1 .428 0 r
.57049 .13883 m
.57333 .12876 L
s
1 .772 0 r
.57049 .13883 m
.57538 .12059 L
s
1 .756 0 r
.57049 .13883 m
.57476 .12082 L
s
1 .767 0 r
.57049 .13883 m
.57591 .12085 L
s
1 .743 0 r
.57049 .13883 m
.57502 .12121 L
s
1 .744 0 r
.57049 .13883 m
.57595 .12145 L
s
1 .736 0 r
.57049 .13883 m
.57542 .12151 L
s
1 .71 0 r
.57049 .13883 m
.56684 .15582 L
s
1 .716 0 r
.57049 .13883 m
.56658 .1559 L
s
1 .727 0 r
.57049 .13883 m
.56642 .15616 L
s
1 .718 0 r
.57049 .13883 m
.56701 .15605 L
s
1 .734 0 r
.57049 .13883 m
.56662 .15637 L
s
1 .72 0 r
.57049 .13883 m
.56623 .15594 L
s
1 .032 0 r
.5712 .13658 m
.57082 .13728 L
s
1 .063 0 r
.5712 .13658 m
.57058 .13799 L
s
1 .029 0 r
.5712 .13658 m
.5714 .13728 L
s
1 .497 0 r
.5712 .13658 m
.57053 .14873 L
s
1 .504 0 r
.5712 .13658 m
.57098 .14891 L
s
1 .511 0 r
.5712 .13658 m
.57065 .14907 L
s
1 .499 0 r
.5712 .13658 m
.57149 .1488 L
s
1 .542 0 r
.5712 .13658 m
.57033 .14982 L
s
1 .511 0 r
.5712 .13658 m
.57135 .14908 L
s
1 .312 0 r
.5712 .13658 m
.57322 .12923 L
s
1 .336 0 r
.5712 .13658 m
.57383 .12878 L
s
1 .328 0 r
.5712 .13658 m
.57447 .12924 L
s
1 .327 0 r
.5712 .13658 m
.57408 .12911 L
s
1 .308 0 r
.5712 .13658 m
.57373 .12949 L
s
1 .331 0 r
.5712 .13658 m
.57333 .12876 L
s
1 .675 0 r
.5712 .13658 m
.57538 .12059 L
s
1 .66 0 r
.5712 .13658 m
.57476 .12082 L
s
1 .671 0 r
.5712 .13658 m
.57591 .12085 L
s
1 .647 0 r
.5712 .13658 m
.57502 .12121 L
s
1 .648 0 r
.5712 .13658 m
.57595 .12145 L
s
1 .64 0 r
.5712 .13658 m
.57542 .12151 L
s
1 .806 0 r
.5712 .13658 m
.56684 .15582 L
s
1 .812 0 r
.5712 .13658 m
.56658 .1559 L
s
1 .823 0 r
.5712 .13658 m
.56642 .15616 L
s
1 .813 0 r
.5712 .13658 m
.56701 .15605 L
s
1 .83 0 r
.5712 .13658 m
.56662 .15637 L
s
1 .816 0 r
.5712 .13658 m
.56623 .15594 L
s
1 .031 0 r
.57082 .13728 m
.57058 .13799 L
s
1 .023 0 r
.57082 .13728 m
.5714 .13728 L
s
1 .468 0 r
.57082 .13728 m
.57053 .14873 L
s
1 .476 0 r
.57082 .13728 m
.57098 .14891 L
s
1 .482 0 r
.57082 .13728 m
.57065 .14907 L
s
1 .472 0 r
.57082 .13728 m
.57149 .1488 L
s
1 .513 0 r
.57082 .13728 m
.57033 .14982 L
s
1 .483 0 r
.57082 .13728 m
.57135 .14908 L
s
1 .343 0 r
.57082 .13728 m
.57322 .12923 L
s
1 .368 0 r
.57082 .13728 m
.57383 .12878 L
s
1 .361 0 r
.57082 .13728 m
.57447 .12924 L
s
1 .359 0 r
.57082 .13728 m
.57408 .12911 L
s
1 .34 0 r
.57082 .13728 m
.57373 .12949 L
s
1 .363 0 r
.57082 .13728 m
.57333 .12876 L
s
1 .707 0 r
.57082 .13728 m
.57538 .12059 L
s
1 .691 0 r
.57082 .13728 m
.57476 .12082 L
s
1 .703 0 r
.57082 .13728 m
.57591 .12085 L
s
1 .679 0 r
.57082 .13728 m
.57502 .12121 L
s
1 .68 0 r
.57082 .13728 m
.57595 .12145 L
s
1 .671 0 r
.57082 .13728 m
.57542 .12151 L
s
1 .775 0 r
.57082 .13728 m
.56684 .15582 L
s
1 .781 0 r
.57082 .13728 m
.56658 .1559 L
s
1 .792 0 r
.57082 .13728 m
.56642 .15616 L
s
1 .783 0 r
.57082 .13728 m
.56701 .15605 L
s
1 .799 0 r
.57082 .13728 m
.56662 .15637 L
s
1 .785 0 r
.57082 .13728 m
.56623 .15594 L
s
1 .045 0 r
.57058 .13799 m
.5714 .13728 L
s
1 .439 0 r
.57058 .13799 m
.57053 .14873 L
s
1 .447 0 r
.57058 .13799 m
.57098 .14891 L
s
1 .453 0 r
.57058 .13799 m
.57065 .14907 L
s
1 .443 0 r
.57058 .13799 m
.57149 .1488 L
s
1 .483 0 r
.57058 .13799 m
.57033 .14982 L
s
1 .454 0 r
.57058 .13799 m
.57135 .14908 L
s
1 .374 0 r
.57058 .13799 m
.57322 .12923 L
s
1 .399 0 r
.57058 .13799 m
.57383 .12878 L
s
1 .391 0 r
.57058 .13799 m
.57447 .12924 L
s
1 .39 0 r
.57058 .13799 m
.57408 .12911 L
s
1 .37 0 r
.57058 .13799 m
.57373 .12949 L
s
1 .394 0 r
.57058 .13799 m
.57333 .12876 L
s
1 .738 0 r
.57058 .13799 m
.57538 .12059 L
s
1 .722 0 r
.57058 .13799 m
.57476 .12082 L
s
1 .734 0 r
.57058 .13799 m
.57591 .12085 L
s
1 .709 0 r
.57058 .13799 m
.57502 .12121 L
s
1 .711 0 r
.57058 .13799 m
.57595 .12145 L
s
1 .702 0 r
.57058 .13799 m
.57542 .12151 L
s
1 .744 0 r
.57058 .13799 m
.56684 .15582 L
s
1 .75 0 r
.57058 .13799 m
.56658 .1559 L
s
1 .761 0 r
.57058 .13799 m
.56642 .15616 L
s
1 .752 0 r
.57058 .13799 m
.56701 .15605 L
s
1 .768 0 r
.57058 .13799 m
.56662 .15637 L
s
1 .754 0 r
.57058 .13799 m
.56623 .15594 L
s
1 .469 0 r
.5714 .13728 m
.57053 .14873 L
s
1 .476 0 r
.5714 .13728 m
.57098 .14891 L
s
1 .483 0 r
.5714 .13728 m
.57065 .14907 L
s
1 .471 0 r
.5714 .13728 m
.57149 .1488 L
s
1 .514 0 r
.5714 .13728 m
.57033 .14982 L
s
1 .482 0 r
.5714 .13728 m
.57135 .14908 L
s
1 .337 0 r
.5714 .13728 m
.57322 .12923 L
s
1 .361 0 r
.5714 .13728 m
.57383 .12878 L
s
1 .352 0 r
.5714 .13728 m
.57447 .12924 L
s
1 .351 0 r
.5714 .13728 m
.57408 .12911 L
s
1 .332 0 r
.5714 .13728 m
.57373 .12949 L
s
1 .357 0 r
.5714 .13728 m
.57333 .12876 L
s
1 .701 0 r
.5714 .13728 m
.57538 .12059 L
s
1 .686 0 r
.5714 .13728 m
.57476 .12082 L
s
1 .696 0 r
.5714 .13728 m
.57591 .12085 L
s
1 .673 0 r
.5714 .13728 m
.57502 .12121 L
s
.5714 .13728 m
.57595 .12145 L
s
1 .665 0 r
.5714 .13728 m
.57542 .12151 L
s
1 .78 0 r
.5714 .13728 m
.56684 .15582 L
s
1 .786 0 r
.5714 .13728 m
.56658 .1559 L
s
1 .798 0 r
.5714 .13728 m
.56642 .15616 L
s
1 .788 0 r
.5714 .13728 m
.56701 .15605 L
s
1 .804 0 r
.5714 .13728 m
.56662 .15637 L
s
1 .791 0 r
.5714 .13728 m
.56623 .15594 L
s
1 .048 0 r
.57719 .11565 m
.57818 .11499 L
s
1 .051 0 r
.57719 .11565 m
.57843 .11575 L
s
1 .053 0 r
.57719 .11565 m
.57813 .11654 L
s
1 .03 0 r
.57719 .11565 m
.57773 .11614 L
s
1 .02 0 r
.57719 .11565 m
.57769 .11565 L
s
1 .352 0 r
.57719 .11565 m
.5855 .11791 L
s
1 .357 0 r
.57719 .11565 m
.58548 .11843 L
s
1 .328 0 r
.57719 .11565 m
.58488 .11793 L
s
1 .327 0 r
.57719 .11565 m
.58472 .11836 L
s
1 .342 0 r
.57719 .11565 m
.58493 .11881 L
s
1 .312 0 r
.57719 .11565 m
.58426 .11851 L
s
1 .255 0 r
.57719 .11565 m
.58256 .11245 L
s
1 .227 0 r
.57719 .11565 m
.582 .11287 L
s
1 .249 0 r
.57719 .11565 m
.58263 .1129 L
s
1 .209 0 r
.57719 .11565 m
.58194 .11373 L
s
1 .267 0 r
.57719 .11565 m
.58316 .11301 L
s
1 .239 0 r
.57719 .11565 m
.58261 .11348 L
s
1 .578 0 r
.57719 .11565 m
.57322 .12923 L
s
1 .554 0 r
.57719 .11565 m
.57383 .12878 L
s
1 .566 0 r
.57719 .11565 m
.57447 .12924 L
s
1 .565 0 r
.57719 .11565 m
.57408 .12911 L
s
1 .583 0 r
.57719 .11565 m
.57373 .12949 L
s
1 .558 0 r
.57719 .11565 m
.57333 .12876 L
s
1 .215 0 r
.57719 .11565 m
.57538 .12059 L
s
1 .234 0 r
.57719 .11565 m
.57476 .12082 L
s
1 .219 0 r
.57719 .11565 m
.57591 .12085 L
s
1 .244 0 r
.57719 .11565 m
.57502 .12121 L
s
1 .243 0 r
.57719 .11565 m
.57595 .12145 L
s
1 .25 0 r
.57719 .11565 m
.57542 .12151 L
s
1 .032 0 r
.57818 .11499 m
.57843 .11575 L
s
1 .063 0 r
.57818 .11499 m
.57813 .11654 L
s
1 .05 0 r
.57818 .11499 m
.57773 .11614 L
s
1 .034 0 r
.57818 .11499 m
.57769 .11565 L
s
1 .322 0 r
.57818 .11499 m
.5855 .11791 L
s
1 .329 0 r
.57818 .11499 m
.58548 .11843 L
s
1 .299 0 r
.57818 .11499 m
.58488 .11793 L
s
1 .301 0 r
.57818 .11499 m
.58472 .11836 L
s
1 .317 0 r
.57818 .11499 m
.58493 .11881 L
s
1 .287 0 r
.57818 .11499 m
.58426 .11851 L
s
1 .207 0 r
.57818 .11499 m
.58256 .11245 L
s
1 .178 0 r
.57818 .11499 m
.582 .11287 L
s
1 .201 0 r
.57818 .11499 m
.58263 .1129 L
s
1 .162 0 r
.57818 .11499 m
.58194 .11373 L
s
1 .219 0 r
.57818 .11499 m
.58316 .11301 L
s
1 .191 0 r
.57818 .11499 m
.58261 .11348 L
s
1 .616 0 r
.57818 .11499 m
.57322 .12923 L
s
1 .591 0 r
.57818 .11499 m
.57383 .12878 L
s
1 .601 0 r
.57818 .11499 m
.57447 .12924 L
s
.57818 .11499 m
.57408 .12911 L
s
1 .62 0 r
.57818 .11499 m
.57373 .12949 L
s
1 .596 0 r
.57818 .11499 m
.57333 .12876 L
s
1 .256 0 r
.57818 .11499 m
.57538 .12059 L
s
1 .276 0 r
.57818 .11499 m
.57476 .12082 L
s
1 .257 0 r
.57818 .11499 m
.57591 .12085 L
s
1 .285 0 r
.57818 .11499 m
.57502 .12121 L
s
1 .279 0 r
.57818 .11499 m
.57595 .12145 L
s
1 .289 0 r
.57818 .11499 m
.57542 .12151 L
s
1 .034 0 r
.57843 .11575 m
.57813 .11654 L
s
1 .032 0 r
.57843 .11575 m
.57773 .11614 L
s
1 .03 0 r
.57843 .11575 m
.57769 .11565 L
s
1 .302 0 r
.57843 .11575 m
.5855 .11791 L
s
1 .308 0 r
.57843 .11575 m
.58548 .11843 L
s
1 .278 0 r
.57843 .11575 m
.58488 .11793 L
s
1 .279 0 r
.57843 .11575 m
.58472 .11836 L
s
1 .294 0 r
.57843 .11575 m
.58493 .11881 L
s
1 .264 0 r
.57843 .11575 m
.58426 .11851 L
s
1 .216 0 r
.57843 .11575 m
.58256 .11245 L
s
1 .187 0 r
.57843 .11575 m
.582 .11287 L
s
1 .207 0 r
.57843 .11575 m
.58263 .1129 L
s
1 .166 0 r
.57843 .11575 m
.58194 .11373 L
s
1 .223 0 r
.57843 .11575 m
.58316 .11301 L
s
1 .195 0 r
.57843 .11575 m
.58261 .11348 L
s
1 .59 0 r
.57843 .11575 m
.57322 .12923 L
s
1 .565 0 r
.57843 .11575 m
.57383 .12878 L
s
1 .574 0 r
.57843 .11575 m
.57447 .12924 L
s
.57843 .11575 m
.57408 .12911 L
s
1 .593 0 r
.57843 .11575 m
.57373 .12949 L
s
1 .571 0 r
.57843 .11575 m
.57333 .12876 L
s
1 .234 0 r
.57843 .11575 m
.57538 .12059 L
s
1 .256 0 r
.57843 .11575 m
.57476 .12082 L
s
1 .232 0 r
.57843 .11575 m
.57591 .12085 L
s
1 .263 0 r
.57843 .11575 m
.57502 .12121 L
s
1 .254 0 r
.57843 .11575 m
.57595 .12145 L
s
1 .265 0 r
.57843 .11575 m
.57542 .12151 L
s
1 .023 0 r
.57813 .11654 m
.57773 .11614 L
s
1 .04 0 r
.57813 .11654 m
.57769 .11565 L
s
1 .306 0 r
.57813 .11654 m
.5855 .11791 L
s
1 .31 0 r
.57813 .11654 m
.58548 .11843 L
s
1 .281 0 r
.57813 .11654 m
.58488 .11793 L
s
1 .279 0 r
.57813 .11654 m
.58472 .11836 L
s
1 .293 0 r
.57813 .11654 m
.58493 .11881 L
s
1 .263 0 r
.57813 .11654 m
.58426 .11851 L
s
1 .246 0 r
.57813 .11654 m
.58256 .11245 L
s
1 .218 0 r
.57813 .11654 m
.582 .11287 L
s
1 .236 0 r
.57813 .11654 m
.58263 .1129 L
s
1 .193 0 r
.57813 .11654 m
.58194 .11373 L
s
1 .251 0 r
.57813 .11654 m
.58316 .11301 L
s
1 .222 0 r
.57813 .11654 m
.58261 .11348 L
s
1 .556 0 r
.57813 .11654 m
.57322 .12923 L
s
1 .53 0 r
.57813 .11654 m
.57383 .12878 L
s
1 .54 0 r
.57813 .11654 m
.57447 .12924 L
s
.57813 .11654 m
.57408 .12911 L
s
1 .559 0 r
.57813 .11654 m
.57373 .12949 L
s
1 .537 0 r
.57813 .11654 m
.57333 .12876 L
s
1 .2 0 r
.57813 .11654 m
.57538 .12059 L
s
1 .223 0 r
.57813 .11654 m
.57476 .12082 L
s
1 .198 0 r
.57813 .11654 m
.57591 .12085 L
s
1 .229 0 r
.57813 .11654 m
.57502 .12121 L
s
1 .22 0 r
.57813 .11654 m
.57595 .12145 L
s
1 .231 0 r
.57813 .11654 m
.57542 .12151 L
s
1 .02 0 r
.57773 .11614 m
.57769 .11565 L
s
1 .325 0 r
.57773 .11614 m
.5855 .11791 L
s
1 .33 0 r
.57773 .11614 m
.58548 .11843 L
s
1 .301 0 r
.57773 .11614 m
.58488 .11793 L
s
1 .3 0 r
.57773 .11614 m
.58472 .11836 L
s
1 .314 0 r
.57773 .11614 m
.58493 .11881 L
s
1 .284 0 r
.57773 .11614 m
.58426 .11851 L
s
1 .248 0 r
.57773 .11614 m
.58256 .11245 L
s
1 .219 0 r
.57773 .11614 m
.582 .11287 L
s
1 .24 0 r
.57773 .11614 m
.58263 .1129 L
s
1 .198 0 r
.57773 .11614 m
.58194 .11373 L
s
1 .256 0 r
.57773 .11614 m
.58316 .11301 L
s
1 .227 0 r
.57773 .11614 m
.58261 .11348 L
s
1 .566 0 r
.57773 .11614 m
.57322 .12923 L
s
1 .541 0 r
.57773 .11614 m
.57383 .12878 L
s
1 .552 0 r
.57773 .11614 m
.57447 .12924 L
s
1 .551 0 r
.57773 .11614 m
.57408 .12911 L
s
1 .57 0 r
.57773 .11614 m
.57373 .12949 L
s
1 .546 0 r
.57773 .11614 m
.57333 .12876 L
s
1 .206 0 r
.57773 .11614 m
.57538 .12059 L
s
1 .227 0 r
.57773 .11614 m
.57476 .12082 L
s
1 .207 0 r
.57773 .11614 m
.57591 .12085 L
s
1 .235 0 r
.57773 .11614 m
.57502 .12121 L
s
1 .229 0 r
.57773 .11614 m
.57595 .12145 L
s
1 .239 0 r
.57773 .11614 m
.57542 .12151 L
s
1 .332 0 r
.57769 .11565 m
.5855 .11791 L
s
1 .338 0 r
.57769 .11565 m
.58548 .11843 L
s
1 .308 0 r
.57769 .11565 m
.58488 .11793 L
s
.57769 .11565 m
.58472 .11836 L
s
1 .323 0 r
.57769 .11565 m
.58493 .11881 L
s
1 .293 0 r
.57769 .11565 m
.58426 .11851 L
s
1 .238 0 r
.57769 .11565 m
.58256 .11245 L
s
1 .21 0 r
.57769 .11565 m
.582 .11287 L
s
1 .231 0 r
.57769 .11565 m
.58263 .1129 L
s
1 .191 0 r
.57769 .11565 m
.58194 .11373 L
s
1 .248 0 r
.57769 .11565 m
.58316 .11301 L
s
1 .22 0 r
.57769 .11565 m
.58261 .11348 L
s
1 .584 0 r
.57769 .11565 m
.57322 .12923 L
s
1 .559 0 r
.57769 .11565 m
.57383 .12878 L
s
1 .57 0 r
.57769 .11565 m
.57447 .12924 L
s
1 .569 0 r
.57769 .11565 m
.57408 .12911 L
s
1 .588 0 r
.57769 .11565 m
.57373 .12949 L
s
1 .564 0 r
.57769 .11565 m
.57333 .12876 L
s
1 .223 0 r
.57769 .11565 m
.57538 .12059 L
s
1 .243 0 r
.57769 .11565 m
.57476 .12082 L
s
1 .224 0 r
.57769 .11565 m
.57591 .12085 L
s
1 .252 0 r
.57769 .11565 m
.57502 .12121 L
s
1 .247 0 r
.57769 .11565 m
.57595 .12145 L
s
1 .257 0 r
.57769 .11565 m
.57542 .12151 L
s
1 .019 0 r
.65533 .12555 m
.655 .12522 L
s
1 .083 0 r
.65533 .12555 m
.65369 .12676 L
s
1 .03 0 r
.65533 .12555 m
.65466 .12582 L
s
1 .05 0 r
.65533 .12555 m
.65412 .12534 L
s
1 .035 0 r
.65533 .12555 m
.65454 .12521 L
s
1 .291 0 r
.65533 .12555 m
.65758 .11879 L
s
1 .269 0 r
.65533 .12555 m
.65611 .11901 L
s
1 .298 0 r
.65533 .12555 m
.65714 .11848 L
s
1 .3 0 r
.65533 .12555 m
.65658 .11832 L
s
1 .252 0 r
.65533 .12555 m
.65654 .11949 L
s
1 .276 0 r
.65533 .12555 m
.65689 .11897 L
s
1 .083 0 r
.655 .12522 m
.65369 .12676 L
s
1 .028 0 r
.655 .12522 m
.65466 .12582 L
s
1 .037 0 r
.655 .12522 m
.65412 .12534 L
s
1 .019 0 r
.655 .12522 m
.65454 .12521 L
s
1 .283 0 r
.655 .12522 m
.65758 .11879 L
s
1 .258 0 r
.655 .12522 m
.65611 .11901 L
s
1 .289 0 r
.655 .12522 m
.65714 .11848 L
s
.655 .12522 m
.65658 .11832 L
s
1 .243 0 r
.655 .12522 m
.65654 .11949 L
s
1 .267 0 r
.655 .12522 m
.65689 .11897 L
s
1 .055 0 r
.65369 .12676 m
.65466 .12582 L
s
1 .061 0 r
.65369 .12676 m
.65412 .12534 L
s
1 .072 0 r
.65369 .12676 m
.65454 .12521 L
s
1 .362 0 r
.65369 .12676 m
.65758 .11879 L
s
1 .332 0 r
.65369 .12676 m
.65611 .11901 L
s
1 .366 0 r
.65369 .12676 m
.65714 .11848 L
s
1 .364 0 r
.65369 .12676 m
.65658 .11832 L
s
1 .319 0 r
.65369 .12676 m
.65654 .11949 L
s
1 .344 0 r
.65369 .12676 m
.65689 .11897 L
s
1 .03 0 r
.65466 .12582 m
.65412 .12534 L
s
1 .026 0 r
.65466 .12582 m
.65454 .12521 L
s
1 .311 0 r
.65466 .12582 m
.65758 .11879 L
s
1 .284 0 r
.65466 .12582 m
.65611 .11901 L
s
1 .316 0 r
.65466 .12582 m
.65714 .11848 L
s
.65466 .12582 m
.65658 .11832 L
s
1 .27 0 r
.65466 .12582 m
.65654 .11949 L
s
1 .294 0 r
.65466 .12582 m
.65689 .11897 L
s
1 .018 0 r
.65412 .12534 m
.65454 .12521 L
s
1 .303 0 r
.65412 .12534 m
.65758 .11879 L
s
1 .271 0 r
.65412 .12534 m
.65611 .11901 L
s
1 .306 0 r
.65412 .12534 m
.65714 .11848 L
s
1 .304 0 r
.65412 .12534 m
.65658 .11832 L
s
1 .259 0 r
.65412 .12534 m
.65654 .11949 L
s
1 .284 0 r
.65412 .12534 m
.65689 .11897 L
s
1 .29 0 r
.65454 .12521 m
.65758 .11879 L
s
1 .261 0 r
.65454 .12521 m
.65611 .11901 L
s
1 .294 0 r
.65454 .12521 m
.65714 .11848 L
s
1 .293 0 r
.65454 .12521 m
.65658 .11832 L
s
1 .247 0 r
.65454 .12521 m
.65654 .11949 L
s
1 .272 0 r
.65454 .12521 m
.65689 .11897 L
s
1 .061 0 r
.65758 .11879 m
.65611 .11901 L
s
1 .022 0 r
.65758 .11879 m
.65714 .11848 L
s
1 .045 0 r
.65758 .11879 m
.65658 .11832 L
s
1 .051 0 r
.65758 .11879 m
.65654 .11949 L
s
1 .029 0 r
.65758 .11879 m
.65689 .11897 L
s
1 .047 0 r
.65611 .11901 m
.65714 .11848 L
s
1 .034 0 r
.65611 .11901 m
.65658 .11832 L
s
1 .026 0 r
.65611 .11901 m
.65654 .11949 L
s
1 .032 0 r
.65611 .11901 m
.65689 .11897 L
s
1 .024 0 r
.65714 .11848 m
.65658 .11832 L
s
1 .048 0 r
.65714 .11848 m
.65654 .11949 L
s
1 .022 0 r
.65714 .11848 m
.65689 .11897 L
s
1 .048 0 r
.65658 .11832 m
.65654 .11949 L
s
1 .029 0 r
.65658 .11832 m
.65689 .11897 L
s
1 .026 0 r
.65654 .11949 m
.65689 .11897 L
s
1 .047 0 r
.60368 .21982 m
.60481 .2196 L
s
1 .018 0 r
.60368 .21982 m
.60353 .21939 L
s
1 .054 0 r
.60368 .21982 m
.60499 .22002 L
s
1 .03 0 r
.60368 .21982 m
.60431 .21944 L
s
1 .021 0 r
.60368 .21982 m
.60404 .22017 L
s
1 .261 0 r
.60368 .21982 m
.6055 .21369 L
s
1 .292 0 r
.60368 .21982 m
.60685 .21342 L
s
1 .287 0 r
.60368 .21982 m
.60511 .21294 L
s
1 .295 0 r
.60368 .21982 m
.60634 .21311 L
s
1 .281 0 r
.60368 .21982 m
.60551 .21319 L
s
1 .27 0 r
.60368 .21982 m
.60604 .21364 L
s
1 .053 0 r
.60481 .2196 m
.60353 .21939 L
s
1 .019 0 r
.60481 .2196 m
.60499 .22002 L
s
1 .021 0 r
.60481 .2196 m
.60431 .21944 L
s
1 .039 0 r
.60481 .2196 m
.60404 .22017 L
s
1 .243 0 r
.60481 .2196 m
.6055 .21369 L
s
1 .266 0 r
.60481 .2196 m
.60685 .21342 L
s
1 .272 0 r
.60481 .2196 m
.60511 .21294 L
s
.60481 .2196 m
.60634 .21311 L
s
1 .263 0 r
.60481 .2196 m
.60551 .21319 L
s
1 .248 0 r
.60481 .2196 m
.60604 .21364 L
s
1 .065 0 r
.60353 .21939 m
.60499 .22002 L
s
1 .032 0 r
.60353 .21939 m
.60431 .21944 L
s
1 .038 0 r
.60353 .21939 m
.60404 .22017 L
s
1 .246 0 r
.60353 .21939 m
.6055 .21369 L
s
1 .279 0 r
.60353 .21939 m
.60685 .21342 L
s
1 .271 0 r
.60353 .21939 m
.60511 .21294 L
s
1 .281 0 r
.60353 .21939 m
.60634 .21311 L
s
1 .266 0 r
.60353 .21939 m
.60551 .21319 L
s
1 .256 0 r
.60353 .21939 m
.60604 .21364 L
s
1 .037 0 r
.60499 .22002 m
.60431 .21944 L
s
1 .039 0 r
.60499 .22002 m
.60404 .22017 L
s
1 .259 0 r
.60499 .22002 m
.6055 .21369 L
s
1 .28 0 r
.60499 .22002 m
.60685 .21342 L
s
1 .289 0 r
.60499 .22002 m
.60511 .21294 L
s
1 .288 0 r
.60499 .22002 m
.60634 .21311 L
s
1 .28 0 r
.60499 .22002 m
.60551 .21319 L
s
1 .264 0 r
.60499 .22002 m
.60604 .21364 L
s
1 .032 0 r
.60431 .21944 m
.60404 .22017 L
s
1 .24 0 r
.60431 .21944 m
.6055 .21369 L
s
1 .267 0 r
.60431 .21944 m
.60685 .21342 L
s
.60431 .21944 m
.60511 .21294 L
s
1 .271 0 r
.60431 .21944 m
.60634 .21311 L
s
1 .26 0 r
.60431 .21944 m
.60551 .21319 L
s
1 .247 0 r
.60431 .21944 m
.60604 .21364 L
s
1 .271 0 r
.60404 .22017 m
.6055 .21369 L
s
1 .299 0 r
.60404 .22017 m
.60685 .21342 L
s
.60404 .22017 m
.60511 .21294 L
s
1 .303 0 r
.60404 .22017 m
.60634 .21311 L
s
1 .291 0 r
.60404 .22017 m
.60551 .21319 L
s
1 .279 0 r
.60404 .22017 m
.60604 .21364 L
s
1 .056 0 r
.6055 .21369 m
.60685 .21342 L
s
1 .034 0 r
.6055 .21369 m
.60511 .21294 L
s
1 .042 0 r
.6055 .21369 m
.60634 .21311 L
s
1 .02 0 r
.6055 .21369 m
.60551 .21319 L
s
1 .022 0 r
.6055 .21369 m
.60604 .21364 L
s
1 .454 0 r
.6055 .21369 m
.60838 .20296 L
s
1 .446 0 r
.6055 .21369 m
.60801 .20306 L
s
1 .437 0 r
.6055 .21369 m
.60825 .20337 L
s
1 .433 0 r
.6055 .21369 m
.60797 .20339 L
s
1 .444 0 r
.6055 .21369 m
.60775 .20306 L
s
1 .438 0 r
.6055 .21369 m
.60852 .2034 L
s
1 .074 0 r
.60685 .21342 m
.60511 .21294 L
s
1 .025 0 r
.60685 .21342 m
.60634 .21311 L
s
1 .056 0 r
.60685 .21342 m
.60551 .21319 L
s
1 .035 0 r
.60685 .21342 m
.60604 .21364 L
s
1 .432 0 r
.60685 .21342 m
.60838 .20296 L
s
1 .426 0 r
.60685 .21342 m
.60801 .20306 L
s
1 .415 0 r
.60685 .21342 m
.60825 .20337 L
s
1 .412 0 r
.60685 .21342 m
.60797 .20339 L
s
1 .425 0 r
.60685 .21342 m
.60775 .20306 L
s
1 .415 0 r
.60685 .21342 m
.60852 .2034 L
s
1 .05 0 r
.60511 .21294 m
.60634 .21311 L
s
1 .019 0 r
.60511 .21294 m
.60551 .21319 L
s
1 .047 0 r
.60511 .21294 m
.60604 .21364 L
s
1 .429 0 r
.60511 .21294 m
.60838 .20296 L
s
1 .421 0 r
.60511 .21294 m
.60801 .20306 L
s
1 .412 0 r
.60511 .21294 m
.60825 .20337 L
s
1 .407 0 r
.60511 .21294 m
.60797 .20339 L
s
1 .418 0 r
.60511 .21294 m
.60775 .20306 L
s
1 .414 0 r
.60511 .21294 m
.60852 .2034 L
s
1 .034 0 r
.60634 .21311 m
.60551 .21319 L
s
1 .025 0 r
.60634 .21311 m
.60604 .21364 L
s
1 .423 0 r
.60634 .21311 m
.60838 .20296 L
s
1 .416 0 r
.60634 .21311 m
.60801 .20306 L
s
1 .406 0 r
.60634 .21311 m
.60825 .20337 L
s
1 .403 0 r
.60634 .21311 m
.60797 .20339 L
s
1 .415 0 r
.60634 .21311 m
.60775 .20306 L
s
1 .407 0 r
.60634 .21311 m
.60852 .2034 L
s
1 .028 0 r
.60551 .21319 m
.60604 .21364 L
s
1 .434 0 r
.60551 .21319 m
.60838 .20296 L
s
1 .426 0 r
.60551 .21319 m
.60801 .20306 L
s
1 .417 0 r
.60551 .21319 m
.60825 .20337 L
s
1 .413 0 r
.60551 .21319 m
.60797 .20339 L
s
1 .424 0 r
.60551 .21319 m
.60775 .20306 L
s
1 .419 0 r
.60551 .21319 m
.60852 .2034 L
s
1 .447 0 r
.60604 .21364 m
.60838 .20296 L
s
1 .44 0 r
.60604 .21364 m
.60801 .20306 L
s
1 .429 0 r
.60604 .21364 m
.60825 .20337 L
s
1 .426 0 r
.60604 .21364 m
.60797 .20339 L
s
1 .438 0 r
.60604 .21364 m
.60775 .20306 L
s
1 .43 0 r
.60604 .21364 m
.60852 .2034 L
s
1 .022 0 r
.5634 .08316 m
.5629 .08296 L
s
1 .045 0 r
.5634 .08316 m
.56231 .083 L
s
1 .017 0 r
.5634 .08316 m
.56301 .08333 L
s
1 .034 0 r
.5634 .08316 m
.56256 .08326 L
s
1 .067 0 r
.5634 .08316 m
.56195 .08392 L
s
1 .355 0 r
.5634 .08316 m
.561 .0748 L
s
1 .35 0 r
.5634 .08316 m
.55955 .07551 L
s
1 .353 0 r
.5634 .08316 m
.56007 .07518 L
s
1 .378 0 r
.5634 .08316 m
.5602 .07448 L
s
1 .376 0 r
.5634 .08316 m
.56107 .07426 L
s
1 .362 0 r
.5634 .08316 m
.56055 .07478 L
s
1 .024 0 r
.5629 .08296 m
.56231 .083 L
s
1 .016 0 r
.5629 .08296 m
.56301 .08333 L
s
1 .019 0 r
.5629 .08296 m
.56256 .08326 L
s
1 .055 0 r
.5629 .08296 m
.56195 .08392 L
s
1 .342 0 r
.5629 .08296 m
.561 .0748 L
s
1 .334 0 r
.5629 .08296 m
.55955 .07551 L
s
1 .338 0 r
.5629 .08296 m
.56007 .07518 L
s
1 .364 0 r
.5629 .08296 m
.5602 .07448 L
s
1 .363 0 r
.5629 .08296 m
.56107 .07426 L
s
1 .348 0 r
.5629 .08296 m
.56055 .07478 L
s
1 .031 0 r
.56231 .083 m
.56301 .08333 L
s
1 .015 0 r
.56231 .083 m
.56256 .08326 L
s
1 .04 0 r
.56231 .083 m
.56195 .08392 L
s
1 .339 0 r
.56231 .083 m
.561 .0748 L
s
1 .326 0 r
.56231 .083 m
.55955 .07551 L
s
1 .332 0 r
.56231 .083 m
.56007 .07518 L
s
1 .359 0 r
.56231 .083 m
.5602 .07448 L
s
1 .361 0 r
.56231 .083 m
.56107 .07426 L
s
1 .344 0 r
.56231 .083 m
.56055 .07478 L
s
1 .019 0 r
.56301 .08333 m
.56256 .08326 L
s
1 .049 0 r
.56301 .08333 m
.56195 .08392 L
s
1 .358 0 r
.56301 .08333 m
.561 .0748 L
s
1 .349 0 r
.56301 .08333 m
.55955 .07551 L
s
1 .354 0 r
.56301 .08333 m
.56007 .07518 L
s
1 .379 0 r
.56301 .08333 m
.5602 .07448 L
s
.56301 .08333 m
.56107 .07426 L
s
1 .364 0 r
.56301 .08333 m
.56055 .07478 L
s
1 .036 0 r
.56256 .08326 m
.56195 .08392 L
s
1 .351 0 r
.56256 .08326 m
.561 .0748 L
s
1 .34 0 r
.56256 .08326 m
.55955 .07551 L
s
1 .345 0 r
.56256 .08326 m
.56007 .07518 L
s
1 .371 0 r
.56256 .08326 m
.5602 .07448 L
s
1 .373 0 r
.56256 .08326 m
.56107 .07426 L
s
1 .356 0 r
.56256 .08326 m
.56055 .07478 L
s
1 .375 0 r
.56195 .08392 m
.561 .0748 L
s
1 .357 0 r
.56195 .08392 m
.55955 .07551 L
s
1 .365 0 r
.56195 .08392 m
.56007 .07518 L
s
1 .392 0 r
.56195 .08392 m
.5602 .07448 L
s
1 .396 0 r
.56195 .08392 m
.56107 .07426 L
s
1 .378 0 r
.56195 .08392 m
.56055 .07478 L
s
1 .066 0 r
.561 .0748 m
.55955 .07551 L
s
1 .041 0 r
.561 .0748 m
.56007 .07518 L
s
1 .035 0 r
.561 .0748 m
.5602 .07448 L
s
1 .022 0 r
.561 .0748 m
.56107 .07426 L
s
1 .019 0 r
.561 .0748 m
.56055 .07478 L
s
1 .025 0 r
.55955 .07551 m
.56007 .07518 L
s
1 .05 0 r
.55955 .07551 m
.5602 .07448 L
s
1 .081 0 r
.55955 .07551 m
.56107 .07426 L
s
1 .051 0 r
.55955 .07551 m
.56055 .07478 L
s
1 .029 0 r
.56007 .07518 m
.5602 .07448 L
s
1 .056 0 r
.56007 .07518 m
.56107 .07426 L
s
1 .026 0 r
.56007 .07518 m
.56055 .07478 L
s
1 .036 0 r
.5602 .07448 m
.56107 .07426 L
s
1 .019 0 r
.5602 .07448 m
.56055 .07478 L
s
1 .03 0 r
.56107 .07426 m
.56055 .07478 L
s
1 .02 0 r
.60355 .10092 m
.60318 .1006 L
s
1 .05 0 r
.60355 .10092 m
.60239 .1005 L
s
1 .041 0 r
.60355 .10092 m
.60254 .10079 L
s
1 .017 0 r
.60355 .10092 m
.60315 .10108 L
s
1 .028 0 r
.60355 .10092 m
.60287 .10081 L
s
1 .341 0 r
.60355 .10092 m
.60297 .09259 L
s
1 .34 0 r
.60355 .10092 m
.60249 .09265 L
s
1 .348 0 r
.60355 .10092 m
.60174 .0926 L
s
1 .355 0 r
.60355 .10092 m
.60224 .09233 L
s
1 .359 0 r
.60355 .10092 m
.60293 .09214 L
s
1 .369 0 r
.60355 .10092 m
.6022 .09199 L
s
1 .032 0 r
.60318 .1006 m
.60239 .1005 L
s
1 .027 0 r
.60318 .1006 m
.60254 .10079 L
s
1 .02 0 r
.60318 .1006 m
.60315 .10108 L
s
1 .015 0 r
.60318 .1006 m
.60287 .10081 L
s
1 .327 0 r
.60318 .1006 m
.60297 .09259 L
s
1 .326 0 r
.60318 .1006 m
.60249 .09265 L
s
1 .332 0 r
.60318 .1006 m
.60174 .0926 L
s
1 .34 0 r
.60318 .1006 m
.60224 .09233 L
s
1 .346 0 r
.60318 .1006 m
.60293 .09214 L
s
1 .354 0 r
.60318 .1006 m
.6022 .09199 L
s
1 .013 0 r
.60239 .1005 m
.60254 .10079 L
s
1 .039 0 r
.60239 .1005 m
.60315 .10108 L
s
1 .023 0 r
.60239 .1005 m
.60287 .10081 L
s
1 .324 0 r
.60239 .1005 m
.60297 .09259 L
s
1 .321 0 r
.60239 .1005 m
.60249 .09265 L
s
1 .324 0 r
.60239 .1005 m
.60174 .0926 L
s
1 .334 0 r
.60239 .1005 m
.60224 .09233 L
s
1 .342 0 r
.60239 .1005 m
.60293 .09214 L
s
1 .348 0 r
.60239 .1005 m
.6022 .09199 L
s
1 .028 0 r
.60254 .10079 m
.60315 .10108 L
s
1 .014 0 r
.60254 .10079 m
.60287 .10081 L
s
1 .335 0 r
.60254 .10079 m
.60297 .09259 L
s
1 .332 0 r
.60254 .10079 m
.60249 .09265 L
s
1 .336 0 r
.60254 .10079 m
.60174 .0926 L
s
1 .346 0 r
.60254 .10079 m
.60224 .09233 L
s
1 .354 0 r
.60254 .10079 m
.60293 .09214 L
s
1 .36 0 r
.60254 .10079 m
.6022 .09199 L
s
1 .016 0 r
.60315 .10108 m
.60287 .10081 L
s
1 .347 0 r
.60315 .10108 m
.60297 .09259 L
s
1 .345 0 r
.60315 .10108 m
.60249 .09265 L
s
1 .351 0 r
.60315 .10108 m
.60174 .0926 L
s
1 .359 0 r
.60315 .10108 m
.60224 .09233 L
s
1 .365 0 r
.60315 .10108 m
.60293 .09214 L
s
1 .373 0 r
.60315 .10108 m
.6022 .09199 L
s
1 .336 0 r
.60287 .10081 m
.60297 .09259 L
s
1 .334 0 r
.60287 .10081 m
.60249 .09265 L
s
1 .339 0 r
.60287 .10081 m
.60174 .0926 L
s
1 .347 0 r
.60287 .10081 m
.60224 .09233 L
s
1 .354 0 r
.60287 .10081 m
.60293 .09214 L
s
1 .361 0 r
.60287 .10081 m
.6022 .09199 L
s
1 .02 0 r
.60297 .09259 m
.60249 .09265 L
s
1 .05 0 r
.60297 .09259 m
.60174 .0926 L
s
1 .031 0 r
.60297 .09259 m
.60224 .09233 L
s
1 .018 0 r
.60297 .09259 m
.60293 .09214 L
s
1 .04 0 r
.60297 .09259 m
.6022 .09199 L
s
1 .031 0 r
.60249 .09265 m
.60174 .0926 L
s
1 .017 0 r
.60249 .09265 m
.60224 .09233 L
s
1 .028 0 r
.60249 .09265 m
.60293 .09214 L
s
1 .029 0 r
.60249 .09265 m
.6022 .09199 L
s
1 .023 0 r
.60174 .0926 m
.60224 .09233 L
s
1 .052 0 r
.60174 .0926 m
.60293 .09214 L
s
1 .031 0 r
.60174 .0926 m
.6022 .09199 L
s
1 .029 0 r
.60224 .09233 m
.60293 .09214 L
s
1 .014 0 r
.60224 .09233 m
.6022 .09199 L
s
1 .03 0 r
.60293 .09214 m
.6022 .09199 L
s
1 .041 0 r
.62927 .15904 m
.62921 .16004 L
s
1 .029 0 r
.62927 .15904 m
.6286 .15924 L
s
1 .047 0 r
.62927 .15904 m
.62814 .15923 L
s
1 .026 0 r
.62927 .15904 m
.62901 .15961 L
s
1 .046 0 r
.62927 .15904 m
.62851 .15988 L
s
1 .231 0 r
.62927 .15904 m
.63261 .15447 L
s
1 .239 0 r
.62927 .15904 m
.63342 .15491 L
s
1 .221 0 r
.62927 .15904 m
.63285 .15499 L
s
1 .201 0 r
.62927 .15904 m
.63233 .15518 L
s
1 .208 0 r
.62927 .15904 m
.63199 .15473 L
s
1 .211 0 r
.62927 .15904 m
.63303 .1555 L
s
1 .041 0 r
.62921 .16004 m
.6286 .15924 L
s
1 .055 0 r
.62921 .16004 m
.62814 .15923 L
s
1 .019 0 r
.62921 .16004 m
.62901 .15961 L
s
1 .029 0 r
.62921 .16004 m
.62851 .15988 L
s
1 .266 0 r
.62921 .16004 m
.63261 .15447 L
s
1 .271 0 r
.62921 .16004 m
.63342 .15491 L
s
1 .254 0 r
.62921 .16004 m
.63285 .15499 L
s
1 .236 0 r
.62921 .16004 m
.63233 .15518 L
s
1 .245 0 r
.62921 .16004 m
.63199 .15473 L
s
1 .242 0 r
.62921 .16004 m
.63303 .1555 L
s
1 .019 0 r
.6286 .15924 m
.62814 .15923 L
s
1 .022 0 r
.6286 .15924 m
.62901 .15961 L
s
1 .026 0 r
.6286 .15924 m
.62851 .15988 L
s
1 .255 0 r
.6286 .15924 m
.63261 .15447 L
s
1 .265 0 r
.6286 .15924 m
.63342 .15491 L
s
1 .246 0 r
.6286 .15924 m
.63285 .15499 L
s
1 .225 0 r
.6286 .15924 m
.63233 .15518 L
s
1 .231 0 r
.6286 .15924 m
.63199 .15473 L
s
1 .237 0 r
.6286 .15924 m
.63303 .1555 L
s
1 .038 0 r
.62814 .15923 m
.62901 .15961 L
s
1 .031 0 r
.62814 .15923 m
.62851 .15988 L
s
1 .267 0 r
.62814 .15923 m
.63261 .15447 L
s
1 .279 0 r
.62814 .15923 m
.63342 .15491 L
s
1 .259 0 r
.62814 .15923 m
.63285 .15499 L
s
1 .238 0 r
.62814 .15923 m
.63233 .15518 L
s
1 .242 0 r
.62814 .15923 m
.63199 .15473 L
s
1 .251 0 r
.62814 .15923 m
.63303 .1555 L
s
1 .023 0 r
.62901 .15961 m
.62851 .15988 L
s
1 .256 0 r
.62901 .15961 m
.63261 .15447 L
s
1 .263 0 r
.62901 .15961 m
.63342 .15491 L
s
1 .245 0 r
.62901 .15961 m
.63285 .15499 L
s
1 .226 0 r
.62901 .15961 m
.63233 .15518 L
s
1 .234 0 r
.62901 .15961 m
.63199 .15473 L
s
1 .235 0 r
.62901 .15961 m
.63303 .1555 L
s
1 .277 0 r
.62851 .15988 m
.63261 .15447 L
s
1 .285 0 r
.62851 .15988 m
.63342 .15491 L
s
1 .267 0 r
.62851 .15988 m
.63285 .15499 L
s
1 .247 0 r
.62851 .15988 m
.63233 .15518 L
s
1 .254 0 r
.62851 .15988 m
.63199 .15473 L
s
1 .257 0 r
.62851 .15988 m
.63303 .1555 L
s
1 .037 0 r
.63261 .15447 m
.63342 .15491 L
s
1 .023 0 r
.63261 .15447 m
.63285 .15499 L
s
1 .031 0 r
.63261 .15447 m
.63233 .15518 L
s
1 .028 0 r
.63261 .15447 m
.63199 .15473 L
s
1 .045 0 r
.63261 .15447 m
.63303 .1555 L
s
1 .024 0 r
.63342 .15491 m
.63285 .15499 L
s
1 .046 0 r
.63342 .15491 m
.63233 .15518 L
s
1 .059 0 r
.63342 .15491 m
.63199 .15473 L
s
1 .029 0 r
.63342 .15491 m
.63303 .1555 L
s
1 .023 0 r
.63285 .15499 m
.63233 .15518 L
s
1 .037 0 r
.63285 .15499 m
.63199 .15473 L
s
1 .022 0 r
.63285 .15499 m
.63303 .1555 L
s
1 .023 0 r
.63233 .15518 m
.63199 .15473 L
s
1 .031 0 r
.63233 .15518 m
.63303 .1555 L
s
1 .053 0 r
.63199 .15473 m
.63303 .1555 L
s
1 .023 0 r
.49136 .14533 m
.49193 .14537 L
s
1 .045 0 r
.49136 .14533 m
.49246 .14523 L
s
1 .02 0 r
.49136 .14533 m
.49156 .14578 L
s
1 .063 0 r
.49136 .14533 m
.4929 .14546 L
s
1 .042 0 r
.49136 .14533 m
.49229 .14576 L
s
1 .278 0 r
.49136 .14533 m
.49158 .15213 L
s
1 .274 0 r
.49136 .14533 m
.49291 .15187 L
s
1 .252 0 r
.49136 .14533 m
.49239 .15143 L
s
1 .262 0 r
.49136 .14533 m
.49181 .15174 L
s
1 .277 0 r
.49136 .14533 m
.49252 .15201 L
s
1 .276 0 r
.49136 .14533 m
.49212 .15205 L
s
1 .336 0 r
.49136 .14533 m
.49321 .13732 L
s
1 .323 0 r
.49136 .14533 m
.49255 .13752 L
s
1 .302 0 r
.49136 .14533 m
.49266 .13805 L
s
1 .327 0 r
.49136 .14533 m
.49195 .13735 L
s
1 .304 0 r
.49136 .14533 m
.49196 .13791 L
s
1 .312 0 r
.49136 .14533 m
.49331 .13796 L
s
1 .022 0 r
.49193 .14537 m
.49246 .14523 L
s
.49193 .14537 m
.49156 .14578 L
s
1 .04 0 r
.49193 .14537 m
.4929 .14546 L
s
1 .022 0 r
.49193 .14537 m
.49229 .14576 L
s
1 .276 0 r
.49193 .14537 m
.49158 .15213 L
s
1 .269 0 r
.49193 .14537 m
.49291 .15187 L
s
1 .248 0 r
.49193 .14537 m
.49239 .15143 L
s
1 .26 0 r
.49193 .14537 m
.49181 .15174 L
s
1 .273 0 r
.49193 .14537 m
.49252 .15201 L
s
.49193 .14537 m
.49212 .15205 L
s
1 .333 0 r
.49193 .14537 m
.49321 .13732 L
s
1 .322 0 r
.49193 .14537 m
.49255 .13752 L
s
1 .301 0 r
.49193 .14537 m
.49266 .13805 L
s
1 .328 0 r
.49193 .14537 m
.49195 .13735 L
s
1 .305 0 r
.49193 .14537 m
.49196 .13791 L
s
1 .308 0 r
.49193 .14537 m
.49331 .13796 L
s
1 .043 0 r
.49246 .14523 m
.49156 .14578 L
s
1 .02 0 r
.49246 .14523 m
.4929 .14546 L
s
1 .023 0 r
.49246 .14523 m
.49229 .14576 L
s
1 .284 0 r
.49246 .14523 m
.49158 .15213 L
s
1 .272 0 r
.49246 .14523 m
.49291 .15187 L
s
1 .253 0 r
.49246 .14523 m
.49239 .15143 L
s
1 .267 0 r
.49246 .14523 m
.49181 .15174 L
s
1 .277 0 r
.49246 .14523 m
.49252 .15201 L
s
1 .279 0 r
.49246 .14523 m
.49212 .15205 L
s
1 .325 0 r
.49246 .14523 m
.49321 .13732 L
s
1 .315 0 r
.49246 .14523 m
.49255 .13752 L
s
1 .294 0 r
.49246 .14523 m
.49266 .13805 L
s
1 .323 0 r
.49246 .14523 m
.49195 .13735 L
s
1 .3 0 r
.49246 .14523 m
.49196 .13791 L
s
1 .299 0 r
.49246 .14523 m
.49331 .13796 L
s
1 .056 0 r
.49156 .14578 m
.4929 .14546 L
s
1 .03 0 r
.49156 .14578 m
.49229 .14576 L
s
1 .259 0 r
.49156 .14578 m
.49158 .15213 L
s
1 .255 0 r
.49156 .14578 m
.49291 .15187 L
s
1 .233 0 r
.49156 .14578 m
.49239 .15143 L
s
1 .244 0 r
.49156 .14578 m
.49181 .15174 L
s
1 .258 0 r
.49156 .14578 m
.49252 .15201 L
s
1 .257 0 r
.49156 .14578 m
.49212 .15205 L
s
1 .352 0 r
.49156 .14578 m
.49321 .13732 L
s
1 .34 0 r
.49156 .14578 m
.49255 .13752 L
s
1 .319 0 r
.49156 .14578 m
.49266 .13805 L
s
1 .345 0 r
.49156 .14578 m
.49195 .13735 L
s
1 .322 0 r
.49156 .14578 m
.49196 .13791 L
s
1 .327 0 r
.49156 .14578 m
.49331 .13796 L
s
1 .028 0 r
.4929 .14546 m
.49229 .14576 L
s
1 .278 0 r
.4929 .14546 m
.49158 .15213 L
s
1 .262 0 r
.4929 .14546 m
.49291 .15187 L
s
1 .245 0 r
.4929 .14546 m
.49239 .15143 L
s
1 .26 0 r
.4929 .14546 m
.49181 .15174 L
s
1 .268 0 r
.4929 .14546 m
.49252 .15201 L
s
1 .271 0 r
.4929 .14546 m
.49212 .15205 L
s
1 .333 0 r
.4929 .14546 m
.49321 .13732 L
s
1 .325 0 r
.4929 .14546 m
.49255 .13752 L
s
1 .303 0 r
.4929 .14546 m
.49266 .13805 L
s
1 .334 0 r
.4929 .14546 m
.49195 .13735 L
s
1 .311 0 r
.4929 .14546 m
.49196 .13791 L
s
1 .307 0 r
.4929 .14546 m
.49331 .13796 L
s
1 .262 0 r
.49229 .14576 m
.49158 .15213 L
s
1 .251 0 r
.49229 .14576 m
.49291 .15187 L
s
1 .231 0 r
.49229 .14576 m
.49239 .15143 L
s
1 .245 0 r
.49229 .14576 m
.49181 .15174 L
s
1 .256 0 r
.49229 .14576 m
.49252 .15201 L
s
1 .257 0 r
.49229 .14576 m
.49212 .15205 L
s
1 .347 0 r
.49229 .14576 m
.49321 .13732 L
s
1 .337 0 r
.49229 .14576 m
.49255 .13752 L
s
1 .316 0 r
.49229 .14576 m
.49266 .13805 L
s
1 .344 0 r
.49229 .14576 m
.49195 .13735 L
s
1 .321 0 r
.49229 .14576 m
.49196 .13791 L
s
.49229 .14576 m
.49331 .13796 L
s
1 .055 0 r
.49158 .15213 m
.49291 .15187 L
s
1 .044 0 r
.49158 .15213 m
.49239 .15143 L
s
1 .018 0 r
.49158 .15213 m
.49181 .15174 L
s
1 .039 0 r
.49158 .15213 m
.49252 .15201 L
s
1 .022 0 r
.49158 .15213 m
.49212 .15205 L
s
1 .028 0 r
.49291 .15187 m
.49239 .15143 L
s
1 .045 0 r
.49291 .15187 m
.49181 .15174 L
s
1 .017 0 r
.49291 .15187 m
.49252 .15201 L
s
1 .033 0 r
.49291 .15187 m
.49212 .15205 L
s
1 .027 0 r
.49239 .15143 m
.49181 .15174 L
s
1 .025 0 r
.49239 .15143 m
.49252 .15201 L
s
1 .028 0 r
.49239 .15143 m
.49212 .15205 L
s
1 .031 0 r
.49181 .15174 m
.49252 .15201 L
s
1 .018 0 r
.49181 .15174 m
.49212 .15205 L
s
1 .017 0 r
.49252 .15201 m
.49212 .15205 L
s
1 .052 0 r
.58818 .12257 m
.58724 .12343 L
s
1 .022 0 r
.58818 .12257 m
.58859 .12293 L
s
1 .025 0 r
.58818 .12257 m
.5876 .12279 L
s
1 .022 0 r
.58818 .12257 m
.5882 .1231 L
s
1 .03 0 r
.58818 .12257 m
.58777 .12319 L
s
1 .22 0 r
.58818 .12257 m
.5855 .11791 L
s
1 .202 0 r
.58818 .12257 m
.58548 .11843 L
s
1 .233 0 r
.58818 .12257 m
.58488 .11793 L
s
1 .223 0 r
.58818 .12257 m
.58472 .11836 L
s
1 .203 0 r
.58818 .12257 m
.58493 .11881 L
s
1 .231 0 r
.58818 .12257 m
.58426 .11851 L
s
1 .473 0 r
.58818 .12257 m
.58256 .11245 L
s
1 .47 0 r
.58818 .12257 m
.582 .11287 L
s
1 .456 0 r
.58818 .12257 m
.58263 .1129 L
s
1 .442 0 r
.58818 .12257 m
.58194 .11373 L
s
1 .441 0 r
.58818 .12257 m
.58316 .11301 L
s
1 .436 0 r
.58818 .12257 m
.58261 .11348 L
s
1 .059 0 r
.58724 .12343 m
.58859 .12293 L
s
1 .03 0 r
.58724 .12343 m
.5876 .12279 L
s
1 .042 0 r
.58724 .12343 m
.5882 .1231 L
s
1 .024 0 r
.58724 .12343 m
.58777 .12319 L
s
1 .236 0 r
.58724 .12343 m
.5855 .11791 L
s
1 .217 0 r
.58724 .12343 m
.58548 .11843 L
s
1 .245 0 r
.58724 .12343 m
.58488 .11793 L
s
1 .231 0 r
.58724 .12343 m
.58472 .11836 L
s
1 .211 0 r
.58724 .12343 m
.58493 .11881 L
s
1 .235 0 r
.58724 .12343 m
.58426 .11851 L
s
1 .488 0 r
.58724 .12343 m
.58256 .11245 L
s
1 .482 0 r
.58724 .12343 m
.582 .11287 L
s
1 .469 0 r
.58724 .12343 m
.58263 .1129 L
s
1 .451 0 r
.58724 .12343 m
.58194 .11373 L
s
1 .457 0 r
.58724 .12343 m
.58316 .11301 L
s
1 .448 0 r
.58724 .12343 m
.58261 .11348 L
s
1 .041 0 r
.58859 .12293 m
.5876 .12279 L
s
1 .017 0 r
.58859 .12293 m
.5882 .1231 L
s
1 .035 0 r
.58859 .12293 m
.58777 .12319 L
s
1 .241 0 r
.58859 .12293 m
.5855 .11791 L
s
1 .224 0 r
.58859 .12293 m
.58548 .11843 L
s
1 .254 0 r
.58859 .12293 m
.58488 .11793 L
s
1 .244 0 r
.58859 .12293 m
.58472 .11836 L
s
1 .225 0 r
.58859 .12293 m
.58493 .11881 L
s
1 .253 0 r
.58859 .12293 m
.58426 .11851 L
s
1 .494 0 r
.58859 .12293 m
.58256 .11245 L
s
1 .491 0 r
.58859 .12293 m
.582 .11287 L
s
1 .477 0 r
.58859 .12293 m
.58263 .1129 L
s
1 .464 0 r
.58859 .12293 m
.58194 .11373 L
s
1 .462 0 r
.58859 .12293 m
.58316 .11301 L
s
1 .457 0 r
.58859 .12293 m
.58261 .11348 L
s
1 .027 0 r
.5876 .12279 m
.5882 .1231 L
s
1 .018 0 r
.5876 .12279 m
.58777 .12319 L
s
1 .217 0 r
.5876 .12279 m
.5855 .11791 L
s
1 .198 0 r
.5876 .12279 m
.58548 .11843 L
s
1 .228 0 r
.5876 .12279 m
.58488 .11793 L
s
1 .216 0 r
.5876 .12279 m
.58472 .11836 L
s
1 .196 0 r
.5876 .12279 m
.58493 .11881 L
s
1 .222 0 r
.5876 .12279 m
.58426 .11851 L
s
1 .47 0 r
.5876 .12279 m
.58256 .11245 L
s
1 .466 0 r
.5876 .12279 m
.582 .11287 L
s
1 .452 0 r
.5876 .12279 m
.58263 .1129 L
s
1 .437 0 r
.5876 .12279 m
.58194 .11373 L
s
1 .439 0 r
.5876 .12279 m
.58316 .11301 L
s
1 .432 0 r
.5876 .12279 m
.58261 .11348 L
s
1 .018 0 r
.5882 .1231 m
.58777 .12319 L
s
1 .239 0 r
.5882 .1231 m
.5855 .11791 L
s
1 .221 0 r
.5882 .1231 m
.58548 .11843 L
s
1 .251 0 r
.5882 .1231 m
.58488 .11793 L
s
1 .24 0 r
.5882 .1231 m
.58472 .11836 L
s
1 .22 0 r
.5882 .1231 m
.58493 .11881 L
s
1 .247 0 r
.5882 .1231 m
.58426 .11851 L
s
1 .493 0 r
.5882 .1231 m
.58256 .11245 L
s
1 .489 0 r
.5882 .1231 m
.582 .11287 L
s
1 .475 0 r
.5882 .1231 m
.58263 .1129 L
s
1 .46 0 r
.5882 .1231 m
.58194 .11373 L
s
1 .461 0 r
.5882 .1231 m
.58316 .11301 L
s
1 .455 0 r
.5882 .1231 m
.58261 .11348 L
s
1 .235 0 r
.58777 .12319 m
.5855 .11791 L
s
1 .216 0 r
.58777 .12319 m
.58548 .11843 L
s
1 .245 0 r
.58777 .12319 m
.58488 .11793 L
s
1 .233 0 r
.58777 .12319 m
.58472 .11836 L
s
1 .213 0 r
.58777 .12319 m
.58493 .11881 L
s
1 .239 0 r
.58777 .12319 m
.58426 .11851 L
s
1 .488 0 r
.58777 .12319 m
.58256 .11245 L
s
1 .483 0 r
.58777 .12319 m
.582 .11287 L
s
1 .47 0 r
.58777 .12319 m
.58263 .1129 L
s
1 .454 0 r
.58777 .12319 m
.58194 .11373 L
s
1 .456 0 r
.58777 .12319 m
.58316 .11301 L
s
1 .449 0 r
.58777 .12319 m
.58261 .11348 L
s
1 .019 0 r
.61505 .17918 m
.61478 .17956 L
s
1 .024 0 r
.61505 .17918 m
.61451 .17897 L
s
.61505 .17918 m
.61563 .17927 L
s
1 .051 0 r
.61505 .17918 m
.61409 .17998 L
s
1 .031 0 r
.61505 .17918 m
.61556 .17974 L
s
1 .232 0 r
.61505 .17918 m
.61677 .17377 L
s
1 .224 0 r
.61505 .17918 m
.61733 .1742 L
s
1 .207 0 r
.61505 .17918 m
.61677 .17442 L
s
1 .209 0 r
.61505 .17918 m
.61617 .17418 L
s
1 .234 0 r
.61505 .17918 m
.61613 .17354 L
s
1 .221 0 r
.61505 .17918 m
.61557 .17379 L
s
1 .425 0 r
.61505 .17918 m
.61815 .16924 L
s
1 .349 0 r
.61505 .17918 m
.61768 .17104 L
s
1 .383 0 r
.61505 .17918 m
.61854 .17049 L
s
1 .415 0 r
.61505 .17918 m
.61757 .16933 L
s
1 .393 0 r
.61505 .17918 m
.61744 .16985 L
s
1 .389 0 r
.61505 .17918 m
.61797 .17012 L
s
1 .026 0 r
.61478 .17956 m
.61451 .17897 L
s
1 .037 0 r
.61478 .17956 m
.61563 .17927 L
s
1 .033 0 r
.61478 .17956 m
.61409 .17998 L
s
.61478 .17956 m
.61556 .17974 L
s
1 .25 0 r
.61478 .17956 m
.61677 .17377 L
s
1 .243 0 r
.61478 .17956 m
.61733 .1742 L
s
1 .225 0 r
.61478 .17956 m
.61677 .17442 L
s
1 .227 0 r
.61478 .17956 m
.61617 .17418 L
s
1 .252 0 r
.61478 .17956 m
.61613 .17354 L
s
1 .238 0 r
.61478 .17956 m
.61557 .17379 L
s
1 .444 0 r
.61478 .17956 m
.61815 .16924 L
s
1 .368 0 r
.61478 .17956 m
.61768 .17104 L
s
1 .401 0 r
.61478 .17956 m
.61854 .17049 L
s
1 .433 0 r
.61478 .17956 m
.61757 .16933 L
s
1 .411 0 r
.61478 .17956 m
.61744 .16985 L
s
1 .407 0 r
.61478 .17956 m
.61797 .17012 L
s
1 .048 0 r
.61451 .17897 m
.61563 .17927 L
s
1 .045 0 r
.61451 .17897 m
.61409 .17998 L
s
1 .053 0 r
.61451 .17897 m
.61556 .17974 L
s
1 .232 0 r
.61451 .17897 m
.61677 .17377 L
s
1 .227 0 r
.61451 .17897 m
.61733 .1742 L
s
1 .208 0 r
.61451 .17897 m
.61677 .17442 L
s
1 .207 0 r
.61451 .17897 m
.61617 .17418 L
s
1 .232 0 r
.61451 .17897 m
.61613 .17354 L
s
1 .216 0 r
.61451 .17897 m
.61557 .17379 L
s
1 .425 0 r
.61451 .17897 m
.61815 .16924 L
s
1 .349 0 r
.61451 .17897 m
.61768 .17104 L
s
1 .384 0 r
.61451 .17897 m
.61854 .17049 L
s
1 .413 0 r
.61451 .17897 m
.61757 .16933 L
s
1 .391 0 r
.61451 .17897 m
.61744 .16985 L
s
1 .388 0 r
.61451 .17897 m
.61797 .17012 L
s
1 .07 0 r
.61563 .17927 m
.61409 .17998 L
s
1 .02 0 r
.61563 .17927 m
.61556 .17974 L
s
1 .229 0 r
.61563 .17927 m
.61677 .17377 L
s
1 .218 0 r
.61563 .17927 m
.61733 .1742 L
s
1 .204 0 r
.61563 .17927 m
.61677 .17442 L
s
1 .209 0 r
.61563 .17927 m
.61617 .17418 L
s
1 .235 0 r
.61563 .17927 m
.61613 .17354 L
s
1 .224 0 r
.61563 .17927 m
.61557 .17379 L
s
1 .422 0 r
.61563 .17927 m
.61815 .16924 L
s
1 .346 0 r
.61563 .17927 m
.61768 .17104 L
s
1 .378 0 r
.61563 .17927 m
.61854 .17049 L
s
1 .414 0 r
.61563 .17927 m
.61757 .16933 L
s
1 .392 0 r
.61563 .17927 m
.61744 .16985 L
s
1 .386 0 r
.61563 .17927 m
.61797 .17012 L
s
1 .061 0 r
.61409 .17998 m
.61556 .17974 L
s
1 .277 0 r
.61409 .17998 m
.61677 .17377 L
s
1 .271 0 r
.61409 .17998 m
.61733 .1742 L
s
1 .252 0 r
.61409 .17998 m
.61677 .17442 L
s
.61409 .17998 m
.61617 .17418 L
s
1 .276 0 r
.61409 .17998 m
.61613 .17354 L
s
1 .26 0 r
.61409 .17998 m
.61557 .17379 L
s
1 .469 0 r
.61409 .17998 m
.61815 .16924 L
s
1 .394 0 r
.61409 .17998 m
.61768 .17104 L
s
1 .428 0 r
.61409 .17998 m
.61854 .17049 L
s
1 .458 0 r
.61409 .17998 m
.61757 .16933 L
s
1 .436 0 r
.61409 .17998 m
.61744 .16985 L
s
1 .433 0 r
.61409 .17998 m
.61797 .17012 L
s
1 .249 0 r
.61556 .17974 m
.61677 .17377 L
s
1 .238 0 r
.61556 .17974 m
.61733 .1742 L
s
1 .223 0 r
.61556 .17974 m
.61677 .17442 L
s
1 .229 0 r
.61556 .17974 m
.61617 .17418 L
s
1 .254 0 r
.61556 .17974 m
.61613 .17354 L
s
1 .243 0 r
.61556 .17974 m
.61557 .17379 L
s
1 .442 0 r
.61556 .17974 m
.61815 .16924 L
s
1 .366 0 r
.61556 .17974 m
.61768 .17104 L
s
1 .397 0 r
.61556 .17974 m
.61854 .17049 L
s
1 .433 0 r
.61556 .17974 m
.61757 .16933 L
s
1 .411 0 r
.61556 .17974 m
.61744 .16985 L
s
1 .405 0 r
.61556 .17974 m
.61797 .17012 L
s
1 .025 0 r
.54916 .20469 m
.54976 .20475 L
s
1 .023 0 r
.54916 .20469 m
.54869 .20499 L
s
1 .048 0 r
.54916 .20469 m
.55028 .20506 L
s
1 .036 0 r
.54916 .20469 m
.54979 .20529 L
s
1 .022 0 r
.54916 .20469 m
.54922 .20523 L
s
1 .26 0 r
.54916 .20469 m
.55135 .19871 L
s
1 .246 0 r
.54916 .20469 m
.54993 .19871 L
s
1 .267 0 r
.54916 .20469 m
.55094 .19839 L
s
1 .265 0 r
.54916 .20469 m
.54971 .19823 L
s
1 .267 0 r
.54916 .20469 m
.55037 .19826 L
s
1 .244 0 r
.54916 .20469 m
.55058 .19889 L
s
1 .045 0 r
.54976 .20475 m
.54869 .20499 L
s
1 .025 0 r
.54976 .20475 m
.55028 .20506 L
s
1 .022 0 r
.54976 .20475 m
.54979 .20529 L
s
1 .03 0 r
.54976 .20475 m
.54922 .20523 L
s
1 .255 0 r
.54976 .20475 m
.55135 .19871 L
s
1 .247 0 r
.54976 .20475 m
.54993 .19871 L
s
1 .264 0 r
.54976 .20475 m
.55094 .19839 L
s
1 .266 0 r
.54976 .20475 m
.54971 .19823 L
s
.54976 .20475 m
.55037 .19826 L
s
1 .242 0 r
.54976 .20475 m
.55058 .19889 L
s
1 .065 0 r
.54869 .20499 m
.55028 .20506 L
s
1 .047 0 r
.54869 .20499 m
.54979 .20529 L
s
1 .024 0 r
.54869 .20499 m
.54922 .20523 L
s
1 .279 0 r
.54869 .20499 m
.55135 .19871 L
s
1 .261 0 r
.54869 .20499 m
.54993 .19871 L
s
1 .285 0 r
.54869 .20499 m
.55094 .19839 L
s
1 .279 0 r
.54869 .20499 m
.54971 .19823 L
s
1 .283 0 r
.54869 .20499 m
.55037 .19826 L
s
1 .261 0 r
.54869 .20499 m
.55058 .19889 L
s
1 .022 0 r
.55028 .20506 m
.54979 .20529 L
s
1 .044 0 r
.55028 .20506 m
.54922 .20523 L
s
1 .263 0 r
.55028 .20506 m
.55135 .19871 L
s
1 .26 0 r
.55028 .20506 m
.54993 .19871 L
s
1 .274 0 r
.55028 .20506 m
.55094 .19839 L
s
1 .28 0 r
.55028 .20506 m
.54971 .19823 L
s
1 .278 0 r
.55028 .20506 m
.55037 .19826 L
s
1 .252 0 r
.55028 .20506 m
.55058 .19889 L
s
1 .023 0 r
.54979 .20529 m
.54922 .20523 L
s
1 .276 0 r
.54979 .20529 m
.55135 .19871 L
s
1 .269 0 r
.54979 .20529 m
.54993 .19871 L
s
1 .286 0 r
.54979 .20529 m
.55094 .19839 L
s
1 .288 0 r
.54979 .20529 m
.54971 .19823 L
s
.54979 .20529 m
.55037 .19826 L
s
1 .263 0 r
.54979 .20529 m
.55058 .19889 L
s
1 .28 0 r
.54922 .20523 m
.55135 .19871 L
s
1 .268 0 r
.54922 .20523 m
.54993 .19871 L
s
1 .288 0 r
.54922 .20523 m
.55094 .19839 L
s
1 .287 0 r
.54922 .20523 m
.54971 .19823 L
s
1 .289 0 r
.54922 .20523 m
.55037 .19826 L
s
1 .265 0 r
.54922 .20523 m
.55058 .19889 L
s
1 .058 0 r
.55135 .19871 m
.54993 .19871 L
s
1 .022 0 r
.55135 .19871 m
.55094 .19839 L
s
1 .07 0 r
.55135 .19871 m
.54971 .19823 L
s
1 .044 0 r
.55135 .19871 m
.55037 .19826 L
s
1 .032 0 r
.55135 .19871 m
.55058 .19889 L
s
1 .396 0 r
.55135 .19871 m
.55348 .18924 L
s
1 .392 0 r
.55135 .19871 m
.5531 .18927 L
s
1 .362 0 r
.55135 .19871 m
.55322 .19003 L
s
1 .377 0 r
.55135 .19871 m
.55304 .18963 L
s
1 .388 0 r
.55135 .19871 m
.55376 .18953 L
s
1 .375 0 r
.55135 .19871 m
.55356 .18979 L
s
1 .043 0 r
.54993 .19871 m
.55094 .19839 L
s
1 .021 0 r
.54993 .19871 m
.54971 .19823 L
s
1 .026 0 r
.54993 .19871 m
.55037 .19826 L
s
1 .028 0 r
.54993 .19871 m
.55058 .19889 L
s
1 .413 0 r
.54993 .19871 m
.55348 .18924 L
s
1 .407 0 r
.54993 .19871 m
.5531 .18927 L
s
1 .379 0 r
.54993 .19871 m
.55322 .19003 L
s
1 .392 0 r
.54993 .19871 m
.55304 .18963 L
s
1 .406 0 r
.54993 .19871 m
.55376 .18953 L
s
1 .393 0 r
.54993 .19871 m
.55356 .18979 L
s
1 .05 0 r
.55094 .19839 m
.54971 .19823 L
s
1 .024 0 r
.55094 .19839 m
.55037 .19826 L
s
1 .025 0 r
.55094 .19839 m
.55058 .19889 L
s
1 .388 0 r
.55094 .19839 m
.55348 .18924 L
s
1 .383 0 r
.55094 .19839 m
.5531 .18927 L
s
1 .354 0 r
.55094 .19839 m
.55322 .19003 L
s
1 .368 0 r
.55094 .19839 m
.55304 .18963 L
s
1 .38 0 r
.55094 .19839 m
.55376 .18953 L
s
1 .367 0 r
.55094 .19839 m
.55356 .18979 L
s
1 .027 0 r
.54971 .19823 m
.55037 .19826 L
s
1 .045 0 r
.54971 .19823 m
.55058 .19889 L
s
1 .399 0 r
.54971 .19823 m
.55348 .18924 L
s
1 .391 0 r
.54971 .19823 m
.5531 .18927 L
s
1 .364 0 r
.54971 .19823 m
.55322 .19003 L
s
1 .377 0 r
.54971 .19823 m
.55304 .18963 L
s
1 .392 0 r
.54971 .19823 m
.55376 .18953 L
s
1 .379 0 r
.54971 .19823 m
.55356 .18979 L
s
1 .027 0 r
.55037 .19826 m
.55058 .19889 L
s
1 .39 0 r
.55037 .19826 m
.55348 .18924 L
s
1 .384 0 r
.55037 .19826 m
.5531 .18927 L
s
1 .355 0 r
.55037 .19826 m
.55322 .19003 L
s
1 .369 0 r
.55037 .19826 m
.55304 .18963 L
s
1 .382 0 r
.55037 .19826 m
.55376 .18953 L
s
1 .369 0 r
.55037 .19826 m
.55356 .18979 L
s
1 .412 0 r
.55058 .19889 m
.55348 .18924 L
s
1 .406 0 r
.55058 .19889 m
.5531 .18927 L
s
1 .378 0 r
.55058 .19889 m
.55322 .19003 L
s
1 .392 0 r
.55058 .19889 m
.55304 .18963 L
s
1 .404 0 r
.55058 .19889 m
.55376 .18953 L
s
1 .391 0 r
.55058 .19889 m
.55356 .18979 L
s
1 .053 0 r
.49458 .14007 m
.49585 .14033 L
s
1 .033 0 r
.49458 .14007 m
.4954 .14003 L
s
1 .019 0 r
.49458 .14007 m
.49491 .14042 L
s
1 .04 0 r
.49458 .14007 m
.49534 .1407 L
s
1 .033 0 r
.49458 .14007 m
.49444 .14087 L
s
1 .126 0 r
.49458 .14007 m
.49321 .13732 L
s
1 .133 0 r
.49458 .14007 m
.49255 .13752 L
s
1 .114 0 r
.49458 .14007 m
.49266 .13805 L
s
1 .155 0 r
.49458 .14007 m
.49195 .13735 L
s
1 .139 0 r
.49458 .14007 m
.49196 .13791 L
s
1 .101 0 r
.49458 .14007 m
.49331 .13796 L
s
1 .022 0 r
.49585 .14033 m
.4954 .14003 L
s
1 .039 0 r
.49585 .14033 m
.49491 .14042 L
s
1 .026 0 r
.49585 .14033 m
.49534 .1407 L
s
1 .062 0 r
.49585 .14033 m
.49444 .14087 L
s
1 .164 0 r
.49585 .14033 m
.49321 .13732 L
s
1 .177 0 r
.49585 .14033 m
.49255 .13752 L
s
1 .16 0 r
.49585 .14033 m
.49266 .13805 L
s
1 .201 0 r
.49585 .14033 m
.49195 .13735 L
s
1 .187 0 r
.49585 .14033 m
.49196 .13791 L
s
1 .142 0 r
.49585 .14033 m
.49331 .13796 L
s
1 .026 0 r
.4954 .14003 m
.49491 .14042 L
s
1 .028 0 r
.4954 .14003 m
.49534 .1407 L
s
1 .052 0 r
.4954 .14003 m
.49444 .14087 L
s
1 .142 0 r
.4954 .14003 m
.49321 .13732 L
s
1 .155 0 r
.4954 .14003 m
.49255 .13752 L
s
1 .138 0 r
.4954 .14003 m
.49266 .13805 L
s
1 .179 0 r
.4954 .14003 m
.49195 .13735 L
s
1 .165 0 r
.4954 .14003 m
.49196 .13791 L
s
1 .12 0 r
.4954 .14003 m
.49331 .13796 L
s
1 .021 0 r
.49491 .14042 m
.49534 .1407 L
s
1 .027 0 r
.49491 .14042 m
.49444 .14087 L
s
1 .144 0 r
.49491 .14042 m
.49321 .13732 L
s
1 .153 0 r
.49491 .14042 m
.49255 .13752 L
s
1 .133 0 r
.49491 .14042 m
.49266 .13805 L
s
1 .174 0 r
.49491 .14042 m
.49195 .13735 L
s
1 .158 0 r
.49491 .14042 m
.49196 .13791 L
s
1 .12 0 r
.49491 .14042 m
.49331 .13796 L
s
1 .037 0 r
.49534 .1407 m
.49444 .14087 L
s
1 .163 0 r
.49534 .1407 m
.49321 .13732 L
s
1 .173 0 r
.49534 .1407 m
.49255 .13752 L
s
1 .154 0 r
.49534 .1407 m
.49266 .13805 L
s
1 .195 0 r
.49534 .1407 m
.49195 .13735 L
s
1 .179 0 r
.49534 .1407 m
.49196 .13791 L
s
1 .139 0 r
.49534 .1407 m
.49331 .13796 L
s
1 .154 0 r
.49444 .14087 m
.49321 .13732 L
s
1 .157 0 r
.49444 .14087 m
.49255 .13752 L
s
1 .136 0 r
.49444 .14087 m
.49266 .13805 L
s
1 .176 0 r
.49444 .14087 m
.49195 .13735 L
s
1 .158 0 r
.49444 .14087 m
.49196 .13791 L
s
1 .127 0 r
.49444 .14087 m
.49331 .13796 L
s
1 .029 0 r
.49321 .13732 m
.49255 .13752 L
s
1 .037 0 r
.49321 .13732 m
.49266 .13805 L
s
1 .052 0 r
.49321 .13732 m
.49195 .13735 L
s
1 .057 0 r
.49321 .13732 m
.49196 .13791 L
s
1 .027 0 r
.49321 .13732 m
.49331 .13796 L
s
1 .022 0 r
.49255 .13752 m
.49266 .13805 L
s
1 .025 0 r
.49255 .13752 m
.49195 .13735 L
s
1 .029 0 r
.49255 .13752 m
.49196 .13791 L
s
1 .036 0 r
.49255 .13752 m
.49331 .13796 L
s
1 .041 0 r
.49266 .13805 m
.49195 .13735 L
s
1 .029 0 r
.49266 .13805 m
.49196 .13791 L
s
1 .027 0 r
.49266 .13805 m
.49331 .13796 L
s
1 .023 0 r
.49195 .13735 m
.49196 .13791 L
s
1 .061 0 r
.49195 .13735 m
.49331 .13796 L
s
1 .055 0 r
.49196 .13791 m
.49331 .13796 L
s
1 .029 0 r
.61677 .17377 m
.61733 .1742 L
s
1 .027 0 r
.61677 .17377 m
.61677 .17442 L
s
1 .03 0 r
.61677 .17377 m
.61617 .17418 L
s
1 .028 0 r
.61677 .17377 m
.61613 .17354 L
s
1 .049 0 r
.61677 .17377 m
.61557 .17379 L
s
1 .193 0 r
.61677 .17377 m
.61815 .16924 L
s
1 .117 0 r
.61677 .17377 m
.61768 .17104 L
s
1 .152 0 r
.61677 .17377 m
.61854 .17049 L
s
1 .184 0 r
.61677 .17377 m
.61757 .16933 L
s
1 .162 0 r
.61677 .17377 m
.61744 .16985 L
s
1 .157 0 r
.61677 .17377 m
.61797 .17012 L
s
1 .025 0 r
.61733 .1742 m
.61677 .17442 L
s
1 .047 0 r
.61733 .1742 m
.61617 .17418 L
s
1 .056 0 r
.61733 .1742 m
.61613 .17354 L
s
1 .074 0 r
.61733 .1742 m
.61557 .17379 L
s
1 .205 0 r
.61733 .1742 m
.61815 .16924 L
s
1 .13 0 r
.61733 .1742 m
.61768 .17104 L
s
1 .159 0 r
.61733 .1742 m
.61854 .17049 L
s
1 .199 0 r
.61733 .1742 m
.61757 .16933 L
s
1 .178 0 r
.61733 .1742 m
.61744 .16985 L
s
1 .169 0 r
.61733 .1742 m
.61797 .17012 L
s
1 .026 0 r
.61677 .17442 m
.61617 .17418 L
s
1 .044 0 r
.61677 .17442 m
.61613 .17354 L
s
1 .055 0 r
.61677 .17442 m
.61557 .17379 L
s
1 .219 0 r
.61677 .17442 m
.61815 .16924 L
s
1 .143 0 r
.61677 .17442 m
.61768 .17104 L
s
1 .176 0 r
.61677 .17442 m
.61854 .17049 L
s
1 .21 0 r
.61677 .17442 m
.61757 .16933 L
s
1 .188 0 r
.61677 .17442 m
.61744 .16985 L
s
1 .182 0 r
.61677 .17442 m
.61797 .17012 L
s
1 .026 0 r
.61617 .17418 m
.61613 .17354 L
s
1 .029 0 r
.61617 .17418 m
.61557 .17379 L
s
1 .218 0 r
.61617 .17418 m
.61815 .16924 L
s
1 .142 0 r
.61617 .17418 m
.61768 .17104 L
s
1 .179 0 r
.61617 .17418 m
.61854 .17049 L
s
1 .206 0 r
.61617 .17418 m
.61757 .16933 L
s
1 .184 0 r
.61617 .17418 m
.61744 .16985 L
s
1 .181 0 r
.61617 .17418 m
.61797 .17012 L
s
1 .025 0 r
.61613 .17354 m
.61557 .17379 L
s
1 .194 0 r
.61613 .17354 m
.61815 .16924 L
s
1 .12 0 r
.61613 .17354 m
.61768 .17104 L
s
1 .159 0 r
.61613 .17354 m
.61854 .17049 L
s
1 .182 0 r
.61613 .17354 m
.61757 .16933 L
s
1 .16 0 r
.61613 .17354 m
.61744 .16985 L
s
1 .159 0 r
.61613 .17354 m
.61797 .17012 L
s
1 .214 0 r
.61557 .17379 m
.61815 .16924 L
s
1 .142 0 r
.61557 .17379 m
.61768 .17104 L
s
1 .181 0 r
.61557 .17379 m
.61854 .17049 L
s
1 .2 0 r
.61557 .17379 m
.61757 .16933 L
s
1 .178 0 r
.61557 .17379 m
.61744 .16985 L
s
1 .179 0 r
.61557 .17379 m
.61797 .17012 L
s
1 .076 0 r
.61815 .16924 m
.61768 .17104 L
s
1 .053 0 r
.61815 .16924 m
.61854 .17049 L
s
1 .024 0 r
.61815 .16924 m
.61757 .16933 L
s
1 .038 0 r
.61815 .16924 m
.61744 .16985 L
s
1 .037 0 r
.61815 .16924 m
.61797 .17012 L
s
1 .042 0 r
.61768 .17104 m
.61854 .17049 L
s
1 .07 0 r
.61768 .17104 m
.61757 .16933 L
s
1 .05 0 r
.61768 .17104 m
.61744 .16985 L
s
1 .039 0 r
.61768 .17104 m
.61797 .17012 L
s
1 .062 0 r
.61854 .17049 m
.61757 .16933 L
s
1 .052 0 r
.61854 .17049 m
.61744 .16985 L
s
1 .028 0 r
.61854 .17049 m
.61797 .17012 L
s
1 .022 0 r
.61757 .16933 m
.61744 .16985 L
s
1 .036 0 r
.61757 .16933 m
.61797 .17012 L
s
1 .024 0 r
.61744 .16985 m
.61797 .17012 L
s
1 .016 0 r
.60838 .20296 m
.60801 .20306 L
s
1 .018 0 r
.60838 .20296 m
.60825 .20337 L
s
1 .024 0 r
.60838 .20296 m
.60797 .20339 L
s
1 .026 0 r
.60838 .20296 m
.60775 .20306 L
s
1 .019 0 r
.60838 .20296 m
.60852 .2034 L
s
1 .421 0 r
.60838 .20296 m
.59938 .20799 L
s
1 .438 0 r
.60838 .20296 m
.5989 .20797 L
s
1 .432 0 r
.60838 .20296 m
.59918 .20815 L
s
1 .438 0 r
.60838 .20296 m
.599 .20814 L
s
1 .427 0 r
.60838 .20296 m
.59916 .20785 L
s
1 .429 0 r
.60838 .20296 m
.59933 .20827 L
s
1 .622 0 r
.60838 .20296 m
.5938 .20735 L
s
1 .632 0 r
.60838 .20296 m
.59372 .20787 L
s
1 .613 0 r
.60838 .20296 m
.59416 .20774 L
s
1 .623 0 r
.60838 .20296 m
.594 .20804 L
s
1 .64 0 r
.60838 .20296 m
.59345 .2077 L
s
1 .607 0 r
.60838 .20296 m
.59418 .20733 L
s
1 .666 0 r
.60838 .20296 m
.61899 .21534 L
s
1 .658 0 r
.60838 .20296 m
.61959 .21452 L
s
.60838 .20296 m
.6193 .21479 L
s
1 .671 0 r
.60838 .20296 m
.61957 .21498 L
s
1 .647 0 r
.60838 .20296 m
.61897 .21474 L
s
1 .652 0 r
.60838 .20296 m
.61881 .21504 L
s
1 .235 0 r
.60838 .20296 m
.61207 .20736 L
s
1 .241 0 r
.60838 .20296 m
.6122 .20744 L
s
1 .246 0 r
.60838 .20296 m
.61234 .2075 L
s
1 .245 0 r
.60838 .20296 m
.61206 .20769 L
s
1 .238 0 r
.60838 .20296 m
.61195 .20757 L
s
1 .249 0 r
.60838 .20296 m
.61222 .20771 L
s
1 .016 0 r
.60801 .20306 m
.60825 .20337 L
s
1 .014 0 r
.60801 .20306 m
.60797 .20339 L
s
1 .011 0 r
.60801 .20306 m
.60775 .20306 L
s
1 .025 0 r
.60801 .20306 m
.60852 .2034 L
s
1 .406 0 r
.60801 .20306 m
.59938 .20799 L
s
1 .423 0 r
.60801 .20306 m
.5989 .20797 L
s
1 .416 0 r
.60801 .20306 m
.59918 .20815 L
s
1 .423 0 r
.60801 .20306 m
.599 .20814 L
s
1 .411 0 r
.60801 .20306 m
.59916 .20785 L
s
1 .414 0 r
.60801 .20306 m
.59933 .20827 L
s
1 .607 0 r
.60801 .20306 m
.5938 .20735 L
s
1 .616 0 r
.60801 .20306 m
.59372 .20787 L
s
1 .598 0 r
.60801 .20306 m
.59416 .20774 L
s
1 .607 0 r
.60801 .20306 m
.594 .20804 L
s
1 .624 0 r
.60801 .20306 m
.59345 .2077 L
s
1 .591 0 r
.60801 .20306 m
.59418 .20733 L
s
1 .673 0 r
.60801 .20306 m
.61899 .21534 L
s
1 .666 0 r
.60801 .20306 m
.61959 .21452 L
s
1 .665 0 r
.60801 .20306 m
.6193 .21479 L
s
1 .678 0 r
.60801 .20306 m
.61957 .21498 L
s
1 .654 0 r
.60801 .20306 m
.61897 .21474 L
s
1 .659 0 r
.60801 .20306 m
.61881 .21504 L
s
1 .242 0 r
.60801 .20306 m
.61207 .20736 L
s
1 .248 0 r
.60801 .20306 m
.6122 .20744 L
s
1 .253 0 r
.60801 .20306 m
.61234 .2075 L
s
1 .251 0 r
.60801 .20306 m
.61206 .20769 L
s
1 .244 0 r
.60801 .20306 m
.61195 .20757 L
s
1 .256 0 r
.60801 .20306 m
.61222 .20771 L
s
1 .012 0 r
.60825 .20337 m
.60797 .20339 L
s
1 .024 0 r
.60825 .20337 m
.60775 .20306 L
s
1 .011 0 r
.60825 .20337 m
.60852 .2034 L
s
1 .409 0 r
.60825 .20337 m
.59938 .20799 L
s
1 .426 0 r
.60825 .20337 m
.5989 .20797 L
s
1 .419 0 r
.60825 .20337 m
.59918 .20815 L
s
1 .425 0 r
.60825 .20337 m
.599 .20814 L
s
1 .414 0 r
.60825 .20337 m
.59916 .20785 L
s
1 .416 0 r
.60825 .20337 m
.59933 .20827 L
s
1 .612 0 r
.60825 .20337 m
.5938 .20735 L
s
1 .622 0 r
.60825 .20337 m
.59372 .20787 L
s
1 .603 0 r
.60825 .20337 m
.59416 .20774 L
s
1 .613 0 r
.60825 .20337 m
.594 .20804 L
s
1 .63 0 r
.60825 .20337 m
.59345 .2077 L
s
1 .597 0 r
.60825 .20337 m
.59418 .20733 L
s
1 .657 0 r
.60825 .20337 m
.61899 .21534 L
s
1 .65 0 r
.60825 .20337 m
.61959 .21452 L
s
1 .649 0 r
.60825 .20337 m
.6193 .21479 L
s
1 .663 0 r
.60825 .20337 m
.61957 .21498 L
s
1 .638 0 r
.60825 .20337 m
.61897 .21474 L
s
1 .643 0 r
.60825 .20337 m
.61881 .21504 L
s
1 .226 0 r
.60825 .20337 m
.61207 .20736 L
s
1 .232 0 r
.60825 .20337 m
.6122 .20744 L
s
1 .237 0 r
.60825 .20337 m
.61234 .2075 L
s
1 .235 0 r
.60825 .20337 m
.61206 .20769 L
s
1 .229 0 r
.60825 .20337 m
.61195 .20757 L
s
1 .24 0 r
.60825 .20337 m
.61222 .20771 L
s
1 .016 0 r
.60797 .20339 m
.60775 .20306 L
s
1 .022 0 r
.60797 .20339 m
.60852 .2034 L
s
1 .398 0 r
.60797 .20339 m
.59938 .20799 L
s
1 .415 0 r
.60797 .20339 m
.5989 .20797 L
s
1 .408 0 r
.60797 .20339 m
.59918 .20815 L
s
1 .415 0 r
.60797 .20339 m
.599 .20814 L
s
1 .404 0 r
.60797 .20339 m
.59916 .20785 L
s
1 .406 0 r
.60797 .20339 m
.59933 .20827 L
s
1 .601 0 r
.60797 .20339 m
.5938 .20735 L
s
1 .61 0 r
.60797 .20339 m
.59372 .20787 L
s
1 .592 0 r
.60797 .20339 m
.59416 .20774 L
s
1 .601 0 r
.60797 .20339 m
.594 .20804 L
s
1 .619 0 r
.60797 .20339 m
.59345 .2077 L
s
1 .586 0 r
.60797 .20339 m
.59418 .20733 L
s
1 .664 0 r
.60797 .20339 m
.61899 .21534 L
s
1 .657 0 r
.60797 .20339 m
.61959 .21452 L
s
.60797 .20339 m
.6193 .21479 L
s
1 .67 0 r
.60797 .20339 m
.61957 .21498 L
s
1 .646 0 r
.60797 .20339 m
.61897 .21474 L
s
1 .65 0 r
.60797 .20339 m
.61881 .21504 L
s
1 .233 0 r
.60797 .20339 m
.61207 .20736 L
s
1 .239 0 r
.60797 .20339 m
.6122 .20744 L
s
1 .245 0 r
.60797 .20339 m
.61234 .2075 L
s
1 .242 0 r
.60797 .20339 m
.61206 .20769 L
s
1 .236 0 r
.60797 .20339 m
.61195 .20757 L
s
1 .247 0 r
.60797 .20339 m
.61222 .20771 L
s
1 .035 0 r
.60775 .20306 m
.60852 .2034 L
s
1 .397 0 r
.60775 .20306 m
.59938 .20799 L
s
1 .413 0 r
.60775 .20306 m
.5989 .20797 L
s
1 .407 0 r
.60775 .20306 m
.59918 .20815 L
s
1 .413 0 r
.60775 .20306 m
.599 .20814 L
s
1 .402 0 r
.60775 .20306 m
.59916 .20785 L
s
1 .405 0 r
.60775 .20306 m
.59933 .20827 L
s
1 .596 0 r
.60775 .20306 m
.5938 .20735 L
s
1 .606 0 r
.60775 .20306 m
.59372 .20787 L
s
1 .587 0 r
.60775 .20306 m
.59416 .20774 L
s
1 .597 0 r
.60775 .20306 m
.594 .20804 L
s
1 .614 0 r
.60775 .20306 m
.59345 .2077 L
s
1 .581 0 r
.60775 .20306 m
.59418 .20733 L
s
1 .68 0 r
.60775 .20306 m
.61899 .21534 L
s
1 .673 0 r
.60775 .20306 m
.61959 .21452 L
s
.60775 .20306 m
.6193 .21479 L
s
1 .686 0 r
.60775 .20306 m
.61957 .21498 L
s
1 .662 0 r
.60775 .20306 m
.61897 .21474 L
s
1 .666 0 r
.60775 .20306 m
.61881 .21504 L
s
1 .249 0 r
.60775 .20306 m
.61207 .20736 L
s
1 .255 0 r
.60775 .20306 m
.6122 .20744 L
s
1 .261 0 r
.60775 .20306 m
.61234 .2075 L
s
1 .258 0 r
.60775 .20306 m
.61206 .20769 L
s
1 .252 0 r
.60775 .20306 m
.61195 .20757 L
s
1 .263 0 r
.60775 .20306 m
.61222 .20771 L
s
1 .418 0 r
.60852 .2034 m
.59938 .20799 L
s
1 .435 0 r
.60852 .2034 m
.5989 .20797 L
s
1 .428 0 r
.60852 .2034 m
.59918 .20815 L
s
1 .434 0 r
.60852 .2034 m
.599 .20814 L
s
1 .424 0 r
.60852 .2034 m
.59916 .20785 L
s
1 .425 0 r
.60852 .2034 m
.59933 .20827 L
s
1 .623 0 r
.60852 .2034 m
.5938 .20735 L
s
1 .632 0 r
.60852 .2034 m
.59372 .20787 L
s
1 .613 0 r
.60852 .2034 m
.59416 .20774 L
s
1 .623 0 r
.60852 .2034 m
.594 .20804 L
s
1 .64 0 r
.60852 .2034 m
.59345 .2077 L
s
1 .607 0 r
.60852 .2034 m
.59418 .20733 L
s
1 .649 0 r
.60852 .2034 m
.61899 .21534 L
s
1 .641 0 r
.60852 .2034 m
.61959 .21452 L
s
.60852 .2034 m
.6193 .21479 L
s
1 .654 0 r
.60852 .2034 m
.61957 .21498 L
s
1 .63 0 r
.60852 .2034 m
.61897 .21474 L
s
1 .635 0 r
.60852 .2034 m
.61881 .21504 L
s
1 .217 0 r
.60852 .2034 m
.61207 .20736 L
s
1 .223 0 r
.60852 .2034 m
.6122 .20744 L
s
1 .229 0 r
.60852 .2034 m
.61234 .2075 L
s
1 .227 0 r
.60852 .2034 m
.61206 .20769 L
s
1 .22 0 r
.60852 .2034 m
.61195 .20757 L
s
1 .232 0 r
.60852 .2034 m
.61222 .20771 L
s
1 .021 0 r
.5855 .11791 m
.58548 .11843 L
s
1 .025 0 r
.5855 .11791 m
.58488 .11793 L
s
1 .037 0 r
.5855 .11791 m
.58472 .11836 L
s
1 .043 0 r
.5855 .11791 m
.58493 .11881 L
s
1 .056 0 r
.5855 .11791 m
.58426 .11851 L
s
1 .254 0 r
.5855 .11791 m
.58256 .11245 L
s
1 .251 0 r
.5855 .11791 m
.582 .11287 L
s
1 .236 0 r
.5855 .11791 m
.58263 .1129 L
s
1 .224 0 r
.5855 .11791 m
.58194 .11373 L
s
1 .222 0 r
.5855 .11791 m
.58316 .11301 L
s
1 .216 0 r
.5855 .11791 m
.58261 .11348 L
s
1 .032 0 r
.58548 .11843 m
.58488 .11793 L
s
1 .031 0 r
.58548 .11843 m
.58472 .11836 L
s
1 .027 0 r
.58548 .11843 m
.58493 .11881 L
s
1 .05 0 r
.58548 .11843 m
.58426 .11851 L
s
1 .272 0 r
.58548 .11843 m
.58256 .11245 L
s
1 .268 0 r
.58548 .11843 m
.582 .11287 L
s
1 .254 0 r
.58548 .11843 m
.58263 .1129 L
s
1 .24 0 r
.58548 .11843 m
.58194 .11373 L
s
1 .241 0 r
.58548 .11843 m
.58316 .11301 L
s
1 .234 0 r
.58548 .11843 m
.58261 .11348 L
s
1 .019 0 r
.58488 .11793 m
.58472 .11836 L
s
1 .036 0 r
.58488 .11793 m
.58493 .11881 L
s
1 .035 0 r
.58488 .11793 m
.58426 .11851 L
s
1 .243 0 r
.58488 .11793 m
.58256 .11245 L
s
1 .238 0 r
.58488 .11793 m
.582 .11287 L
s
1 .225 0 r
.58488 .11793 m
.58263 .1129 L
s
1 .209 0 r
.58488 .11793 m
.58194 .11373 L
s
1 .213 0 r
.58488 .11793 m
.58316 .11301 L
s
1 .204 0 r
.58488 .11793 m
.58261 .11348 L
s
1 .02 0 r
.58472 .11836 m
.58493 .11881 L
s
.58472 .11836 m
.58426 .11851 L
s
1 .257 0 r
.58472 .11836 m
.58256 .11245 L
s
1 .251 0 r
.58472 .11836 m
.582 .11287 L
s
1 .239 0 r
.58472 .11836 m
.58263 .1129 L
s
1 .221 0 r
.58472 .11836 m
.58194 .11373 L
s
1 .228 0 r
.58472 .11836 m
.58316 .11301 L
s
1 .217 0 r
.58472 .11836 m
.58261 .11348 L
s
1 .03 0 r
.58493 .11881 m
.58426 .11851 L
s
1 .278 0 r
.58493 .11881 m
.58256 .11245 L
s
1 .271 0 r
.58493 .11881 m
.582 .11287 L
s
1 .259 0 r
.58493 .11881 m
.58263 .1129 L
s
1 .241 0 r
.58493 .11881 m
.58194 .11373 L
s
1 .248 0 r
.58493 .11881 m
.58316 .11301 L
s
1 .238 0 r
.58493 .11881 m
.58261 .11348 L
s
1 .257 0 r
.58426 .11851 m
.58256 .11245 L
s
1 .248 0 r
.58426 .11851 m
.582 .11287 L
s
1 .239 0 r
.58426 .11851 m
.58263 .1129 L
s
1 .217 0 r
.58426 .11851 m
.58194 .11373 L
s
1 .229 0 r
.58426 .11851 m
.58316 .11301 L
s
1 .216 0 r
.58426 .11851 m
.58261 .11348 L
s
1 .029 0 r
.58256 .11245 m
.582 .11287 L
s
1 .019 0 r
.58256 .11245 m
.58263 .1129 L
s
1 .058 0 r
.58256 .11245 m
.58194 .11373 L
s
1 .034 0 r
.58256 .11245 m
.58316 .11301 L
s
1 .042 0 r
.58256 .11245 m
.58261 .11348 L
s
1 .444 0 r
.58256 .11245 m
.57538 .12059 L
s
1 .468 0 r
.58256 .11245 m
.57476 .12082 L
s
1 .438 0 r
.58256 .11245 m
.57591 .12085 L
s
1 .472 0 r
.58256 .11245 m
.57502 .12121 L
s
1 .457 0 r
.58256 .11245 m
.57595 .12145 L
s
1 .471 0 r
.58256 .11245 m
.57542 .12151 L
s
1 .026 0 r
.582 .11287 m
.58263 .1129 L
s
1 .035 0 r
.582 .11287 m
.58194 .11373 L
s
1 .048 0 r
.582 .11287 m
.58316 .11301 L
s
1 .035 0 r
.582 .11287 m
.58261 .11348 L
s
1 .415 0 r
.582 .11287 m
.57538 .12059 L
s
1 .439 0 r
.582 .11287 m
.57476 .12082 L
s
1 .41 0 r
.582 .11287 m
.57591 .12085 L
s
1 .444 0 r
.582 .11287 m
.57502 .12121 L
s
1 .429 0 r
.582 .11287 m
.57595 .12145 L
s
1 .444 0 r
.582 .11287 m
.57542 .12151 L
s
1 .044 0 r
.58263 .1129 m
.58194 .11373 L
s
1 .022 0 r
.58263 .1129 m
.58316 .11301 L
s
1 .023 0 r
.58263 .1129 m
.58261 .11348 L
s
1 .432 0 r
.58263 .1129 m
.57538 .12059 L
s
1 .456 0 r
.58263 .1129 m
.57476 .12082 L
s
1 .425 0 r
.58263 .1129 m
.57591 .12085 L
s
1 .46 0 r
.58263 .1129 m
.57502 .12121 L
s
1 .443 0 r
.58263 .1129 m
.57595 .12145 L
s
1 .459 0 r
.58263 .1129 m
.57542 .12151 L
s
1 .058 0 r
.58194 .11373 m
.58316 .11301 L
s
1 .029 0 r
.58194 .11373 m
.58261 .11348 L
s
1 .388 0 r
.58194 .11373 m
.57538 .12059 L
s
1 .412 0 r
.58194 .11373 m
.57476 .12082 L
s
1 .381 0 r
.58194 .11373 m
.57591 .12085 L
s
1 .416 0 r
.58194 .11373 m
.57502 .12121 L
s
1 .399 0 r
.58194 .11373 m
.57595 .12145 L
s
1 .415 0 r
.58194 .11373 m
.57542 .12151 L
s
1 .029 0 r
.58316 .11301 m
.58261 .11348 L
s
1 .444 0 r
.58316 .11301 m
.57538 .12059 L
s
1 .468 0 r
.58316 .11301 m
.57476 .12082 L
s
1 .436 0 r
.58316 .11301 m
.57591 .12085 L
s
1 .472 0 r
.58316 .11301 m
.57502 .12121 L
s
1 .454 0 r
.58316 .11301 m
.57595 .12145 L
s
1 .47 0 r
.58316 .11301 m
.57542 .12151 L
s
1 .414 0 r
.58261 .11348 m
.57538 .12059 L
s
1 .439 0 r
.58261 .11348 m
.57476 .12082 L
s
1 .407 0 r
.58261 .11348 m
.57591 .12085 L
s
1 .443 0 r
.58261 .11348 m
.57502 .12121 L
s
1 .425 0 r
.58261 .11348 m
.57595 .12145 L
s
1 .441 0 r
.58261 .11348 m
.57542 .12151 L
s
1 .02 0 r
.5098 .14624 m
.50972 .14673 L
s
1 .01 0 r
.5098 .14624 m
.51004 .1463 L
s
1 .018 0 r
.5098 .14624 m
.50991 .14666 L
s
1 .021 0 r
.5098 .14624 m
.51024 .14648 L
s
1 .022 0 r
.5098 .14624 m
.51014 .14666 L
s
1 .483 0 r
.5098 .14624 m
.51299 .13486 L
s
1 .453 0 r
.5098 .14624 m
.51304 .13564 L
s
1 .461 0 r
.5098 .14624 m
.5128 .13535 L
s
1 .471 0 r
.5098 .14624 m
.51316 .1352 L
s
1 .467 0 r
.5098 .14624 m
.5126 .13516 L
s
1 .445 0 r
.5098 .14624 m
.51269 .13573 L
s
1 .949 0 r
.5098 .14624 m
.51233 .12314 L
s
1 .939 0 r
.5098 .14624 m
.51178 .12335 L
s
1 .952 0 r
.5098 .14624 m
.51269 .12312 L
s
1 .956 0 r
.5098 .14624 m
.51198 .12295 L
s
1 .922 0 r
.5098 .14624 m
.51238 .12382 L
s
1 .925 0 r
.5098 .14624 m
.51195 .1237 L
s
1 .996 0 r
.5098 .14624 m
.53071 .15877 L
s
1 .995 0 r
.5098 .14624 m
.53061 .1589 L
s
.987 1 0 r
.5098 .14624 m
.53079 .15944 L
s
.996 1 0 r
.5098 .14624 m
.53056 .15936 L
s
.5098 .14624 m
.53083 .15893 L
s
.993 1 0 r
.5098 .14624 m
.53072 .15928 L
s
1 .738 0 r
.5098 .14624 m
.52707 .15151 L
s
1 .731 0 r
.5098 .14624 m
.52682 .15175 L
s
1 .725 0 r
.5098 .14624 m
.5266 .15197 L
s
1 .736 0 r
.5098 .14624 m
.52671 .15245 L
s
1 .75 0 r
.5098 .14624 m
.52728 .15184 L
s
1 .746 0 r
.5098 .14624 m
.52706 .15221 L
s
1 .591 0 r
.5098 .14624 m
.4954 .14751 L
s
1 .595 0 r
.5098 .14624 m
.49554 .14909 L
s
1 .601 0 r
.5098 .14624 m
.49516 .14763 L
s
1 .598 0 r
.5098 .14624 m
.49528 .14798 L
s
.5098 .14624 m
.49534 .14842 L
s
1 .608 0 r
.5098 .14624 m
.49497 .14746 L
s
1 .732 0 r
.5098 .14624 m
.49981 .13138 L
s
1 .724 0 r
.5098 .14624 m
.50003 .13145 L
s
1 .725 0 r
.5098 .14624 m
.49991 .13151 L
s
1 .717 0 r
.5098 .14624 m
.50004 .13167 L
s
1 .725 0 r
.5098 .14624 m
.49978 .13158 L
s
1 .715 0 r
.5098 .14624 m
.49993 .13179 L
s
.917 1 0 r
.5098 .14624 m
.49714 .16951 L
s
.919 1 0 r
.5098 .14624 m
.497 .16939 L
s
.926 1 0 r
.5098 .14624 m
.49711 .16925 L
s
.867 1 0 r
.5098 .14624 m
.49723 .17094 L
s
.924 1 0 r
.5098 .14624 m
.49725 .16938 L
s
.863 1 0 r
.5098 .14624 m
.49717 .17103 L
s
1 .022 0 r
.50972 .14673 m
.51004 .1463 L
s
1 .008 0 r
.50972 .14673 m
.50991 .14666 L
s
1 .024 0 r
.50972 .14673 m
.51024 .14648 L
s
1 .017 0 r
.50972 .14673 m
.51014 .14666 L
s
1 .503 0 r
.50972 .14673 m
.51299 .13486 L
s
1 .473 0 r
.50972 .14673 m
.51304 .13564 L
s
1 .482 0 r
.50972 .14673 m
.5128 .13535 L
s
1 .492 0 r
.50972 .14673 m
.51316 .1352 L
s
1 .487 0 r
.50972 .14673 m
.5126 .13516 L
s
1 .466 0 r
.50972 .14673 m
.51269 .13573 L
s
1 .97 0 r
.50972 .14673 m
.51233 .12314 L
s
1 .959 0 r
.50972 .14673 m
.51178 .12335 L
s
1 .972 0 r
.50972 .14673 m
.51269 .12312 L
s
1 .976 0 r
.50972 .14673 m
.51198 .12295 L
s
1 .942 0 r
.50972 .14673 m
.51238 .12382 L
s
1 .945 0 r
.50972 .14673 m
.51195 .1237 L
s
1 .989 0 r
.50972 .14673 m
.53071 .15877 L
s
1 .988 0 r
.50972 .14673 m
.53061 .1589 L
s
.995 1 0 r
.50972 .14673 m
.53079 .15944 L
s
1 .996 0 r
.50972 .14673 m
.53056 .15936 L
s
.50972 .14673 m
.53083 .15893 L
s
1 1 0 r
.50972 .14673 m
.53072 .15928 L
s
1 .735 0 r
.50972 .14673 m
.52707 .15151 L
s
1 .728 0 r
.50972 .14673 m
.52682 .15175 L
s
1 .722 0 r
.50972 .14673 m
.5266 .15197 L
s
1 .733 0 r
.50972 .14673 m
.52671 .15245 L
s
1 .747 0 r
.50972 .14673 m
.52728 .15184 L
s
1 .743 0 r
.50972 .14673 m
.52706 .15221 L
s
1 .586 0 r
.50972 .14673 m
.4954 .14751 L
s
1 .588 0 r
.50972 .14673 m
.49554 .14909 L
s
1 .596 0 r
.50972 .14673 m
.49516 .14763 L
s
1 .592 0 r
.50972 .14673 m
.49528 .14798 L
s
1 .591 0 r
.50972 .14673 m
.49534 .14842 L
s
1 .603 0 r
.50972 .14673 m
.49497 .14746 L
s
1 .747 0 r
.50972 .14673 m
.49981 .13138 L
s
1 .739 0 r
.50972 .14673 m
.50003 .13145 L
s
1 .74 0 r
.50972 .14673 m
.49991 .13151 L
s
1 .732 0 r
.50972 .14673 m
.50004 .13167 L
s
1 .74 0 r
.50972 .14673 m
.49978 .13158 L
s
1 .73 0 r
.50972 .14673 m
.49993 .13179 L
s
.937 1 0 r
.50972 .14673 m
.49714 .16951 L
s
.938 1 0 r
.50972 .14673 m
.497 .16939 L
s
.945 1 0 r
.50972 .14673 m
.49711 .16925 L
s
.887 1 0 r
.50972 .14673 m
.49723 .17094 L
s
.943 1 0 r
.50972 .14673 m
.49725 .16938 L
s
.883 1 0 r
.50972 .14673 m
.49717 .17103 L
s
1 .015 0 r
.51004 .1463 m
.50991 .14666 L
s
1 .011 0 r
.51004 .1463 m
.51024 .14648 L
s
1 .015 0 r
.51004 .1463 m
.51014 .14666 L
s
1 .483 0 r
.51004 .1463 m
.51299 .13486 L
s
1 .453 0 r
.51004 .1463 m
.51304 .13564 L
s
1 .461 0 r
.51004 .1463 m
.5128 .13535 L
s
1 .471 0 r
.51004 .1463 m
.51316 .1352 L
s
1 .467 0 r
.51004 .1463 m
.5126 .13516 L
s
1 .445 0 r
.51004 .1463 m
.51269 .13573 L
s
1 .951 0 r
.51004 .1463 m
.51233 .12314 L
s
1 .941 0 r
.51004 .1463 m
.51178 .12335 L
s
1 .953 0 r
.51004 .1463 m
.51269 .12312 L
s
1 .958 0 r
.51004 .1463 m
.51198 .12295 L
s
1 .924 0 r
.51004 .1463 m
.51238 .12382 L
s
1 .927 0 r
.51004 .1463 m
.51195 .1237 L
s
1 .986 0 r
.51004 .1463 m
.53071 .15877 L
s
.51004 .1463 m
.53061 .1589 L
s
.996 1 0 r
.51004 .1463 m
.53079 .15944 L
s
1 .994 0 r
.51004 .1463 m
.53056 .15936 L
s
.51004 .1463 m
.53083 .15893 L
s
1 .998 0 r
.51004 .1463 m
.53072 .15928 L
s
1 .728 0 r
.51004 .1463 m
.52707 .15151 L
s
1 .721 0 r
.51004 .1463 m
.52682 .15175 L
s
1 .715 0 r
.51004 .1463 m
.5266 .15197 L
s
1 .726 0 r
.51004 .1463 m
.52671 .15245 L
s
1 .74 0 r
.51004 .1463 m
.52728 .15184 L
s
1 .736 0 r
.51004 .1463 m
.52706 .15221 L
s
1 .6 0 r
.51004 .1463 m
.4954 .14751 L
s
1 .603 0 r
.51004 .1463 m
.49554 .14909 L
s
1 .61 0 r
.51004 .1463 m
.49516 .14763 L
s
1 .607 0 r
.51004 .1463 m
.49528 .14798 L
s
.51004 .1463 m
.49534 .14842 L
s
1 .617 0 r
.51004 .1463 m
.49497 .14746 L
s
1 .739 0 r
.51004 .1463 m
.49981 .13138 L
s
1 .732 0 r
.51004 .1463 m
.50003 .13145 L
s
1 .733 0 r
.51004 .1463 m
.49991 .13151 L
s
1 .724 0 r
.51004 .1463 m
.50004 .13167 L
s
1 .733 0 r
.51004 .1463 m
.49978 .13158 L
s
1 .723 0 r
.51004 .1463 m
.49993 .13179 L
s
.915 1 0 r
.51004 .1463 m
.49714 .16951 L
s
.917 1 0 r
.51004 .1463 m
.497 .16939 L
s
.924 1 0 r
.51004 .1463 m
.49711 .16925 L
s
.865 1 0 r
.51004 .1463 m
.49723 .17094 L
s
.922 1 0 r
.51004 .1463 m
.49725 .16938 L
s
.861 1 0 r
.51004 .1463 m
.49717 .17103 L
s
1 .015 0 r
.50991 .14666 m
.51024 .14648 L
s
1 .009 0 r
.50991 .14666 m
.51014 .14666 L
s
1 .498 0 r
.50991 .14666 m
.51299 .13486 L
s
1 .468 0 r
.50991 .14666 m
.51304 .13564 L
s
1 .477 0 r
.50991 .14666 m
.5128 .13535 L
s
1 .486 0 r
.50991 .14666 m
.51316 .1352 L
s
1 .483 0 r
.50991 .14666 m
.5126 .13516 L
s
1 .461 0 r
.50991 .14666 m
.51269 .13573 L
s
1 .966 0 r
.50991 .14666 m
.51233 .12314 L
s
1 .955 0 r
.50991 .14666 m
.51178 .12335 L
s
1 .968 0 r
.50991 .14666 m
.51269 .12312 L
s
1 .972 0 r
.50991 .14666 m
.51198 .12295 L
s
1 .939 0 r
.50991 .14666 m
.51238 .12382 L
s
1 .942 0 r
.50991 .14666 m
.51195 .1237 L
s
1 .983 0 r
.50991 .14666 m
.53071 .15877 L
s
.50991 .14666 m
.53061 .1589 L
s
1 1 0 r
.50991 .14666 m
.53079 .15944 L
s
1 .991 0 r
.50991 .14666 m
.53056 .15936 L
s
.50991 .14666 m
.53083 .15893 L
s
1 .994 0 r
.50991 .14666 m
.53072 .15928 L
s
1 .728 0 r
.50991 .14666 m
.52707 .15151 L
s
1 .721 0 r
.50991 .14666 m
.52682 .15175 L
s
1 .715 0 r
.50991 .14666 m
.5266 .15197 L
s
1 .726 0 r
.50991 .14666 m
.52671 .15245 L
s
1 .74 0 r
.50991 .14666 m
.52728 .15184 L
s
1 .736 0 r
.50991 .14666 m
.52706 .15221 L
s
1 .594 0 r
.50991 .14666 m
.4954 .14751 L
s
1 .596 0 r
.50991 .14666 m
.49554 .14909 L
s
1 .604 0 r
.50991 .14666 m
.49516 .14763 L
s
1 .6 0 r
.50991 .14666 m
.49528 .14798 L
s
.50991 .14666 m
.49534 .14842 L
s
1 .611 0 r
.50991 .14666 m
.49497 .14746 L
s
1 .749 0 r
.50991 .14666 m
.49981 .13138 L
s
1 .741 0 r
.50991 .14666 m
.50003 .13145 L
s
1 .742 0 r
.50991 .14666 m
.49991 .13151 L
s
1 .733 0 r
.50991 .14666 m
.50004 .13167 L
s
1 .742 0 r
.50991 .14666 m
.49978 .13158 L
s
1 .732 0 r
.50991 .14666 m
.49993 .13179 L
s
.93 1 0 r
.50991 .14666 m
.49714 .16951 L
s
.932 1 0 r
.50991 .14666 m
.497 .16939 L
s
.939 1 0 r
.50991 .14666 m
.49711 .16925 L
s
.881 1 0 r
.50991 .14666 m
.49723 .17094 L
s
.937 1 0 r
.50991 .14666 m
.49725 .16938 L
s
.876 1 0 r
.50991 .14666 m
.49717 .17103 L
s
1 .008 0 r
.51024 .14648 m
.51014 .14666 L
s
1 .488 0 r
.51024 .14648 m
.51299 .13486 L
s
1 .458 0 r
.51024 .14648 m
.51304 .13564 L
s
1 .467 0 r
.51024 .14648 m
.5128 .13535 L
s
1 .476 0 r
.51024 .14648 m
.51316 .1352 L
s
1 .473 0 r
.51024 .14648 m
.5126 .13516 L
s
1 .451 0 r
.51024 .14648 m
.51269 .13573 L
s
1 .958 0 r
.51024 .14648 m
.51233 .12314 L
s
1 .948 0 r
.51024 .14648 m
.51178 .12335 L
s
1 .96 0 r
.51024 .14648 m
.51269 .12312 L
s
1 .964 0 r
.51024 .14648 m
.51198 .12295 L
s
1 .93 0 r
.51024 .14648 m
.51238 .12382 L
s
1 .934 0 r
.51024 .14648 m
.51195 .1237 L
s
1 .975 0 r
.51024 .14648 m
.53071 .15877 L
s
.51024 .14648 m
.53061 .1589 L
s
1 .993 0 r
.51024 .14648 m
.53079 .15944 L
s
1 .983 0 r
.51024 .14648 m
.53056 .15936 L
s
.51024 .14648 m
.53083 .15893 L
s
1 .987 0 r
.51024 .14648 m
.53072 .15928 L
s
1 .718 0 r
.51024 .14648 m
.52707 .15151 L
s
1 .711 0 r
.51024 .14648 m
.52682 .15175 L
s
1 .705 0 r
.51024 .14648 m
.5266 .15197 L
s
1 .716 0 r
.51024 .14648 m
.52671 .15245 L
s
1 .73 0 r
.51024 .14648 m
.52728 .15184 L
s
1 .726 0 r
.51024 .14648 m
.52706 .15221 L
s
1 .608 0 r
.51024 .14648 m
.4954 .14751 L
s
1 .61 0 r
.51024 .14648 m
.49554 .14909 L
s
1 .618 0 r
.51024 .14648 m
.49516 .14763 L
s
1 .614 0 r
.51024 .14648 m
.49528 .14798 L
s
.51024 .14648 m
.49534 .14842 L
s
1 .625 0 r
.51024 .14648 m
.49497 .14746 L
s
1 .75 0 r
.51024 .14648 m
.49981 .13138 L
s
1 .742 0 r
.51024 .14648 m
.50003 .13145 L
s
1 .744 0 r
.51024 .14648 m
.49991 .13151 L
s
1 .735 0 r
.51024 .14648 m
.50004 .13167 L
s
1 .744 0 r
.51024 .14648 m
.49978 .13158 L
s
1 .733 0 r
.51024 .14648 m
.49993 .13179 L
s
.917 1 0 r
.51024 .14648 m
.49714 .16951 L
s
.919 1 0 r
.51024 .14648 m
.497 .16939 L
s
.926 1 0 r
.51024 .14648 m
.49711 .16925 L
s
.868 1 0 r
.51024 .14648 m
.49723 .17094 L
s
.924 1 0 r
.51024 .14648 m
.49725 .16938 L
s
.864 1 0 r
.51024 .14648 m
.49717 .17103 L
s
1 .496 0 r
.51014 .14666 m
.51299 .13486 L
s
1 .466 0 r
.51014 .14666 m
.51304 .13564 L
s
1 .475 0 r
.51014 .14666 m
.5128 .13535 L
s
1 .484 0 r
.51014 .14666 m
.51316 .1352 L
s
1 .481 0 r
.51014 .14666 m
.5126 .13516 L
s
1 .459 0 r
.51014 .14666 m
.51269 .13573 L
s
1 .965 0 r
.51014 .14666 m
.51233 .12314 L
s
1 .955 0 r
.51014 .14666 m
.51178 .12335 L
s
1 .967 0 r
.51014 .14666 m
.51269 .12312 L
s
1 .972 0 r
.51014 .14666 m
.51198 .12295 L
s
1 .938 0 r
.51014 .14666 m
.51238 .12382 L
s
1 .941 0 r
.51014 .14666 m
.51195 .1237 L
s
1 .975 0 r
.51014 .14666 m
.53071 .15877 L
s
1 .974 0 r
.51014 .14666 m
.53061 .1589 L
s
1 .992 0 r
.51014 .14666 m
.53079 .15944 L
s
1 .983 0 r
.51014 .14666 m
.53056 .15936 L
s
.51014 .14666 m
.53083 .15893 L
s
1 .986 0 r
.51014 .14666 m
.53072 .15928 L
s
1 .719 0 r
.51014 .14666 m
.52707 .15151 L
s
1 .713 0 r
.51014 .14666 m
.52682 .15175 L
s
1 .706 0 r
.51014 .14666 m
.5266 .15197 L
s
1 .717 0 r
.51014 .14666 m
.52671 .15245 L
s
1 .731 0 r
.51014 .14666 m
.52728 .15184 L
s
1 .728 0 r
.51014 .14666 m
.52706 .15221 L
s
1 .603 0 r
.51014 .14666 m
.4954 .14751 L
s
1 .605 0 r
.51014 .14666 m
.49554 .14909 L
s
1 .613 0 r
.51014 .14666 m
.49516 .14763 L
s
1 .609 0 r
.51014 .14666 m
.49528 .14798 L
s
.51014 .14666 m
.49534 .14842 L
s
1 .621 0 r
.51014 .14666 m
.49497 .14746 L
s
1 .754 0 r
.51014 .14666 m
.49981 .13138 L
s
1 .746 0 r
.51014 .14666 m
.50003 .13145 L
s
1 .747 0 r
.51014 .14666 m
.49991 .13151 L
s
1 .739 0 r
.51014 .14666 m
.50004 .13167 L
s
1 .748 0 r
.51014 .14666 m
.49978 .13158 L
s
1 .737 0 r
.51014 .14666 m
.49993 .13179 L
s
.926 1 0 r
.51014 .14666 m
.49714 .16951 L
s
.927 1 0 r
.51014 .14666 m
.497 .16939 L
s
.934 1 0 r
.51014 .14666 m
.49711 .16925 L
s
.877 1 0 r
.51014 .14666 m
.49723 .17094 L
s
.933 1 0 r
.51014 .14666 m
.49725 .16938 L
s
.872 1 0 r
.51014 .14666 m
.49717 .17103 L
s
1 .041 0 r
.55937 .12054 m
.55901 .12148 L
s
1 .011 0 r
.55937 .12054 m
.55937 .12081 L
s
1 .023 0 r
.55937 .12054 m
.55939 .1211 L
s
1 .022 0 r
.55937 .12054 m
.55907 .121 L
s
1 .015 0 r
.55937 .12054 m
.55903 .12066 L
s
1 .601 0 r
.55937 .12054 m
.55927 .13524 L
s
1 .616 0 r
.55937 .12054 m
.55899 .1356 L
s
1 .635 0 r
.55937 .12054 m
.55857 .13605 L
s
1 .613 0 r
.55937 .12054 m
.55859 .13552 L
s
1 .63 0 r
.55937 .12054 m
.55897 .13596 L
s
1 .626 0 r
.55937 .12054 m
.55936 .13587 L
s
1 .382 0 r
.55937 .12054 m
.55961 .12987 L
s
1 .413 0 r
.55937 .12054 m
.55957 .13064 L
s
1 .392 0 r
.55937 .12054 m
.55935 .13013 L
s
1 .405 0 r
.55937 .12054 m
.55928 .13045 L
s
1 .418 0 r
.55937 .12054 m
.55985 .13076 L
s
1 .397 0 r
.55937 .12054 m
.55986 .13023 L
s
.938 1 0 r
.55937 .12054 m
.54854 .14418 L
s
.939 1 0 r
.55937 .12054 m
.54878 .14425 L
s
.93 1 0 r
.55937 .12054 m
.54864 .14442 L
s
.938 1 0 r
.55937 .12054 m
.54897 .14437 L
s
.922 1 0 r
.55937 .12054 m
.54874 .14469 L
s
.931 1 0 r
.55937 .12054 m
.54837 .14427 L
s
1 .727 0 r
.55937 .12054 m
.55237 .1369 L
s
1 .741 0 r
.55937 .12054 m
.55209 .13715 L
s
1 .732 0 r
.55937 .12054 m
.55219 .13696 L
s
1 .74 0 r
.55937 .12054 m
.55243 .13728 L
s
1 .724 0 r
.55937 .12054 m
.55256 .13689 L
s
1 .738 0 r
.55937 .12054 m
.5523 .13716 L
s
1 .614 0 r
.55937 .12054 m
.54452 .11815 L
s
1 .608 0 r
.55937 .12054 m
.54464 .11847 L
s
1 .62 0 r
.55937 .12054 m
.54462 .11697 L
s
1 .608 0 r
.55937 .12054 m
.54467 .11818 L
s
1 .614 0 r
.55937 .12054 m
.54476 .11697 L
s
1 .61 0 r
.55937 .12054 m
.54489 .11691 L
s
1 .854 0 r
.55937 .12054 m
.58016 .12255 L
s
1 .861 0 r
.55937 .12054 m
.58039 .12195 L
s
1 .857 0 r
.55937 .12054 m
.58023 .12268 L
s
1 .861 0 r
.55937 .12054 m
.58042 .12155 L
s
1 .866 0 r
.55937 .12054 m
.58051 .12175 L
s
1 .857 0 r
.55937 .12054 m
.58031 .12173 L
s
1 .031 0 r
.55901 .12148 m
.55937 .12081 L
s
1 .022 0 r
.55901 .12148 m
.55939 .1211 L
s
1 .02 0 r
.55901 .12148 m
.55907 .121 L
s
1 .033 0 r
.55901 .12148 m
.55903 .12066 L
s
1 .563 0 r
.55901 .12148 m
.55927 .13524 L
s
1 .577 0 r
.55901 .12148 m
.55899 .1356 L
s
1 .596 0 r
.55901 .12148 m
.55857 .13605 L
s
1 .574 0 r
.55901 .12148 m
.55859 .13552 L
s
1 .592 0 r
.55901 .12148 m
.55897 .13596 L
s
1 .588 0 r
.55901 .12148 m
.55936 .13587 L
s
1 .344 0 r
.55901 .12148 m
.55961 .12987 L
s
1 .375 0 r
.55901 .12148 m
.55957 .13064 L
s
1 .354 0 r
.55901 .12148 m
.55935 .13013 L
s
1 .367 0 r
.55901 .12148 m
.55928 .13045 L
s
1 .381 0 r
.55901 .12148 m
.55985 .13076 L
s
1 .359 0 r
.55901 .12148 m
.55986 .13023 L
s
.979 1 0 r
.55901 .12148 m
.54854 .14418 L
s
.98 1 0 r
.55901 .12148 m
.54878 .14425 L
s
.971 1 0 r
.55901 .12148 m
.54864 .14442 L
s
.979 1 0 r
.55901 .12148 m
.54897 .14437 L
s
.963 1 0 r
.55901 .12148 m
.54874 .14469 L
s
.972 1 0 r
.55901 .12148 m
.54837 .14427 L
s
1 .686 0 r
.55901 .12148 m
.55237 .1369 L
s
1 .7 0 r
.55901 .12148 m
.55209 .13715 L
s
1 .691 0 r
.55901 .12148 m
.55219 .13696 L
s
1 .699 0 r
.55901 .12148 m
.55243 .13728 L
s
1 .683 0 r
.55901 .12148 m
.55256 .13689 L
s
1 .697 0 r
.55901 .12148 m
.5523 .13716 L
s
1 .607 0 r
.55901 .12148 m
.54452 .11815 L
s
1 .6 0 r
.55901 .12148 m
.54464 .11847 L
s
1 .616 0 r
.55901 .12148 m
.54462 .11697 L
s
1 .601 0 r
.55901 .12148 m
.54467 .11818 L
s
1 .611 0 r
.55901 .12148 m
.54476 .11697 L
s
1 .606 0 r
.55901 .12148 m
.54489 .11691 L
s
1 .865 0 r
.55901 .12148 m
.58016 .12255 L
s
1 .874 0 r
.55901 .12148 m
.58039 .12195 L
s
1 .868 0 r
.55901 .12148 m
.58023 .12268 L
s
1 .875 0 r
.55901 .12148 m
.58042 .12155 L
s
1 .879 0 r
.55901 .12148 m
.58051 .12175 L
s
1 .87 0 r
.55901 .12148 m
.58031 .12173 L
s
1 .012 0 r
.55937 .12081 m
.55939 .1211 L
s
1 .014 0 r
.55937 .12081 m
.55907 .121 L
s
1 .015 0 r
.55937 .12081 m
.55903 .12066 L
s
1 .59 0 r
.55937 .12081 m
.55927 .13524 L
s
1 .605 0 r
.55937 .12081 m
.55899 .1356 L
s
1 .623 0 r
.55937 .12081 m
.55857 .13605 L
s
1 .602 0 r
.55937 .12081 m
.55859 .13552 L
s
1 .619 0 r
.55937 .12081 m
.55897 .13596 L
s
1 .615 0 r
.55937 .12081 m
.55936 .13587 L
s
1 .37 0 r
.55937 .12081 m
.55961 .12987 L
s
1 .401 0 r
.55937 .12081 m
.55957 .13064 L
s
1 .381 0 r
.55937 .12081 m
.55935 .13013 L
s
1 .394 0 r
.55937 .12081 m
.55928 .13045 L
s
1 .407 0 r
.55937 .12081 m
.55985 .13076 L
s
1 .385 0 r
.55937 .12081 m
.55986 .13023 L
s
.948 1 0 r
.55937 .12081 m
.54854 .14418 L
s
.949 1 0 r
.55937 .12081 m
.54878 .14425 L
s
.94 1 0 r
.55937 .12081 m
.54864 .14442 L
s
.948 1 0 r
.55937 .12081 m
.54897 .14437 L
s
.932 1 0 r
.55937 .12081 m
.54874 .14469 L
s
.941 1 0 r
.55937 .12081 m
.54837 .14427 L
s
1 .717 0 r
.55937 .12081 m
.55237 .1369 L
s
1 .731 0 r
.55937 .12081 m
.55209 .13715 L
s
1 .722 0 r
.55937 .12081 m
.55219 .13696 L
s
1 .73 0 r
.55937 .12081 m
.55243 .13728 L
s
1 .713 0 r
.55937 .12081 m
.55256 .13689 L
s
1 .728 0 r
.55937 .12081 m
.5523 .13716 L
s
1 .616 0 r
.55937 .12081 m
.54452 .11815 L
s
1 .609 0 r
.55937 .12081 m
.54464 .11847 L
s
1 .623 0 r
.55937 .12081 m
.54462 .11697 L
s
1 .61 0 r
.55937 .12081 m
.54467 .11818 L
s
1 .617 0 r
.55937 .12081 m
.54476 .11697 L
s
1 .613 0 r
.55937 .12081 m
.54489 .11691 L
s
1 .853 0 r
.55937 .12081 m
.58016 .12255 L
s
1 .86 0 r
.55937 .12081 m
.58039 .12195 L
s
1 .856 0 r
.55937 .12081 m
.58023 .12268 L
s
1 .861 0 r
.55937 .12081 m
.58042 .12155 L
s
1 .865 0 r
.55937 .12081 m
.58051 .12175 L
s
1 .857 0 r
.55937 .12081 m
.58031 .12173 L
s
1 .014 0 r
.55939 .1211 m
.55907 .121 L
s
1 .023 0 r
.55939 .1211 m
.55903 .12066 L
s
1 .578 0 r
.55939 .1211 m
.55927 .13524 L
s
1 .593 0 r
.55939 .1211 m
.55899 .1356 L
s
1 .612 0 r
.55939 .1211 m
.55857 .13605 L
s
1 .59 0 r
.55939 .1211 m
.55859 .13552 L
s
1 .607 0 r
.55939 .1211 m
.55897 .13596 L
s
1 .603 0 r
.55939 .1211 m
.55936 .13587 L
s
1 .359 0 r
.55939 .1211 m
.55961 .12987 L
s
1 .39 0 r
.55939 .1211 m
.55957 .13064 L
s
1 .369 0 r
.55939 .1211 m
.55935 .13013 L
s
1 .382 0 r
.55939 .1211 m
.55928 .13045 L
s
1 .395 0 r
.55939 .1211 m
.55985 .13076 L
s
1 .374 0 r
.55939 .1211 m
.55986 .13023 L
s
.958 1 0 r
.55939 .1211 m
.54854 .14418 L
s
.959 1 0 r
.55939 .1211 m
.54878 .14425 L
s
.951 1 0 r
.55939 .1211 m
.54864 .14442 L
s
.958 1 0 r
.55939 .1211 m
.54897 .14437 L
s
.942 1 0 r
.55939 .1211 m
.54874 .14469 L
s
.951 1 0 r
.55939 .1211 m
.54837 .14427 L
s
1 .707 0 r
.55939 .1211 m
.55237 .1369 L
s
1 .721 0 r
.55939 .1211 m
.55209 .13715 L
s
1 .712 0 r
.55939 .1211 m
.55219 .13696 L
s
1 .72 0 r
.55939 .1211 m
.55243 .13728 L
s
1 .703 0 r
.55939 .1211 m
.55256 .13689 L
s
1 .718 0 r
.55939 .1211 m
.5523 .13716 L
s
1 .619 0 r
.55939 .1211 m
.54452 .11815 L
s
1 .612 0 r
.55939 .1211 m
.54464 .11847 L
s
1 .627 0 r
.55939 .1211 m
.54462 .11697 L
s
1 .613 0 r
.55939 .1211 m
.54467 .11818 L
s
1 .621 0 r
.55939 .1211 m
.54476 .11697 L
s
1 .617 0 r
.55939 .1211 m
.54489 .11691 L
s
1 .851 0 r
.55939 .1211 m
.58016 .12255 L
s
1 .859 0 r
.55939 .1211 m
.58039 .12195 L
s
1 .854 0 r
.55939 .1211 m
.58023 .12268 L
s
1 .86 0 r
.55939 .1211 m
.58042 .12155 L
s
1 .863 0 r
.55939 .1211 m
.58051 .12175 L
s
1 .855 0 r
.55939 .1211 m
.58031 .12173 L
s
1 .014 0 r
.55907 .121 m
.55903 .12066 L
s
1 .582 0 r
.55907 .121 m
.55927 .13524 L
s
1 .597 0 r
.55907 .121 m
.55899 .1356 L
s
1 .615 0 r
.55907 .121 m
.55857 .13605 L
s
1 .594 0 r
.55907 .121 m
.55859 .13552 L
s
1 .611 0 r
.55907 .121 m
.55897 .13596 L
s
1 .608 0 r
.55907 .121 m
.55936 .13587 L
s
1 .363 0 r
.55907 .121 m
.55961 .12987 L
s
1 .394 0 r
.55907 .121 m
.55957 .13064 L
s
1 .373 0 r
.55907 .121 m
.55935 .13013 L
s
1 .386 0 r
.55907 .121 m
.55928 .13045 L
s
1 .4 0 r
.55907 .121 m
.55985 .13076 L
s
1 .379 0 r
.55907 .121 m
.55986 .13023 L
s
.96 1 0 r
.55907 .121 m
.54854 .14418 L
s
.961 1 0 r
.55907 .121 m
.54878 .14425 L
s
.952 1 0 r
.55907 .121 m
.54864 .14442 L
s
.96 1 0 r
.55907 .121 m
.54897 .14437 L
s
.944 1 0 r
.55907 .121 m
.54874 .14469 L
s
.953 1 0 r
.55907 .121 m
.54837 .14427 L
s
1 .705 0 r
.55907 .121 m
.55237 .1369 L
s
1 .719 0 r
.55907 .121 m
.55209 .13715 L
s
1 .71 0 r
.55907 .121 m
.55219 .13696 L
s
1 .718 0 r
.55907 .121 m
.55243 .13728 L
s
1 .702 0 r
.55907 .121 m
.55256 .13689 L
s
1 .716 0 r
.55907 .121 m
.5523 .13716 L
s
1 .606 0 r
.55907 .121 m
.54452 .11815 L
s
1 .599 0 r
.55907 .121 m
.54464 .11847 L
s
1 .613 0 r
.55907 .121 m
.54462 .11697 L
s
1 .6 0 r
.55907 .121 m
.54467 .11818 L
s
1 .608 0 r
.55907 .121 m
.54476 .11697 L
s
1 .603 0 r
.55907 .121 m
.54489 .11691 L
s
1 .864 0 r
.55907 .121 m
.58016 .12255 L
s
1 .872 0 r
.55907 .121 m
.58039 .12195 L
s
1 .867 0 r
.55907 .121 m
.58023 .12268 L
s
1 .873 0 r
.55907 .121 m
.58042 .12155 L
s
1 .877 0 r
.55907 .121 m
.58051 .12175 L
s
1 .868 0 r
.55907 .121 m
.58031 .12173 L
s
1 .596 0 r
.55903 .12066 m
.55927 .13524 L
s
1 .61 0 r
.55903 .12066 m
.55899 .1356 L
s
1 .629 0 r
.55903 .12066 m
.55857 .13605 L
s
1 .607 0 r
.55903 .12066 m
.55859 .13552 L
s
1 .625 0 r
.55903 .12066 m
.55897 .13596 L
s
1 .621 0 r
.55903 .12066 m
.55936 .13587 L
s
1 .377 0 r
.55903 .12066 m
.55961 .12987 L
s
1 .408 0 r
.55903 .12066 m
.55957 .13064 L
s
1 .387 0 r
.55903 .12066 m
.55935 .13013 L
s
1 .4 0 r
.55903 .12066 m
.55928 .13045 L
s
1 .414 0 r
.55903 .12066 m
.55985 .13076 L
s
1 .392 0 r
.55903 .12066 m
.55986 .13023 L
s
.948 1 0 r
.55903 .12066 m
.54854 .14418 L
s
.949 1 0 r
.55903 .12066 m
.54878 .14425 L
s
.941 1 0 r
.55903 .12066 m
.54864 .14442 L
s
.948 1 0 r
.55903 .12066 m
.54897 .14437 L
s
.932 1 0 r
.55903 .12066 m
.54874 .14469 L
s
.942 1 0 r
.55903 .12066 m
.54837 .14427 L
s
1 .717 0 r
.55903 .12066 m
.55237 .1369 L
s
1 .731 0 r
.55903 .12066 m
.55209 .13715 L
s
1 .722 0 r
.55903 .12066 m
.55219 .13696 L
s
1 .73 0 r
.55903 .12066 m
.55243 .13728 L
s
1 .714 0 r
.55903 .12066 m
.55256 .13689 L
s
1 .728 0 r
.55903 .12066 m
.5523 .13716 L
s
1 .602 0 r
.55903 .12066 m
.54452 .11815 L
s
1 .595 0 r
.55903 .12066 m
.54464 .11847 L
s
1 .608 0 r
.55903 .12066 m
.54462 .11697 L
s
1 .595 0 r
.55903 .12066 m
.54467 .11818 L
s
1 .602 0 r
.55903 .12066 m
.54476 .11697 L
s
1 .598 0 r
.55903 .12066 m
.54489 .11691 L
s
1 .867 0 r
.55903 .12066 m
.58016 .12255 L
s
1 .874 0 r
.55903 .12066 m
.58039 .12195 L
s
1 .87 0 r
.55903 .12066 m
.58023 .12268 L
s
1 .875 0 r
.55903 .12066 m
.58042 .12155 L
s
1 .879 0 r
.55903 .12066 m
.58051 .12175 L
s
1 .871 0 r
.55903 .12066 m
.58031 .12173 L
s
1 .021 0 r
.54719 .11351 m
.54713 .113 L
s
1 .022 0 r
.54719 .11351 m
.54674 .11381 L
s
1 .019 0 r
.54719 .11351 m
.5475 .11316 L
s
.54719 .11351 m
.54677 .11331 L
s
1 .051 0 r
.54719 .11351 m
.54635 .11445 L
s
1 .157 0 r
.54719 .11351 m
.54391 .11151 L
s
1 .143 0 r
.54719 .11351 m
.54412 .11183 L
s
1 .155 0 r
.54719 .11351 m
.54376 .11191 L
s
1 .145 0 r
.54719 .11351 m
.54463 .11104 L
s
1 .136 0 r
.54719 .11351 m
.54451 .11155 L
s
1 .15 0 r
.54719 .11351 m
.54426 .11133 L
s
1 .746 0 r
.54719 .11351 m
.53777 .09789 L
s
1 .739 0 r
.54719 .11351 m
.5382 .09781 L
s
1 .725 0 r
.54719 .11351 m
.53813 .09826 L
s
1 .738 0 r
.54719 .11351 m
.53763 .09819 L
s
1 .735 0 r
.54719 .11351 m
.53735 .09845 L
s
1 .722 0 r
.54719 .11351 m
.53778 .09855 L
s
1 .979 0 r
.54719 .11351 m
.55237 .1369 L
s
1 .986 0 r
.54719 .11351 m
.55209 .13715 L
s
1 .979 0 r
.54719 .11351 m
.55219 .13696 L
s
1 .994 0 r
.54719 .11351 m
.55243 .13728 L
s
1 .98 0 r
.54719 .11351 m
.55256 .13689 L
s
1 .988 0 r
.54719 .11351 m
.5523 .13716 L
s
1 .219 0 r
.54719 .11351 m
.54452 .11815 L
s
1 .228 0 r
.54719 .11351 m
.54464 .11847 L
s
1 .176 0 r
.54719 .11351 m
.54462 .11697 L
s
1 .217 0 r
.54719 .11351 m
.54467 .11818 L
s
1 .173 0 r
.54719 .11351 m
.54476 .11697 L
s
1 .168 0 r
.54719 .11351 m
.54489 .11691 L
s
1 .037 0 r
.54713 .113 m
.54674 .11381 L
s
1 .016 0 r
.54713 .113 m
.5475 .11316 L
s
1 .019 0 r
.54713 .113 m
.54677 .11331 L
s
1 .067 0 r
.54713 .113 m
.54635 .11445 L
s
1 .145 0 r
.54713 .113 m
.54391 .11151 L
s
1 .132 0 r
.54713 .113 m
.54412 .11183 L
s
1 .144 0 r
.54713 .113 m
.54376 .11191 L
s
1 .13 0 r
.54713 .113 m
.54463 .11104 L
s
1 .122 0 r
.54713 .113 m
.54451 .11155 L
s
1 .136 0 r
.54713 .113 m
.54426 .11133 L
s
1 .726 0 r
.54713 .113 m
.53777 .09789 L
s
1 .72 0 r
.54713 .113 m
.5382 .09781 L
s
1 .706 0 r
.54713 .113 m
.53813 .09826 L
s
1 .719 0 r
.54713 .113 m
.53763 .09819 L
s
1 .716 0 r
.54713 .113 m
.53735 .09845 L
s
1 .703 0 r
.54713 .113 m
.53778 .09855 L
s
1 1 0 r
.54713 .113 m
.55237 .1369 L
s
.993 1 0 r
.54713 .113 m
.55209 .13715 L
s
.999 1 0 r
.54713 .113 m
.55219 .13696 L
s
.985 1 0 r
.54713 .113 m
.55243 .13728 L
s
.999 1 0 r
.54713 .113 m
.55256 .13689 L
s
.991 1 0 r
.54713 .113 m
.5523 .13716 L
s
1 .236 0 r
.54713 .113 m
.54452 .11815 L
s
1 .246 0 r
.54713 .113 m
.54464 .11847 L
s
1 .192 0 r
.54713 .113 m
.54462 .11697 L
s
1 .234 0 r
.54713 .113 m
.54467 .11818 L
s
1 .189 0 r
.54713 .113 m
.54476 .11697 L
s
1 .184 0 r
.54713 .113 m
.54489 .11691 L
s
1 .041 0 r
.54674 .11381 m
.5475 .11316 L
s
1 .02 0 r
.54674 .11381 m
.54677 .11331 L
s
1 .03 0 r
.54674 .11381 m
.54635 .11445 L
s
1 .149 0 r
.54674 .11381 m
.54391 .11151 L
s
1 .134 0 r
.54674 .11381 m
.54412 .11183 L
s
1 .144 0 r
.54674 .11381 m
.54376 .11191 L
s
1 .142 0 r
.54674 .11381 m
.54463 .11104 L
s
1 .13 0 r
.54674 .11381 m
.54451 .11155 L
s
1 .143 0 r
.54674 .11381 m
.54426 .11133 L
s
1 .747 0 r
.54674 .11381 m
.53777 .09789 L
s
1 .741 0 r
.54674 .11381 m
.5382 .09781 L
s
1 .726 0 r
.54674 .11381 m
.53813 .09826 L
s
1 .739 0 r
.54674 .11381 m
.53763 .09819 L
s
1 .735 0 r
.54674 .11381 m
.53735 .09845 L
s
1 .723 0 r
.54674 .11381 m
.53778 .09855 L
s
1 .971 0 r
.54674 .11381 m
.55237 .1369 L
s
1 .978 0 r
.54674 .11381 m
.55209 .13715 L
s
1 .972 0 r
.54674 .11381 m
.55219 .13696 L
s
1 .987 0 r
.54674 .11381 m
.55243 .13728 L
s
1 .972 0 r
.54674 .11381 m
.55256 .13689 L
s
1 .981 0 r
.54674 .11381 m
.5523 .13716 L
s
1 .199 0 r
.54674 .11381 m
.54452 .11815 L
s
1 .209 0 r
.54674 .11381 m
.54464 .11847 L
s
1 .156 0 r
.54674 .11381 m
.54462 .11697 L
s
1 .198 0 r
.54674 .11381 m
.54467 .11818 L
s
1 .152 0 r
.54674 .11381 m
.54476 .11697 L
s
1 .148 0 r
.54674 .11381 m
.54489 .11691 L
s
1 .03 0 r
.5475 .11316 m
.54677 .11331 L
s
1 .07 0 r
.5475 .11316 m
.54635 .11445 L
s
1 .161 0 r
.5475 .11316 m
.54391 .11151 L
s
1 .148 0 r
.5475 .11316 m
.54412 .11183 L
s
1 .161 0 r
.5475 .11316 m
.54376 .11191 L
s
1 .146 0 r
.5475 .11316 m
.54463 .11104 L
s
1 .139 0 r
.5475 .11316 m
.54451 .11155 L
s
1 .152 0 r
.5475 .11316 m
.54426 .11133 L
s
1 .74 0 r
.5475 .11316 m
.53777 .09789 L
s
1 .733 0 r
.5475 .11316 m
.5382 .09781 L
s
1 .719 0 r
.5475 .11316 m
.53813 .09826 L
s
1 .733 0 r
.5475 .11316 m
.53763 .09819 L
s
1 .73 0 r
.5475 .11316 m
.53735 .09845 L
s
1 .717 0 r
.5475 .11316 m
.53778 .09855 L
s
1 .99 0 r
.5475 .11316 m
.55237 .1369 L
s
1 .998 0 r
.5475 .11316 m
.55209 .13715 L
s
1 .991 0 r
.5475 .11316 m
.55219 .13696 L
s
.994 1 0 r
.5475 .11316 m
.55243 .13728 L
s
1 .991 0 r
.5475 .11316 m
.55256 .13689 L
s
1 1 0 r
.5475 .11316 m
.5523 .13716 L
s
1 .237 0 r
.5475 .11316 m
.54452 .11815 L
s
1 .247 0 r
.5475 .11316 m
.54464 .11847 L
s
1 .195 0 r
.5475 .11316 m
.54462 .11697 L
s
1 .235 0 r
.5475 .11316 m
.54467 .11818 L
s
1 .191 0 r
.5475 .11316 m
.54476 .11697 L
s
1 .187 0 r
.5475 .11316 m
.54489 .11691 L
s
1 .049 0 r
.54677 .11331 m
.54635 .11445 L
s
1 .138 0 r
.54677 .11331 m
.54391 .11151 L
s
1 .124 0 r
.54677 .11331 m
.54412 .11183 L
s
1 .136 0 r
.54677 .11331 m
.54376 .11191 L
s
1 .127 0 r
.54677 .11331 m
.54463 .11104 L
s
1 .117 0 r
.54677 .11331 m
.54451 .11155 L
s
1 .131 0 r
.54677 .11331 m
.54426 .11133 L
s
1 .73 0 r
.54677 .11331 m
.53777 .09789 L
s
1 .724 0 r
.54677 .11331 m
.5382 .09781 L
s
1 .709 0 r
.54677 .11331 m
.53813 .09826 L
s
1 .722 0 r
.54677 .11331 m
.53763 .09819 L
s
1 .719 0 r
.54677 .11331 m
.53735 .09845 L
s
1 .706 0 r
.54677 .11331 m
.53778 .09855 L
s
1 .991 0 r
.54677 .11331 m
.55237 .1369 L
s
1 .998 0 r
.54677 .11331 m
.55209 .13715 L
s
1 .991 0 r
.54677 .11331 m
.55219 .13696 L
s
.994 1 0 r
.54677 .11331 m
.55243 .13728 L
s
1 .992 0 r
.54677 .11331 m
.55256 .13689 L
s
1 1 0 r
.54677 .11331 m
.5523 .13716 L
s
1 .218 0 r
.54677 .11331 m
.54452 .11815 L
s
1 .228 0 r
.54677 .11331 m
.54464 .11847 L
s
1 .173 0 r
.54677 .11331 m
.54462 .11697 L
s
1 .217 0 r
.54677 .11331 m
.54467 .11818 L
s
1 .17 0 r
.54677 .11331 m
.54476 .11697 L
s
1 .166 0 r
.54677 .11331 m
.54489 .11691 L
s
1 .156 0 r
.54635 .11445 m
.54391 .11151 L
s
1 .14 0 r
.54635 .11445 m
.54412 .11183 L
s
1 .148 0 r
.54635 .11445 m
.54376 .11191 L
s
1 .156 0 r
.54635 .11445 m
.54463 .11104 L
s
1 .14 0 r
.54635 .11445 m
.54451 .11155 L
s
1 .153 0 r
.54635 .11445 m
.54426 .11133 L
s
1 .762 0 r
.54635 .11445 m
.53777 .09789 L
s
1 .757 0 r
.54635 .11445 m
.5382 .09781 L
s
1 .742 0 r
.54635 .11445 m
.53813 .09826 L
s
1 .754 0 r
.54635 .11445 m
.53763 .09819 L
s
1 .75 0 r
.54635 .11445 m
.53735 .09845 L
s
1 .738 0 r
.54635 .11445 m
.53778 .09855 L
s
1 .95 0 r
.54635 .11445 m
.55237 .1369 L
s
1 .957 0 r
.54635 .11445 m
.55209 .13715 L
s
1 .95 0 r
.54635 .11445 m
.55219 .13696 L
s
1 .965 0 r
.54635 .11445 m
.55243 .13728 L
s
1 .951 0 r
.54635 .11445 m
.55256 .13689 L
s
1 .959 0 r
.54635 .11445 m
.5523 .13716 L
s
1 .169 0 r
.54635 .11445 m
.54452 .11815 L
s
1 .179 0 r
.54635 .11445 m
.54464 .11847 L
s
1 .125 0 r
.54635 .11445 m
.54462 .11697 L
s
1 .168 0 r
.54635 .11445 m
.54467 .11818 L
s
1 .122 0 r
.54635 .11445 m
.54476 .11697 L
s
1 .117 0 r
.54635 .11445 m
.54489 .11691 L
s
1 .025 0 r
.55555 .16785 m
.55538 .16844 L
s
1 .029 0 r
.55555 .16785 m
.55484 .1679 L
s
1 .016 0 r
.55555 .16785 m
.55591 .168 L
s
.55555 .16785 m
.55521 .16805 L
s
1 .038 0 r
.55555 .16785 m
.55479 .16837 L
s
1 .447 0 r
.55555 .16785 m
.55463 .15695 L
s
1 .448 0 r
.55555 .16785 m
.55375 .15702 L
s
1 .421 0 r
.55555 .16785 m
.55417 .15765 L
s
1 .435 0 r
.55555 .16785 m
.55494 .15723 L
s
1 .445 0 r
.55555 .16785 m
.55423 .15704 L
s
1 .433 0 r
.55555 .16785 m
.55358 .15743 L
s
1 .959 0 r
.55555 .16785 m
.55778 .19121 L
s
1 .965 0 r
.55555 .16785 m
.55784 .19136 L
s
.55555 .16785 m
.55768 .19137 L
s
1 .963 0 r
.55555 .16785 m
.55798 .1913 L
s
1 .969 0 r
.55555 .16785 m
.558 .19142 L
s
1 .974 0 r
.55555 .16785 m
.5578 .19157 L
s
1 .031 0 r
.55538 .16844 m
.55484 .1679 L
s
1 .028 0 r
.55538 .16844 m
.55591 .168 L
s
1 .017 0 r
.55538 .16844 m
.55521 .16805 L
s
1 .024 0 r
.55538 .16844 m
.55479 .16837 L
s
1 .47 0 r
.55538 .16844 m
.55463 .15695 L
s
1 .471 0 r
.55538 .16844 m
.55375 .15702 L
s
1 .444 0 r
.55538 .16844 m
.55417 .15765 L
s
1 .458 0 r
.55538 .16844 m
.55494 .15723 L
s
1 .468 0 r
.55538 .16844 m
.55423 .15704 L
s
1 .456 0 r
.55538 .16844 m
.55358 .15743 L
s
1 .936 0 r
.55538 .16844 m
.55778 .19121 L
s
1 .942 0 r
.55538 .16844 m
.55784 .19136 L
s
.55538 .16844 m
.55768 .19137 L
s
1 .94 0 r
.55538 .16844 m
.55798 .1913 L
s
1 .945 0 r
.55538 .16844 m
.558 .19142 L
s
1 .95 0 r
.55538 .16844 m
.5578 .19157 L
s
1 .044 0 r
.55484 .1679 m
.55591 .168 L
s
1 .016 0 r
.55484 .1679 m
.55521 .16805 L
s
1 .019 0 r
.55484 .1679 m
.55479 .16837 L
s
1 .447 0 r
.55484 .1679 m
.55463 .15695 L
s
.55484 .1679 m
.55375 .15702 L
s
1 .42 0 r
.55484 .1679 m
.55417 .15765 L
s
1 .436 0 r
.55484 .1679 m
.55494 .15723 L
s
1 .445 0 r
.55484 .1679 m
.55423 .15704 L
s
1 .431 0 r
.55484 .1679 m
.55358 .15743 L
s
1 .96 0 r
.55484 .1679 m
.55778 .19121 L
s
1 .966 0 r
.55484 .1679 m
.55784 .19136 L
s
.55484 .1679 m
.55768 .19137 L
s
1 .964 0 r
.55484 .1679 m
.55798 .1913 L
s
1 .97 0 r
.55484 .1679 m
.558 .19142 L
s
1 .975 0 r
.55484 .1679 m
.5578 .19157 L
s
1 .029 0 r
.55591 .168 m
.55521 .16805 L
s
1 .048 0 r
.55591 .168 m
.55479 .16837 L
s
1 .454 0 r
.55591 .168 m
.55463 .15695 L
s
1 .457 0 r
.55591 .168 m
.55375 .15702 L
s
1 .429 0 r
.55591 .168 m
.55417 .15765 L
s
1 .442 0 r
.55591 .168 m
.55494 .15723 L
s
1 .453 0 r
.55591 .168 m
.55423 .15704 L
s
1 .442 0 r
.55591 .168 m
.55358 .15743 L
s
1 .951 0 r
.55591 .168 m
.55778 .19121 L
s
1 .958 0 r
.55591 .168 m
.55784 .19136 L
s
.55591 .168 m
.55768 .19137 L
s
1 .956 0 r
.55591 .168 m
.55798 .1913 L
s
1 .961 0 r
.55591 .168 m
.558 .19142 L
s
1 .966 0 r
.55591 .168 m
.5578 .19157 L
s
1 .022 0 r
.55521 .16805 m
.55479 .16837 L
s
1 .454 0 r
.55521 .16805 m
.55463 .15695 L
s
1 .455 0 r
.55521 .16805 m
.55375 .15702 L
s
1 .427 0 r
.55521 .16805 m
.55417 .15765 L
s
1 .443 0 r
.55521 .16805 m
.55494 .15723 L
s
1 .452 0 r
.55521 .16805 m
.55423 .15704 L
s
1 .439 0 r
.55521 .16805 m
.55358 .15743 L
s
1 .952 0 r
.55521 .16805 m
.55778 .19121 L
s
1 .958 0 r
.55521 .16805 m
.55784 .19136 L
s
.55521 .16805 m
.55768 .19137 L
s
1 .956 0 r
.55521 .16805 m
.55798 .1913 L
s
1 .962 0 r
.55521 .16805 m
.558 .19142 L
s
1 .967 0 r
.55521 .16805 m
.5578 .19157 L
s
1 .467 0 r
.55479 .16837 m
.55463 .15695 L
s
1 .466 0 r
.55479 .16837 m
.55375 .15702 L
s
1 .439 0 r
.55479 .16837 m
.55417 .15765 L
s
1 .456 0 r
.55479 .16837 m
.55494 .15723 L
s
1 .464 0 r
.55479 .16837 m
.55423 .15704 L
s
1 .45 0 r
.55479 .16837 m
.55358 .15743 L
s
1 .941 0 r
.55479 .16837 m
.55778 .19121 L
s
1 .947 0 r
.55479 .16837 m
.55784 .19136 L
s
.55479 .16837 m
.55768 .19137 L
s
1 .946 0 r
.55479 .16837 m
.55798 .1913 L
s
1 .951 0 r
.55479 .16837 m
.558 .19142 L
s
1 .956 0 r
.55479 .16837 m
.5578 .19157 L
s
1 .036 0 r
.55463 .15695 m
.55375 .15702 L
s
1 .034 0 r
.55463 .15695 m
.55417 .15765 L
s
1 .017 0 r
.55463 .15695 m
.55494 .15723 L
s
.55463 .15695 m
.55423 .15704 L
s
1 .047 0 r
.55463 .15695 m
.55358 .15743 L
s
1 .589 0 r
.55463 .15695 m
.55433 .14255 L
s
1 .613 0 r
.55463 .15695 m
.55457 .14196 L
s
1 .637 0 r
.55463 .15695 m
.55462 .14137 L
s
1 .624 0 r
.55463 .15695 m
.55522 .1417 L
s
1 .593 0 r
.55463 .15695 m
.55495 .14246 L
s
1 .604 0 r
.55463 .15695 m
.55536 .14218 L
s
1 .031 0 r
.55375 .15702 m
.55417 .15765 L
s
1 .049 0 r
.55375 .15702 m
.55494 .15723 L
s
1 .019 0 r
.55375 .15702 m
.55423 .15704 L
s
1 .018 0 r
.55375 .15702 m
.55358 .15743 L
s
1 .592 0 r
.55375 .15702 m
.55433 .14255 L
s
1 .616 0 r
.55375 .15702 m
.55457 .14196 L
s
1 .64 0 r
.55375 .15702 m
.55462 .14137 L
s
1 .629 0 r
.55375 .15702 m
.55522 .1417 L
s
1 .597 0 r
.55375 .15702 m
.55495 .14246 L
s
1 .61 0 r
.55375 .15702 m
.55536 .14218 L
s
1 .036 0 r
.55417 .15765 m
.55494 .15723 L
s
1 .025 0 r
.55417 .15765 m
.55423 .15704 L
s
1 .026 0 r
.55417 .15765 m
.55358 .15743 L
s
1 .617 0 r
.55417 .15765 m
.55433 .14255 L
s
1 .641 0 r
.55417 .15765 m
.55457 .14196 L
s
1 .665 0 r
.55417 .15765 m
.55462 .14137 L
s
1 .653 0 r
.55417 .15765 m
.55522 .1417 L
s
1 .621 0 r
.55417 .15765 m
.55495 .14246 L
s
1 .634 0 r
.55417 .15765 m
.55536 .14218 L
s
1 .03 0 r
.55494 .15723 m
.55423 .15704 L
s
1 .056 0 r
.55494 .15723 m
.55358 .15743 L
s
1 .6 0 r
.55494 .15723 m
.55433 .14255 L
s
1 .624 0 r
.55494 .15723 m
.55457 .14196 L
s
1 .648 0 r
.55494 .15723 m
.55462 .14137 L
s
1 .634 0 r
.55494 .15723 m
.55522 .1417 L
s
1 .603 0 r
.55494 .15723 m
.55495 .14246 L
s
1 .615 0 r
.55494 .15723 m
.55536 .14218 L
s
1 .031 0 r
.55423 .15704 m
.55358 .15743 L
s
1 .592 0 r
.55423 .15704 m
.55433 .14255 L
s
1 .616 0 r
.55423 .15704 m
.55457 .14196 L
s
1 .64 0 r
.55423 .15704 m
.55462 .14137 L
s
1 .628 0 r
.55423 .15704 m
.55522 .1417 L
s
1 .596 0 r
.55423 .15704 m
.55495 .14246 L
s
1 .609 0 r
.55423 .15704 m
.55536 .14218 L
s
.55358 .15743 m
.55433 .14255 L
s
1 .633 0 r
.55358 .15743 m
.55457 .14196 L
s
1 .657 0 r
.55358 .15743 m
.55462 .14137 L
s
1 .646 0 r
.55358 .15743 m
.55522 .1417 L
s
1 .614 0 r
.55358 .15743 m
.55495 .14246 L
s
1 .627 0 r
.55358 .15743 m
.55536 .14218 L
s
1 .039 0 r
.56208 .13709 m
.56304 .13712 L
s
1 .021 0 r
.56208 .13709 m
.56259 .1372 L
s
1 .034 0 r
.56208 .13709 m
.56164 .1378 L
s
1 .107 0 r
.56208 .13709 m
.56055 .13921 L
s
1 .026 0 r
.56208 .13709 m
.56239 .13766 L
s
1 .215 0 r
.56208 .13709 m
.56335 .1422 L
s
1 .222 0 r
.56208 .13709 m
.56442 .142 L
s
1 .216 0 r
.56208 .13709 m
.56392 .14205 L
s
1 .234 0 r
.56208 .13709 m
.56382 .14254 L
s
1 .244 0 r
.56208 .13709 m
.56325 .14294 L
s
1 .245 0 r
.56208 .13709 m
.56274 .14304 L
s
1 .288 0 r
.56208 .13709 m
.55526 .13532 L
s
1 .269 0 r
.56208 .13709 m
.55565 .13571 L
s
1 .252 0 r
.56208 .13709 m
.55598 .13616 L
s
1 .27 0 r
.56208 .13709 m
.55549 .13664 L
s
1 .286 0 r
.56208 .13709 m
.55515 .13613 L
s
1 .303 0 r
.56208 .13709 m
.55479 .13569 L
s
1 .018 0 r
.56304 .13712 m
.56259 .1372 L
s
1 .063 0 r
.56304 .13712 m
.56164 .1378 L
s
1 .133 0 r
.56304 .13712 m
.56055 .13921 L
s
1 .034 0 r
.56304 .13712 m
.56239 .13766 L
s
1 .208 0 r
.56304 .13712 m
.56335 .1422 L
s
1 .207 0 r
.56304 .13712 m
.56442 .142 L
s
1 .205 0 r
.56304 .13712 m
.56392 .14205 L
s
1 .224 0 r
.56304 .13712 m
.56382 .14254 L
s
1 .238 0 r
.56304 .13712 m
.56325 .14294 L
s
1 .242 0 r
.56304 .13712 m
.56274 .14304 L
s
1 .326 0 r
.56304 .13712 m
.55526 .13532 L
s
1 .307 0 r
.56304 .13712 m
.55565 .13571 L
s
1 .291 0 r
.56304 .13712 m
.55598 .13616 L
s
1 .309 0 r
.56304 .13712 m
.55549 .13664 L
s
1 .325 0 r
.56304 .13712 m
.55515 .13613 L
s
1 .342 0 r
.56304 .13712 m
.55479 .13569 L
s
1 .046 0 r
.56259 .1372 m
.56164 .1378 L
s
1 .117 0 r
.56259 .1372 m
.56055 .13921 L
s
1 .02 0 r
.56259 .1372 m
.56239 .13766 L
s
1 .206 0 r
.56259 .1372 m
.56335 .1422 L
s
1 .21 0 r
.56259 .1372 m
.56442 .142 L
s
1 .205 0 r
.56259 .1372 m
.56392 .14205 L
s
1 .224 0 r
.56259 .1372 m
.56382 .14254 L
s
1 .236 0 r
.56259 .1372 m
.56325 .14294 L
s
1 .239 0 r
.56259 .1372 m
.56274 .14304 L
s
1 .309 0 r
.56259 .1372 m
.55526 .13532 L
s
1 .29 0 r
.56259 .1372 m
.55565 .13571 L
s
1 .273 0 r
.56259 .1372 m
.55598 .13616 L
s
1 .291 0 r
.56259 .1372 m
.55549 .13664 L
s
1 .307 0 r
.56259 .1372 m
.55515 .13613 L
s
1 .325 0 r
.56259 .1372 m
.55479 .13569 L
s
1 .073 0 r
.56164 .1378 m
.56055 .13921 L
s
1 .031 0 r
.56164 .1378 m
.56239 .13766 L
s
1 .193 0 r
.56164 .1378 m
.56335 .1422 L
s
1 .206 0 r
.56164 .1378 m
.56442 .142 L
s
1 .197 0 r
.56164 .1378 m
.56392 .14205 L
s
1 .213 0 r
.56164 .1378 m
.56382 .14254 L
s
1 .22 0 r
.56164 .1378 m
.56325 .14294 L
s
1 .219 0 r
.56164 .1378 m
.56274 .14304 L
s
1 .28 0 r
.56164 .1378 m
.55526 .13532 L
s
1 .259 0 r
.56164 .1378 m
.55565 .13571 L
s
1 .241 0 r
.56164 .1378 m
.55598 .13616 L
s
1 .256 0 r
.56164 .1378 m
.55549 .13664 L
s
1 .274 0 r
.56164 .1378 m
.55515 .13613 L
s
1 .293 0 r
.56164 .1378 m
.55479 .13569 L
s
1 .098 0 r
.56055 .13921 m
.56239 .13766 L
s
1 .167 0 r
.56055 .13921 m
.56335 .1422 L
s
1 .195 0 r
.56055 .13921 m
.56442 .142 L
s
1 .18 0 r
.56055 .13921 m
.56392 .14205 L
s
1 .191 0 r
.56055 .13921 m
.56382 .14254 L
s
1 .188 0 r
.56055 .13921 m
.56325 .14294 L
s
1 .18 0 r
.56055 .13921 m
.56274 .14304 L
s
1 .268 0 r
.56055 .13921 m
.55526 .13532 L
s
1 .246 0 r
.56055 .13921 m
.55565 .13571 L
s
1 .224 0 r
.56055 .13921 m
.55598 .13616 L
s
1 .232 0 r
.56055 .13921 m
.55549 .13664 L
s
1 .254 0 r
.56055 .13921 m
.55515 .13613 L
s
1 .276 0 r
.56055 .13921 m
.55479 .13569 L
s
1 .189 0 r
.56239 .13766 m
.56335 .1422 L
s
1 .196 0 r
.56239 .13766 m
.56442 .142 L
s
1 .19 0 r
.56239 .13766 m
.56392 .14205 L
s
1 .208 0 r
.56239 .13766 m
.56382 .14254 L
s
1 .219 0 r
.56239 .13766 m
.56325 .14294 L
s
1 .22 0 r
.56239 .13766 m
.56274 .14304 L
s
1 .307 0 r
.56239 .13766 m
.55526 .13532 L
s
1 .287 0 r
.56239 .13766 m
.55565 .13571 L
s
1 .269 0 r
.56239 .13766 m
.55598 .13616 L
s
1 .285 0 r
.56239 .13766 m
.55549 .13664 L
s
1 .302 0 r
.56239 .13766 m
.55515 .13613 L
s
1 .321 0 r
.56239 .13766 m
.55479 .13569 L
s
1 .044 0 r
.56335 .1422 m
.56442 .142 L
s
1 .024 0 r
.56335 .1422 m
.56392 .14205 L
s
.56335 .1422 m
.56382 .14254 L
s
1 .031 0 r
.56335 .1422 m
.56325 .14294 L
s
1 .042 0 r
.56335 .1422 m
.56274 .14304 L
s
1 .575 0 r
.56335 .1422 m
.56684 .15582 L
s
.56335 .1422 m
.56658 .1559 L
s
1 .584 0 r
.56335 .1422 m
.56642 .15616 L
s
1 .585 0 r
.56335 .1422 m
.56701 .15605 L
s
1 .595 0 r
.56335 .1422 m
.56662 .15637 L
s
1 .574 0 r
.56335 .1422 m
.56623 .15594 L
s
1 .021 0 r
.56442 .142 m
.56392 .14205 L
s
1 .033 0 r
.56442 .142 m
.56382 .14254 L
s
1 .061 0 r
.56442 .142 m
.56325 .14294 L
s
1 .081 0 r
.56442 .142 m
.56274 .14304 L
s
1 .573 0 r
.56442 .142 m
.56684 .15582 L
s
1 .575 0 r
.56442 .142 m
.56658 .1559 L
s
1 .584 0 r
.56442 .142 m
.56642 .15616 L
s
.56442 .142 m
.56701 .15605 L
s
1 .594 0 r
.56442 .142 m
.56662 .15637 L
s
1 .574 0 r
.56442 .142 m
.56623 .15594 L
s
1 .02 0 r
.56392 .14205 m
.56382 .14254 L
s
1 .045 0 r
.56392 .14205 m
.56325 .14294 L
s
1 .063 0 r
.56392 .14205 m
.56274 .14304 L
s
1 .575 0 r
.56392 .14205 m
.56684 .15582 L
s
1 .576 0 r
.56392 .14205 m
.56658 .1559 L
s
1 .585 0 r
.56392 .14205 m
.56642 .15616 L
s
1 .586 0 r
.56392 .14205 m
.56701 .15605 L
s
1 .596 0 r
.56392 .14205 m
.56662 .15637 L
s
1 .575 0 r
.56392 .14205 m
.56623 .15594 L
s
1 .029 0 r
.56382 .14254 m
.56325 .14294 L
s
1 .049 0 r
.56382 .14254 m
.56274 .14304 L
s
1 .556 0 r
.56382 .14254 m
.56684 .15582 L
s
1 .557 0 r
.56382 .14254 m
.56658 .1559 L
s
1 .566 0 r
.56382 .14254 m
.56642 .15616 L
s
1 .567 0 r
.56382 .14254 m
.56701 .15605 L
s
1 .577 0 r
.56382 .14254 m
.56662 .15637 L
s
1 .556 0 r
.56382 .14254 m
.56623 .15594 L
s
1 .021 0 r
.56325 .14294 m
.56274 .14304 L
s
1 .546 0 r
.56325 .14294 m
.56684 .15582 L
s
1 .547 0 r
.56325 .14294 m
.56658 .1559 L
s
1 .555 0 r
.56325 .14294 m
.56642 .15616 L
s
1 .557 0 r
.56325 .14294 m
.56701 .15605 L
s
1 .566 0 r
.56325 .14294 m
.56662 .15637 L
s
1 .545 0 r
.56325 .14294 m
.56623 .15594 L
s
1 .548 0 r
.56274 .14304 m
.56684 .15582 L
s
.56274 .14304 m
.56658 .1559 L
s
1 .557 0 r
.56274 .14304 m
.56642 .15616 L
s
1 .559 0 r
.56274 .14304 m
.56701 .15605 L
s
1 .567 0 r
.56274 .14304 m
.56662 .15637 L
s
1 .546 0 r
.56274 .14304 m
.56623 .15594 L
s
1 .02 0 r
.57053 .14873 m
.57098 .14891 L
s
1 .015 0 r
.57053 .14873 m
.57065 .14907 L
s
1 .039 0 r
.57053 .14873 m
.57149 .1488 L
s
1 .045 0 r
.57053 .14873 m
.57033 .14982 L
s
1 .036 0 r
.57053 .14873 m
.57135 .14908 L
s
1 .804 0 r
.57053 .14873 m
.57322 .12923 L
s
1 .826 0 r
.57053 .14873 m
.57383 .12878 L
s
1 .812 0 r
.57053 .14873 m
.57447 .12924 L
s
1 .814 0 r
.57053 .14873 m
.57408 .12911 L
s
1 .797 0 r
.57053 .14873 m
.57373 .12949 L
s
1 .824 0 r
.57053 .14873 m
.57333 .12876 L
s
1 .327 0 r
.57053 .14873 m
.56684 .15582 L
s
1 .335 0 r
.57053 .14873 m
.56658 .1559 L
s
1 .347 0 r
.57053 .14873 m
.56642 .15616 L
s
1 .332 0 r
.57053 .14873 m
.56701 .15605 L
s
1 .351 0 r
.57053 .14873 m
.56662 .15637 L
s
1 .343 0 r
.57053 .14873 m
.56623 .15594 L
s
.972 1 0 r
.57053 .14873 m
.56986 .17387 L
s
.97 1 0 r
.57053 .14873 m
.57006 .17392 L
s
.968 1 0 r
.57053 .14873 m
.56994 .17398 L
s
.965 1 0 r
.57053 .14873 m
.56978 .17405 L
s
.962 1 0 r
.57053 .14873 m
.57004 .17413 L
s
.961 1 0 r
.57053 .14873 m
.56989 .17415 L
s
1 .015 0 r
.57098 .14891 m
.57065 .14907 L
s
1 .021 0 r
.57098 .14891 m
.57149 .1488 L
s
1 .046 0 r
.57098 .14891 m
.57033 .14982 L
s
1 .016 0 r
.57098 .14891 m
.57135 .14908 L
s
1 .809 0 r
.57098 .14891 m
.57322 .12923 L
s
1 .831 0 r
.57098 .14891 m
.57383 .12878 L
s
1 .817 0 r
.57098 .14891 m
.57447 .12924 L
s
1 .819 0 r
.57098 .14891 m
.57408 .12911 L
s
1 .801 0 r
.57098 .14891 m
.57373 .12949 L
s
1 .829 0 r
.57098 .14891 m
.57333 .12876 L
s
1 .329 0 r
.57098 .14891 m
.56684 .15582 L
s
1 .338 0 r
.57098 .14891 m
.56658 .1559 L
s
1 .35 0 r
.57098 .14891 m
.56642 .15616 L
s
1 .333 0 r
.57098 .14891 m
.56701 .15605 L
s
1 .353 0 r
.57098 .14891 m
.56662 .15637 L
s
1 .347 0 r
.57098 .14891 m
.56623 .15594 L
s
.979 1 0 r
.57098 .14891 m
.56986 .17387 L
s
.977 1 0 r
.57098 .14891 m
.57006 .17392 L
s
.975 1 0 r
.57098 .14891 m
.56994 .17398 L
s
.972 1 0 r
.57098 .14891 m
.56978 .17405 L
s
.969 1 0 r
.57098 .14891 m
.57004 .17413 L
s
.968 1 0 r
.57098 .14891 m
.56989 .17415 L
s
1 .036 0 r
.57065 .14907 m
.57149 .1488 L
s
1 .033 0 r
.57065 .14907 m
.57033 .14982 L
s
1 .028 0 r
.57065 .14907 m
.57135 .14908 L
s
1 .817 0 r
.57065 .14907 m
.57322 .12923 L
s
1 .839 0 r
.57065 .14907 m
.57383 .12878 L
s
1 .825 0 r
.57065 .14907 m
.57447 .12924 L
s
1 .828 0 r
.57065 .14907 m
.57408 .12911 L
s
1 .81 0 r
.57065 .14907 m
.57373 .12949 L
s
1 .837 0 r
.57065 .14907 m
.57333 .12876 L
s
1 .317 0 r
.57065 .14907 m
.56684 .15582 L
s
1 .325 0 r
.57065 .14907 m
.56658 .1559 L
s
1 .337 0 r
.57065 .14907 m
.56642 .15616 L
s
1 .321 0 r
.57065 .14907 m
.56701 .15605 L
s
1 .341 0 r
.57065 .14907 m
.56662 .15637 L
s
1 .334 0 r
.57065 .14907 m
.56623 .15594 L
s
.986 1 0 r
.57065 .14907 m
.56986 .17387 L
s
.984 1 0 r
.57065 .14907 m
.57006 .17392 L
s
.982 1 0 r
.57065 .14907 m
.56994 .17398 L
s
.979 1 0 r
.57065 .14907 m
.56978 .17405 L
s
.976 1 0 r
.57065 .14907 m
.57004 .17413 L
s
.975 1 0 r
.57065 .14907 m
.56989 .17415 L
s
1 .063 0 r
.57149 .1488 m
.57033 .14982 L
s
1 .013 0 r
.57149 .1488 m
.57135 .14908 L
s
1 .803 0 r
.57149 .1488 m
.57322 .12923 L
s
1 .824 0 r
.57149 .1488 m
.57383 .12878 L
s
1 .809 0 r
.57149 .1488 m
.57447 .12924 L
s
1 .812 0 r
.57149 .1488 m
.57408 .12911 L
s
1 .794 0 r
.57149 .1488 m
.57373 .12949 L
s
1 .822 0 r
.57149 .1488 m
.57333 .12876 L
s
1 .344 0 r
.57149 .1488 m
.56684 .15582 L
s
1 .353 0 r
.57149 .1488 m
.56658 .1559 L
s
1 .365 0 r
.57149 .1488 m
.56642 .15616 L
s
1 .348 0 r
.57149 .1488 m
.56701 .15605 L
s
1 .368 0 r
.57149 .1488 m
.56662 .15637 L
s
1 .362 0 r
.57149 .1488 m
.56623 .15594 L
s
.974 1 0 r
.57149 .1488 m
.56986 .17387 L
s
.972 1 0 r
.57149 .1488 m
.57006 .17392 L
s
.969 1 0 r
.57149 .1488 m
.56994 .17398 L
s
.966 1 0 r
.57149 .1488 m
.56978 .17405 L
s
.964 1 0 r
.57149 .1488 m
.57004 .17413 L
s
.962 1 0 r
.57149 .1488 m
.56989 .17415 L
s
1 .051 0 r
.57033 .14982 m
.57135 .14908 L
s
1 .85 0 r
.57033 .14982 m
.57322 .12923 L
s
1 .871 0 r
.57033 .14982 m
.57383 .12878 L
s
1 .858 0 r
.57033 .14982 m
.57447 .12924 L
s
1 .86 0 r
.57033 .14982 m
.57408 .12911 L
s
1 .842 0 r
.57033 .14982 m
.57373 .12949 L
s
1 .869 0 r
.57033 .14982 m
.57333 .12876 L
s
1 .284 0 r
.57033 .14982 m
.56684 .15582 L
s
1 .292 0 r
.57033 .14982 m
.56658 .1559 L
s
1 .304 0 r
.57033 .14982 m
.56642 .15616 L
s
1 .288 0 r
.57033 .14982 m
.56701 .15605 L
s
1 .308 0 r
.57033 .14982 m
.56662 .15637 L
s
1 .301 0 r
.57033 .14982 m
.56623 .15594 L
s
1 .983 0 r
.57033 .14982 m
.56986 .17387 L
s
1 .985 0 r
.57033 .14982 m
.57006 .17392 L
s
1 .987 0 r
.57033 .14982 m
.56994 .17398 L
s
1 .99 0 r
.57033 .14982 m
.56978 .17405 L
s
1 .993 0 r
.57033 .14982 m
.57004 .17413 L
s
1 .994 0 r
.57033 .14982 m
.56989 .17415 L
s
1 .815 0 r
.57135 .14908 m
.57322 .12923 L
s
1 .836 0 r
.57135 .14908 m
.57383 .12878 L
s
1 .821 0 r
.57135 .14908 m
.57447 .12924 L
s
1 .824 0 r
.57135 .14908 m
.57408 .12911 L
s
1 .806 0 r
.57135 .14908 m
.57373 .12949 L
s
1 .834 0 r
.57135 .14908 m
.57333 .12876 L
s
1 .331 0 r
.57135 .14908 m
.56684 .15582 L
s
1 .34 0 r
.57135 .14908 m
.56658 .1559 L
s
1 .352 0 r
.57135 .14908 m
.56642 .15616 L
s
1 .335 0 r
.57135 .14908 m
.56701 .15605 L
s
1 .355 0 r
.57135 .14908 m
.56662 .15637 L
s
1 .349 0 r
.57135 .14908 m
.56623 .15594 L
s
.986 1 0 r
.57135 .14908 m
.56986 .17387 L
s
.984 1 0 r
.57135 .14908 m
.57006 .17392 L
s
.981 1 0 r
.57135 .14908 m
.56994 .17398 L
s
.978 1 0 r
.57135 .14908 m
.56978 .17405 L
s
.975 1 0 r
.57135 .14908 m
.57004 .17413 L
s
.974 1 0 r
.57135 .14908 m
.56989 .17415 L
s
1 .045 0 r
.50701 .21344 m
.50724 .21451 L
s
1 .014 0 r
.50701 .21344 m
.50669 .21358 L
s
1 .019 0 r
.50701 .21344 m
.50724 .21384 L
s
1 .022 0 r
.50701 .21344 m
.50681 .21394 L
s
1 .032 0 r
.50701 .21344 m
.50703 .21423 L
s
1 .405 0 r
.50701 .21344 m
.51671 .21143 L
s
1 .409 0 r
.50701 .21344 m
.51689 .21181 L
s
1 .391 0 r
.50701 .21344 m
.51642 .2117 L
s
.50701 .21344 m
.51647 .21203 L
s
1 .41 0 r
.50701 .21344 m
.51695 .21217 L
s
1 .396 0 r
.50701 .21344 m
.51664 .21237 L
s
1 .613 0 r
.50701 .21344 m
.52202 .21351 L
s
1 .628 0 r
.50701 .21344 m
.52236 .21314 L
s
1 .625 0 r
.50701 .21344 m
.52227 .21238 L
s
1 .635 0 r
.50701 .21344 m
.52253 .21266 L
s
1 .615 0 r
.50701 .21344 m
.52205 .21267 L
s
1 .611 0 r
.50701 .21344 m
.52196 .21301 L
s
1 .476 0 r
.50701 .21344 m
.51454 .20457 L
s
.50701 .21344 m
.51479 .20478 L
s
1 .462 0 r
.50701 .21344 m
.51434 .20484 L
s
1 .47 0 r
.50701 .21344 m
.5149 .20507 L
s
1 .455 0 r
.50701 .21344 m
.51442 .20514 L
s
1 .456 0 r
.50701 .21344 m
.51468 .20532 L
s
1 .696 0 r
.50701 .21344 m
.49139 .22026 L
s
1 .691 0 r
.50701 .21344 m
.49164 .22051 L
s
1 .693 0 r
.50701 .21344 m
.49173 .22083 L
s
1 .709 0 r
.50701 .21344 m
.49118 .22055 L
s
1 .711 0 r
.50701 .21344 m
.49129 .22088 L
s
1 .707 0 r
.50701 .21344 m
.49153 .22116 L
s
1 .393 0 r
.50701 .21344 m
.49808 .21701 L
s
1 .386 0 r
.50701 .21344 m
.49805 .21647 L
s
1 .398 0 r
.50701 .21344 m
.49788 .21682 L
s
1 .381 0 r
.50701 .21344 m
.49835 .21692 L
s
1 .398 0 r
.50701 .21344 m
.49778 .21656 L
s
1 .381 0 r
.50701 .21344 m
.49826 .21665 L
s
1 .044 0 r
.50724 .21451 m
.50669 .21358 L
s
1 .027 0 r
.50724 .21451 m
.50724 .21384 L
s
1 .029 0 r
.50724 .21451 m
.50681 .21394 L
s
1 .014 0 r
.50724 .21451 m
.50703 .21423 L
s
1 .407 0 r
.50724 .21451 m
.51671 .21143 L
s
1 .41 0 r
.50724 .21451 m
.51689 .21181 L
s
1 .392 0 r
.50724 .21451 m
.51642 .2117 L
s
1 .39 0 r
.50724 .21451 m
.51647 .21203 L
s
1 .408 0 r
.50724 .21451 m
.51695 .21217 L
s
1 .394 0 r
.50724 .21451 m
.51664 .21237 L
s
1 .605 0 r
.50724 .21451 m
.52202 .21351 L
s
1 .621 0 r
.50724 .21451 m
.52236 .21314 L
s
1 .62 0 r
.50724 .21451 m
.52227 .21238 L
s
1 .629 0 r
.50724 .21451 m
.52253 .21266 L
s
1 .61 0 r
.50724 .21451 m
.52205 .21267 L
s
1 .605 0 r
.50724 .21451 m
.52196 .21301 L
s
1 .504 0 r
.50724 .21451 m
.51454 .20457 L
s
1 .503 0 r
.50724 .21451 m
.51479 .20478 L
s
1 .49 0 r
.50724 .21451 m
.51434 .20484 L
s
1 .497 0 r
.50724 .21451 m
.5149 .20507 L
s
1 .483 0 r
.50724 .21451 m
.51442 .20514 L
s
.50724 .21451 m
.51468 .20532 L
s
1 .689 0 r
.50724 .21451 m
.49139 .22026 L
s
1 .683 0 r
.50724 .21451 m
.49164 .22051 L
s
1 .684 0 r
.50724 .21451 m
.49173 .22083 L
s
1 .701 0 r
.50724 .21451 m
.49118 .22055 L
s
1 .702 0 r
.50724 .21451 m
.49129 .22088 L
s
1 .697 0 r
.50724 .21451 m
.49153 .22116 L
s
1 .388 0 r
.50724 .21451 m
.49808 .21701 L
s
1 .384 0 r
.50724 .21451 m
.49805 .21647 L
s
1 .394 0 r
.50724 .21451 m
.49788 .21682 L
s
1 .376 0 r
.50724 .21451 m
.49835 .21692 L
s
1 .395 0 r
.50724 .21451 m
.49778 .21656 L
s
1 .377 0 r
.50724 .21451 m
.49826 .21665 L
s
1 .025 0 r
.50669 .21358 m
.50724 .21384 L
s
1 .016 0 r
.50669 .21358 m
.50681 .21394 L
s
1 .03 0 r
.50669 .21358 m
.50703 .21423 L
s
1 .419 0 r
.50669 .21358 m
.51671 .21143 L
s
1 .423 0 r
.50669 .21358 m
.51689 .21181 L
s
1 .405 0 r
.50669 .21358 m
.51642 .2117 L
s
.50669 .21358 m
.51647 .21203 L
s
1 .423 0 r
.50669 .21358 m
.51695 .21217 L
s
1 .41 0 r
.50669 .21358 m
.51664 .21237 L
s
1 .626 0 r
.50669 .21358 m
.52202 .21351 L
s
1 .641 0 r
.50669 .21358 m
.52236 .21314 L
s
1 .639 0 r
.50669 .21358 m
.52227 .21238 L
s
1 .648 0 r
.50669 .21358 m
.52253 .21266 L
s
1 .629 0 r
.50669 .21358 m
.52205 .21267 L
s
1 .625 0 r
.50669 .21358 m
.52196 .21301 L
s
1 .488 0 r
.50669 .21358 m
.51454 .20457 L
s
.50669 .21358 m
.51479 .20478 L
s
1 .475 0 r
.50669 .21358 m
.51434 .20484 L
s
1 .483 0 r
.50669 .21358 m
.5149 .20507 L
s
1 .468 0 r
.50669 .21358 m
.51442 .20514 L
s
1 .469 0 r
.50669 .21358 m
.51468 .20532 L
s
1 .682 0 r
.50669 .21358 m
.49139 .22026 L
s
1 .677 0 r
.50669 .21358 m
.49164 .22051 L
s
1 .679 0 r
.50669 .21358 m
.49173 .22083 L
s
1 .695 0 r
.50669 .21358 m
.49118 .22055 L
s
1 .696 0 r
.50669 .21358 m
.49129 .22088 L
s
1 .692 0 r
.50669 .21358 m
.49153 .22116 L
s
1 .379 0 r
.50669 .21358 m
.49808 .21701 L
s
1 .372 0 r
.50669 .21358 m
.49805 .21647 L
s
1 .383 0 r
.50669 .21358 m
.49788 .21682 L
s
1 .367 0 r
.50669 .21358 m
.49835 .21692 L
s
1 .384 0 r
.50669 .21358 m
.49778 .21656 L
s
1 .367 0 r
.50669 .21358 m
.49826 .21665 L
s
1 .018 0 r
.50724 .21384 m
.50681 .21394 L
s
.50724 .21384 m
.50703 .21423 L
s
1 .399 0 r
.50724 .21384 m
.51671 .21143 L
s
1 .403 0 r
.50724 .21384 m
.51689 .21181 L
s
1 .385 0 r
.50724 .21384 m
.51642 .2117 L
s
1 .384 0 r
.50724 .21384 m
.51647 .21203 L
s
1 .402 0 r
.50724 .21384 m
.51695 .21217 L
s
1 .389 0 r
.50724 .21384 m
.51664 .21237 L
s
1 .604 0 r
.50724 .21384 m
.52202 .21351 L
s
1 .618 0 r
.50724 .21384 m
.52236 .21314 L
s
1 .617 0 r
.50724 .21384 m
.52227 .21238 L
s
1 .626 0 r
.50724 .21384 m
.52253 .21266 L
s
1 .607 0 r
.50724 .21384 m
.52205 .21267 L
s
1 .602 0 r
.50724 .21384 m
.52196 .21301 L
s
1 .482 0 r
.50724 .21384 m
.51454 .20457 L
s
.50724 .21384 m
.51479 .20478 L
s
1 .468 0 r
.50724 .21384 m
.51434 .20484 L
s
1 .476 0 r
.50724 .21384 m
.5149 .20507 L
s
1 .461 0 r
.50724 .21384 m
.51442 .20514 L
s
1 .462 0 r
.50724 .21384 m
.51468 .20532 L
s
1 .699 0 r
.50724 .21384 m
.49139 .22026 L
s
1 .693 0 r
.50724 .21384 m
.49164 .22051 L
s
1 .695 0 r
.50724 .21384 m
.49173 .22083 L
s
1 .711 0 r
.50724 .21384 m
.49118 .22055 L
s
1 .713 0 r
.50724 .21384 m
.49129 .22088 L
s
1 .708 0 r
.50724 .21384 m
.49153 .22116 L
s
1 .396 0 r
.50724 .21384 m
.49808 .21701 L
s
1 .391 0 r
.50724 .21384 m
.49805 .21647 L
s
1 .401 0 r
.50724 .21384 m
.49788 .21682 L
s
1 .385 0 r
.50724 .21384 m
.49835 .21692 L
s
1 .402 0 r
.50724 .21384 m
.49778 .21656 L
s
1 .385 0 r
.50724 .21384 m
.49826 .21665 L
s
1 .015 0 r
.50681 .21394 m
.50703 .21423 L
s
1 .417 0 r
.50681 .21394 m
.51671 .21143 L
s
1 .421 0 r
.50681 .21394 m
.51689 .21181 L
s
1 .403 0 r
.50681 .21394 m
.51642 .2117 L
s
1 .402 0 r
.50681 .21394 m
.51647 .21203 L
s
1 .421 0 r
.50681 .21394 m
.51695 .21217 L
s
1 .407 0 r
.50681 .21394 m
.51664 .21237 L
s
1 .622 0 r
.50681 .21394 m
.52202 .21351 L
s
1 .636 0 r
.50681 .21394 m
.52236 .21314 L
s
1 .635 0 r
.50681 .21394 m
.52227 .21238 L
s
1 .644 0 r
.50681 .21394 m
.52253 .21266 L
s
1 .625 0 r
.50681 .21394 m
.52205 .21267 L
s
1 .62 0 r
.50681 .21394 m
.52196 .21301 L
s
1 .497 0 r
.50681 .21394 m
.51454 .20457 L
s
1 .496 0 r
.50681 .21394 m
.51479 .20478 L
s
1 .483 0 r
.50681 .21394 m
.51434 .20484 L
s
1 .491 0 r
.50681 .21394 m
.5149 .20507 L
s
1 .476 0 r
.50681 .21394 m
.51442 .20514 L
s
1 .477 0 r
.50681 .21394 m
.51468 .20532 L
s
1 .681 0 r
.50681 .21394 m
.49139 .22026 L
s
1 .676 0 r
.50681 .21394 m
.49164 .22051 L
s
1 .677 0 r
.50681 .21394 m
.49173 .22083 L
s
1 .693 0 r
.50681 .21394 m
.49118 .22055 L
s
1 .695 0 r
.50681 .21394 m
.49129 .22088 L
s
1 .69 0 r
.50681 .21394 m
.49153 .22116 L
s
1 .378 0 r
.50681 .21394 m
.49808 .21701 L
s
1 .372 0 r
.50681 .21394 m
.49805 .21647 L
s
1 .383 0 r
.50681 .21394 m
.49788 .21682 L
s
1 .366 0 r
.50681 .21394 m
.49835 .21692 L
s
1 .384 0 r
.50681 .21394 m
.49778 .21656 L
s
1 .367 0 r
.50681 .21394 m
.49826 .21665 L
s
1 .412 0 r
.50703 .21423 m
.51671 .21143 L
s
1 .415 0 r
.50703 .21423 m
.51689 .21181 L
s
1 .397 0 r
.50703 .21423 m
.51642 .2117 L
s
1 .396 0 r
.50703 .21423 m
.51647 .21203 L
s
1 .414 0 r
.50703 .21423 m
.51695 .21217 L
s
1 .4 0 r
.50703 .21423 m
.51664 .21237 L
s
1 .613 0 r
.50703 .21423 m
.52202 .21351 L
s
1 .628 0 r
.50703 .21423 m
.52236 .21314 L
s
1 .627 0 r
.50703 .21423 m
.52227 .21238 L
s
1 .636 0 r
.50703 .21423 m
.52253 .21266 L
s
1 .617 0 r
.50703 .21423 m
.52205 .21267 L
s
1 .612 0 r
.50703 .21423 m
.52196 .21301 L
s
1 .5 0 r
.50703 .21423 m
.51454 .20457 L
s
1 .499 0 r
.50703 .21423 m
.51479 .20478 L
s
1 .486 0 r
.50703 .21423 m
.51434 .20484 L
s
1 .493 0 r
.50703 .21423 m
.5149 .20507 L
s
1 .479 0 r
.50703 .21423 m
.51442 .20514 L
s
.50703 .21423 m
.51468 .20532 L
s
1 .685 0 r
.50703 .21423 m
.49139 .22026 L
s
1 .679 0 r
.50703 .21423 m
.49164 .22051 L
s
1 .681 0 r
.50703 .21423 m
.49173 .22083 L
s
1 .697 0 r
.50703 .21423 m
.49118 .22055 L
s
1 .698 0 r
.50703 .21423 m
.49129 .22088 L
s
1 .694 0 r
.50703 .21423 m
.49153 .22116 L
s
1 .383 0 r
.50703 .21423 m
.49808 .21701 L
s
1 .378 0 r
.50703 .21423 m
.49805 .21647 L
s
1 .389 0 r
.50703 .21423 m
.49788 .21682 L
s
1 .371 0 r
.50703 .21423 m
.49835 .21692 L
s
1 .39 0 r
.50703 .21423 m
.49778 .21656 L
s
1 .372 0 r
.50703 .21423 m
.49826 .21665 L
s
1 .026 0 r
.52315 .1615 m
.52378 .16159 L
s
1 .044 0 r
.52315 .1615 m
.5233 .16043 L
s
1 .051 0 r
.52315 .1615 m
.52386 .16049 L
s
1 .041 0 r
.52315 .1615 m
.52286 .16054 L
s
1 .028 0 r
.52315 .1615 m
.52356 .16096 L
s
1 .439 0 r
.52315 .1615 m
.52707 .15151 L
s
1 .426 0 r
.52315 .1615 m
.52682 .15175 L
s
1 .414 0 r
.52315 .1615 m
.5266 .15197 L
s
1 .397 0 r
.52315 .1615 m
.52671 .15245 L
s
1 .429 0 r
.52315 .1615 m
.52728 .15184 L
s
1 .412 0 r
.52315 .1615 m
.52706 .15221 L
s
1 .429 0 r
.52315 .1615 m
.53359 .16246 L
s
1 .419 0 r
.52315 .1615 m
.53338 .16233 L
s
1 .433 0 r
.52315 .1615 m
.53369 .16264 L
s
1 .422 0 r
.52315 .1615 m
.53343 .16259 L
s
1 .426 0 r
.52315 .1615 m
.5335 .16281 L
s
1 .415 0 r
.52315 .1615 m
.53325 .1625 L
s
1 .051 0 r
.52378 .16159 m
.5233 .16043 L
s
1 .045 0 r
.52378 .16159 m
.52386 .16049 L
s
1 .057 0 r
.52378 .16159 m
.52286 .16054 L
s
1 .027 0 r
.52378 .16159 m
.52356 .16096 L
s
1 .433 0 r
.52378 .16159 m
.52707 .15151 L
s
1 .421 0 r
.52378 .16159 m
.52682 .15175 L
s
1 .41 0 r
.52378 .16159 m
.5266 .15197 L
s
1 .392 0 r
.52378 .16159 m
.52671 .15245 L
s
1 .423 0 r
.52378 .16159 m
.52728 .15184 L
s
1 .406 0 r
.52378 .16159 m
.52706 .15221 L
s
1 .403 0 r
.52378 .16159 m
.53359 .16246 L
s
1 .394 0 r
.52378 .16159 m
.53338 .16233 L
s
1 .407 0 r
.52378 .16159 m
.53369 .16264 L
s
1 .397 0 r
.52378 .16159 m
.53343 .16259 L
s
1 .401 0 r
.52378 .16159 m
.5335 .16281 L
s
1 .389 0 r
.52378 .16159 m
.53325 .1625 L
s
1 .023 0 r
.5233 .16043 m
.52386 .16049 L
s
1 .019 0 r
.5233 .16043 m
.52286 .16054 L
s
1 .024 0 r
.5233 .16043 m
.52356 .16096 L
s
1 .396 0 r
.5233 .16043 m
.52707 .15151 L
s
1 .383 0 r
.5233 .16043 m
.52682 .15175 L
s
1 .371 0 r
.5233 .16043 m
.5266 .15197 L
s
1 .355 0 r
.5233 .16043 m
.52671 .15245 L
s
1 .387 0 r
.5233 .16043 m
.52728 .15184 L
s
1 .37 0 r
.5233 .16043 m
.52706 .15221 L
s
1 .428 0 r
.5233 .16043 m
.53359 .16246 L
s
1 .419 0 r
.5233 .16043 m
.53338 .16233 L
s
1 .434 0 r
.5233 .16043 m
.53369 .16264 L
s
1 .423 0 r
.5233 .16043 m
.53343 .16259 L
s
1 .428 0 r
.5233 .16043 m
.5335 .16281 L
s
1 .415 0 r
.5233 .16043 m
.53325 .1625 L
s
1 .041 0 r
.52386 .16049 m
.52286 .16054 L
s
1 .023 0 r
.52386 .16049 m
.52356 .16096 L
s
1 .39 0 r
.52386 .16049 m
.52707 .15151 L
s
1 .377 0 r
.52386 .16049 m
.52682 .15175 L
s
1 .365 0 r
.52386 .16049 m
.5266 .15197 L
s
1 .348 0 r
.52386 .16049 m
.52671 .15245 L
s
1 .38 0 r
.52386 .16049 m
.52728 .15184 L
s
1 .363 0 r
.52386 .16049 m
.52706 .15221 L
s
1 .406 0 r
.52386 .16049 m
.53359 .16246 L
s
1 .396 0 r
.52386 .16049 m
.53338 .16233 L
s
1 .411 0 r
.52386 .16049 m
.53369 .16264 L
s
1 .4 0 r
.52386 .16049 m
.53343 .16259 L
s
1 .405 0 r
.52386 .16049 m
.5335 .16281 L
s
1 .392 0 r
.52386 .16049 m
.53325 .1625 L
s
1 .034 0 r
.52286 .16054 m
.52356 .16096 L
s
1 .407 0 r
.52286 .16054 m
.52707 .15151 L
s
1 .394 0 r
.52286 .16054 m
.52682 .15175 L
s
1 .382 0 r
.52286 .16054 m
.5266 .15197 L
s
1 .366 0 r
.52286 .16054 m
.52671 .15245 L
s
1 .399 0 r
.52286 .16054 m
.52728 .15184 L
s
1 .381 0 r
.52286 .16054 m
.52706 .15221 L
s
1 .446 0 r
.52286 .16054 m
.53359 .16246 L
s
1 .436 0 r
.52286 .16054 m
.53338 .16233 L
s
1 .451 0 r
.52286 .16054 m
.53369 .16264 L
s
1 .44 0 r
.52286 .16054 m
.53343 .16259 L
s
1 .445 0 r
.52286 .16054 m
.5335 .16281 L
s
1 .432 0 r
.52286 .16054 m
.53325 .1625 L
s
1 .412 0 r
.52356 .16096 m
.52707 .15151 L
s
1 .399 0 r
.52356 .16096 m
.52682 .15175 L
s
1 .388 0 r
.52356 .16096 m
.5266 .15197 L
s
1 .37 0 r
.52356 .16096 m
.52671 .15245 L
s
1 .402 0 r
.52356 .16096 m
.52728 .15184 L
s
1 .385 0 r
.52356 .16096 m
.52706 .15221 L
s
1 .414 0 r
.52356 .16096 m
.53359 .16246 L
s
1 .405 0 r
.52356 .16096 m
.53338 .16233 L
s
1 .419 0 r
.52356 .16096 m
.53369 .16264 L
s
1 .409 0 r
.52356 .16096 m
.53343 .16259 L
s
1 .413 0 r
.52356 .16096 m
.5335 .16281 L
s
1 .401 0 r
.52356 .16096 m
.53325 .1625 L
s
1 .025 0 r
.53739 .16396 m
.53797 .16414 L
s
1 .024 0 r
.53739 .16396 m
.53753 .16339 L
s
1 .021 0 r
.53739 .16396 m
.53741 .16448 L
s
1 .028 0 r
.53739 .16396 m
.53683 .16356 L
s
1 .025 0 r
.53739 .16396 m
.53679 .16411 L
s
1 .298 0 r
.53739 .16396 m
.53983 .15709 L
s
1 .319 0 r
.53739 .16396 m
.5401 .15663 L
s
1 .274 0 r
.53739 .16396 m
.53976 .15769 L
s
1 .303 0 r
.53739 .16396 m
.53955 .15686 L
s
1 .333 0 r
.53739 .16396 m
.53996 .15622 L
s
1 .304 0 r
.53739 .16396 m
.5402 .15708 L
s
1 .369 0 r
.53739 .16396 m
.54598 .16674 L
s
1 .378 0 r
.53739 .16396 m
.54604 .16725 L
s
1 .367 0 r
.53739 .16396 m
.54586 .16694 L
s
1 .379 0 r
.53739 .16396 m
.54622 .16682 L
s
1 .385 0 r
.53739 .16396 m
.54628 .16706 L
s
1 .375 0 r
.53739 .16396 m
.54607 .16697 L
s
1 .035 0 r
.53797 .16414 m
.53753 .16339 L
s
1 .027 0 r
.53797 .16414 m
.53741 .16448 L
s
1 .052 0 r
.53797 .16414 m
.53683 .16356 L
s
1 .048 0 r
.53797 .16414 m
.53679 .16411 L
s
1 .298 0 r
.53797 .16414 m
.53983 .15709 L
s
1 .319 0 r
.53797 .16414 m
.5401 .15663 L
s
1 .273 0 r
.53797 .16414 m
.53976 .15769 L
s
1 .304 0 r
.53797 .16414 m
.53955 .15686 L
s
1 .334 0 r
.53797 .16414 m
.53996 .15622 L
s
1 .302 0 r
.53797 .16414 m
.5402 .15708 L
s
1 .344 0 r
.53797 .16414 m
.54598 .16674 L
s
1 .353 0 r
.53797 .16414 m
.54604 .16725 L
s
1 .342 0 r
.53797 .16414 m
.54586 .16694 L
s
1 .355 0 r
.53797 .16414 m
.54622 .16682 L
s
1 .36 0 r
.53797 .16414 m
.54628 .16706 L
s
1 .35 0 r
.53797 .16414 m
.54607 .16697 L
s
1 .045 0 r
.53753 .16339 m
.53741 .16448 L
s
1 .029 0 r
.53753 .16339 m
.53683 .16356 L
s
1 .042 0 r
.53753 .16339 m
.53679 .16411 L
s
1 .274 0 r
.53753 .16339 m
.53983 .15709 L
s
1 .296 0 r
.53753 .16339 m
.5401 .15663 L
s
1 .25 0 r
.53753 .16339 m
.53976 .15769 L
s
1 .279 0 r
.53753 .16339 m
.53955 .15686 L
s
1 .31 0 r
.53753 .16339 m
.53996 .15622 L
s
1 .28 0 r
.53753 .16339 m
.5402 .15708 L
s
1 .371 0 r
.53753 .16339 m
.54598 .16674 L
s
1 .382 0 r
.53753 .16339 m
.54604 .16725 L
s
1 .37 0 r
.53753 .16339 m
.54586 .16694 L
s
1 .382 0 r
.53753 .16339 m
.54622 .16682 L
s
1 .387 0 r
.53753 .16339 m
.54628 .16706 L
s
1 .378 0 r
.53753 .16339 m
.54607 .16697 L
s
1 .044 0 r
.53741 .16448 m
.53683 .16356 L
s
1 .029 0 r
.53741 .16448 m
.53679 .16411 L
s
1 .318 0 r
.53741 .16448 m
.53983 .15709 L
s
1 .339 0 r
.53741 .16448 m
.5401 .15663 L
s
1 .293 0 r
.53741 .16448 m
.53976 .15769 L
s
1 .323 0 r
.53741 .16448 m
.53955 .15686 L
s
1 .353 0 r
.53741 .16448 m
.53996 .15622 L
s
1 .323 0 r
.53741 .16448 m
.5402 .15708 L
s
1 .362 0 r
.53741 .16448 m
.54598 .16674 L
s
1 .37 0 r
.53741 .16448 m
.54604 .16725 L
s
1 .359 0 r
.53741 .16448 m
.54586 .16694 L
s
1 .373 0 r
.53741 .16448 m
.54622 .16682 L
s
1 .377 0 r
.53741 .16448 m
.54628 .16706 L
s
1 .368 0 r
.53741 .16448 m
.54607 .16697 L
s
1 .023 0 r
.53683 .16356 m
.53679 .16411 L
s
1 .291 0 r
.53683 .16356 m
.53983 .15709 L
s
1 .313 0 r
.53683 .16356 m
.5401 .15663 L
s
1 .268 0 r
.53683 .16356 m
.53976 .15769 L
s
1 .295 0 r
.53683 .16356 m
.53955 .15686 L
s
1 .326 0 r
.53683 .16356 m
.53996 .15622 L
s
1 .298 0 r
.53683 .16356 m
.5402 .15708 L
s
1 .396 0 r
.53683 .16356 m
.54598 .16674 L
s
1 .405 0 r
.53683 .16356 m
.54604 .16725 L
s
1 .394 0 r
.53683 .16356 m
.54586 .16694 L
s
1 .406 0 r
.53683 .16356 m
.54622 .16682 L
s
1 .412 0 r
.53683 .16356 m
.54628 .16706 L
s
1 .402 0 r
.53683 .16356 m
.54607 .16697 L
s
1 .313 0 r
.53679 .16411 m
.53983 .15709 L
s
1 .334 0 r
.53679 .16411 m
.5401 .15663 L
s
1 .289 0 r
.53679 .16411 m
.53976 .15769 L
s
1 .317 0 r
.53679 .16411 m
.53955 .15686 L
s
1 .348 0 r
.53679 .16411 m
.53996 .15622 L
s
1 .319 0 r
.53679 .16411 m
.5402 .15708 L
s
1 .39 0 r
.53679 .16411 m
.54598 .16674 L
s
1 .399 0 r
.53679 .16411 m
.54604 .16725 L
s
1 .388 0 r
.53679 .16411 m
.54586 .16694 L
s
1 .401 0 r
.53679 .16411 m
.54622 .16682 L
s
1 .406 0 r
.53679 .16411 m
.54628 .16706 L
s
1 .396 0 r
.53679 .16411 m
.54607 .16697 L
s
1 .028 0 r
.54985 .1677 m
.55036 .16724 L
s
1 .053 0 r
.54985 .1677 m
.55109 .16809 L
s
1 .037 0 r
.54985 .1677 m
.55075 .16766 L
s
1 .02 0 r
.54985 .1677 m
.55018 .16808 L
s
1 .043 0 r
.54985 .1677 m
.5506 .16844 L
s
1 .361 0 r
.54985 .1677 m
.55317 .15951 L
s
1 .381 0 r
.54985 .1677 m
.55345 .15909 L
s
1 .383 0 r
.54985 .1677 m
.5531 .15891 L
s
1 .372 0 r
.54985 .1677 m
.55368 .15943 L
s
1 .357 0 r
.54985 .1677 m
.55346 .15975 L
s
1 .366 0 r
.54985 .1677 m
.5529 .15927 L
s
1 .372 0 r
.54985 .1677 m
.55881 .16927 L
s
1 .369 0 r
.54985 .1677 m
.55878 .16902 L
s
1 .37 0 r
.54985 .1677 m
.55874 .16943 L
s
1 .379 0 r
.54985 .1677 m
.55898 .16938 L
s
1 .358 0 r
.54985 .1677 m
.5585 .16913 L
s
1 .362 0 r
.54985 .1677 m
.55858 .16929 L
s
1 .046 0 r
.55036 .16724 m
.55109 .16809 L
s
1 .023 0 r
.55036 .16724 m
.55075 .16766 L
s
1 .035 0 r
.55036 .16724 m
.55018 .16808 L
s
1 .05 0 r
.55036 .16724 m
.5506 .16844 L
s
1 .336 0 r
.55036 .16724 m
.55317 .15951 L
s
1 .356 0 r
.55036 .16724 m
.55345 .15909 L
s
1 .358 0 r
.55036 .16724 m
.5531 .15891 L
s
1 .347 0 r
.55036 .16724 m
.55368 .15943 L
s
1 .331 0 r
.55036 .16724 m
.55346 .15975 L
s
1 .342 0 r
.55036 .16724 m
.5529 .15927 L
s
1 .355 0 r
.55036 .16724 m
.55881 .16927 L
s
1 .351 0 r
.55036 .16724 m
.55878 .16902 L
s
1 .354 0 r
.55036 .16724 m
.55874 .16943 L
s
1 .363 0 r
.55036 .16724 m
.55898 .16938 L
s
1 .341 0 r
.55036 .16724 m
.5585 .16913 L
s
1 .346 0 r
.55036 .16724 m
.55858 .16929 L
s
1 .022 0 r
.55109 .16809 m
.55075 .16766 L
s
1 .037 0 r
.55109 .16809 m
.55018 .16808 L
s
1 .025 0 r
.55109 .16809 m
.5506 .16844 L
s
1 .361 0 r
.55109 .16809 m
.55317 .15951 L
s
1 .38 0 r
.55109 .16809 m
.55345 .15909 L
s
1 .384 0 r
.55109 .16809 m
.5531 .15891 L
s
1 .369 0 r
.55109 .16809 m
.55368 .15943 L
s
1 .354 0 r
.55109 .16809 m
.55346 .15975 L
s
1 .368 0 r
.55109 .16809 m
.5529 .15927 L
s
1 .319 0 r
.55109 .16809 m
.55881 .16927 L
s
1 .316 0 r
.55109 .16809 m
.55878 .16902 L
s
1 .317 0 r
.55109 .16809 m
.55874 .16943 L
s
1 .327 0 r
.55109 .16809 m
.55898 .16938 L
s
1 .306 0 r
.55109 .16809 m
.5585 .16913 L
s
1 .31 0 r
.55109 .16809 m
.55858 .16929 L
s
1 .029 0 r
.55075 .16766 m
.55018 .16808 L
s
1 .032 0 r
.55075 .16766 m
.5506 .16844 L
s
1 .347 0 r
.55075 .16766 m
.55317 .15951 L
s
1 .367 0 r
.55075 .16766 m
.55345 .15909 L
s
1 .37 0 r
.55075 .16766 m
.5531 .15891 L
s
1 .357 0 r
.55075 .16766 m
.55368 .15943 L
s
1 .341 0 r
.55075 .16766 m
.55346 .15975 L
s
1 .354 0 r
.55075 .16766 m
.5529 .15927 L
s
1 .336 0 r
.55075 .16766 m
.55881 .16927 L
s
1 .333 0 r
.55075 .16766 m
.55878 .16902 L
s
1 .335 0 r
.55075 .16766 m
.55874 .16943 L
s
1 .344 0 r
.55075 .16766 m
.55898 .16938 L
s
1 .322 0 r
.55075 .16766 m
.5585 .16913 L
s
1 .327 0 r
.55075 .16766 m
.55858 .16929 L
s
1 .022 0 r
.55018 .16808 m
.5506 .16844 L
s
1 .371 0 r
.55018 .16808 m
.55317 .15951 L
s
1 .391 0 r
.55018 .16808 m
.55345 .15909 L
s
1 .393 0 r
.55018 .16808 m
.5531 .15891 L
s
1 .381 0 r
.55018 .16808 m
.55368 .15943 L
s
1 .366 0 r
.55018 .16808 m
.55346 .15975 L
s
1 .377 0 r
.55018 .16808 m
.5529 .15927 L
s
1 .356 0 r
.55018 .16808 m
.55881 .16927 L
s
1 .353 0 r
.55018 .16808 m
.55878 .16902 L
s
1 .354 0 r
.55018 .16808 m
.55874 .16943 L
s
1 .364 0 r
.55018 .16808 m
.55898 .16938 L
s
1 .343 0 r
.55018 .16808 m
.5585 .16913 L
s
1 .347 0 r
.55018 .16808 m
.55858 .16929 L
s
1 .38 0 r
.5506 .16844 m
.55317 .15951 L
s
1 .399 0 r
.5506 .16844 m
.55345 .15909 L
s
1 .403 0 r
.5506 .16844 m
.5531 .15891 L
s
1 .389 0 r
.5506 .16844 m
.55368 .15943 L
s
1 .374 0 r
.5506 .16844 m
.55346 .15975 L
s
1 .386 0 r
.5506 .16844 m
.5529 .15927 L
s
1 .337 0 r
.5506 .16844 m
.55881 .16927 L
s
1 .335 0 r
.5506 .16844 m
.55878 .16902 L
s
.5506 .16844 m
.55874 .16943 L
s
1 .345 0 r
.5506 .16844 m
.55898 .16938 L
s
1 .324 0 r
.5506 .16844 m
.5585 .16913 L
s
1 .328 0 r
.5506 .16844 m
.55858 .16929 L
s
1 .027 0 r
.54613 .13442 m
.5458 .13499 L
s
1 .018 0 r
.54613 .13442 m
.54592 .13404 L
s
.54613 .13442 m
.54647 .1347 L
s
1 .049 0 r
.54613 .13442 m
.54593 .13561 L
s
1 .026 0 r
.54613 .13442 m
.54552 .13422 L
s
1 .581 0 r
.54613 .13442 m
.55961 .12987 L
s
1 .57 0 r
.54613 .13442 m
.55957 .13064 L
s
1 .568 0 r
.54613 .13442 m
.55935 .13013 L
s
1 .561 0 r
.54613 .13442 m
.55928 .13045 L
s
1 .58 0 r
.54613 .13442 m
.55985 .13076 L
s
1 .586 0 r
.54613 .13442 m
.55986 .13023 L
s
1 .411 0 r
.54613 .13442 m
.54854 .14418 L
s
1 .416 0 r
.54613 .13442 m
.54878 .14425 L
s
1 .421 0 r
.54613 .13442 m
.54864 .14442 L
s
1 .423 0 r
.54613 .13442 m
.54897 .14437 L
s
1 .433 0 r
.54613 .13442 m
.54874 .14469 L
s
1 .413 0 r
.54613 .13442 m
.54837 .14427 L
s
1 .039 0 r
.5458 .13499 m
.54592 .13404 L
s
1 .03 0 r
.5458 .13499 m
.54647 .1347 L
s
1 .026 0 r
.5458 .13499 m
.54593 .13561 L
s
1 .033 0 r
.5458 .13499 m
.54552 .13422 L
s
1 .602 0 r
.5458 .13499 m
.55961 .12987 L
s
1 .59 0 r
.5458 .13499 m
.55957 .13064 L
s
1 .588 0 r
.5458 .13499 m
.55935 .13013 L
s
1 .581 0 r
.5458 .13499 m
.55928 .13045 L
s
1 .599 0 r
.5458 .13499 m
.55985 .13076 L
s
1 .607 0 r
.5458 .13499 m
.55986 .13023 L
s
1 .391 0 r
.5458 .13499 m
.54854 .14418 L
s
1 .397 0 r
.5458 .13499 m
.54878 .14425 L
s
1 .402 0 r
.5458 .13499 m
.54864 .14442 L
s
1 .404 0 r
.5458 .13499 m
.54897 .14437 L
s
1 .414 0 r
.5458 .13499 m
.54874 .14469 L
s
1 .393 0 r
.5458 .13499 m
.54837 .14427 L
s
1 .035 0 r
.54592 .13404 m
.54647 .1347 L
s
1 .064 0 r
.54592 .13404 m
.54593 .13561 L
s
1 .018 0 r
.54592 .13404 m
.54552 .13422 L
s
1 .585 0 r
.54592 .13404 m
.55961 .12987 L
s
1 .575 0 r
.54592 .13404 m
.55957 .13064 L
s
1 .571 0 r
.54592 .13404 m
.55935 .13013 L
s
1 .565 0 r
.54592 .13404 m
.55928 .13045 L
s
1 .585 0 r
.54592 .13404 m
.55985 .13076 L
s
1 .591 0 r
.54592 .13404 m
.55986 .13023 L
s
1 .428 0 r
.54592 .13404 m
.54854 .14418 L
s
1 .433 0 r
.54592 .13404 m
.54878 .14425 L
s
1 .438 0 r
.54592 .13404 m
.54864 .14442 L
s
1 .44 0 r
.54592 .13404 m
.54897 .14437 L
s
1 .45 0 r
.54592 .13404 m
.54874 .14469 L
s
1 .43 0 r
.54592 .13404 m
.54837 .14427 L
s
1 .043 0 r
.54647 .1347 m
.54593 .13561 L
s
.54647 .1347 m
.54552 .13422 L
s
1 .572 0 r
.54647 .1347 m
.55961 .12987 L
s
1 .56 0 r
.54647 .1347 m
.55957 .13064 L
s
1 .558 0 r
.54647 .1347 m
.55935 .13013 L
s
1 .552 0 r
.54647 .1347 m
.55928 .13045 L
s
1 .57 0 r
.54647 .1347 m
.55985 .13076 L
s
1 .577 0 r
.54647 .1347 m
.55986 .13023 L
s
1 .396 0 r
.54647 .1347 m
.54854 .14418 L
s
1 .401 0 r
.54647 .1347 m
.54878 .14425 L
s
1 .407 0 r
.54647 .1347 m
.54864 .14442 L
s
1 .408 0 r
.54647 .1347 m
.54897 .14437 L
s
1 .418 0 r
.54647 .1347 m
.54874 .14469 L
s
1 .399 0 r
.54647 .1347 m
.54837 .14427 L
s
1 .059 0 r
.54593 .13561 m
.54552 .13422 L
s
1 .606 0 r
.54593 .13561 m
.55961 .12987 L
s
1 .593 0 r
.54593 .13561 m
.55957 .13064 L
s
1 .592 0 r
.54593 .13561 m
.55935 .13013 L
s
1 .585 0 r
.54593 .13561 m
.55928 .13045 L
s
1 .602 0 r
.54593 .13561 m
.55985 .13076 L
s
1 .61 0 r
.54593 .13561 m
.55986 .13023 L
s
1 .366 0 r
.54593 .13561 m
.54854 .14418 L
s
1 .372 0 r
.54593 .13561 m
.54878 .14425 L
s
1 .377 0 r
.54593 .13561 m
.54864 .14442 L
s
1 .379 0 r
.54593 .13561 m
.54897 .14437 L
s
1 .388 0 r
.54593 .13561 m
.54874 .14469 L
s
1 .368 0 r
.54593 .13561 m
.54837 .14427 L
s
1 .602 0 r
.54552 .13422 m
.55961 .12987 L
s
1 .592 0 r
.54552 .13422 m
.55957 .13064 L
s
1 .589 0 r
.54552 .13422 m
.55935 .13013 L
s
1 .583 0 r
.54552 .13422 m
.55928 .13045 L
s
1 .602 0 r
.54552 .13422 m
.55985 .13076 L
s
1 .608 0 r
.54552 .13422 m
.55986 .13023 L
s
1 .425 0 r
.54552 .13422 m
.54854 .14418 L
s
1 .431 0 r
.54552 .13422 m
.54878 .14425 L
s
1 .436 0 r
.54552 .13422 m
.54864 .14442 L
s
1 .438 0 r
.54552 .13422 m
.54897 .14437 L
s
1 .447 0 r
.54552 .13422 m
.54874 .14469 L
s
1 .427 0 r
.54552 .13422 m
.54837 .14427 L
s
1 .032 0 r
.55332 .14166 m
.5528 .14107 L
s
1 .04 0 r
.55332 .14166 m
.55234 .14159 L
s
1 .043 0 r
.55332 .14166 m
.55308 .14269 L
s
1 .019 0 r
.55332 .14166 m
.55285 .14173 L
s
1 .044 0 r
.55332 .14166 m
.55255 .14243 L
s
1 .409 0 r
.55332 .14166 m
.55754 .15075 L
s
1 .427 0 r
.55332 .14166 m
.55779 .15111 L
s
1 .415 0 r
.55332 .14166 m
.55784 .15077 L
s
1 .42 0 r
.55332 .14166 m
.5575 .15105 L
s
1 .403 0 r
.55332 .14166 m
.55766 .15051 L
s
1 .433 0 r
.55332 .14166 m
.5576 .15137 L
s
1 .353 0 r
.55332 .14166 m
.56172 .13967 L
s
1 .379 0 r
.55332 .14166 m
.56234 .13953 L
s
1 .377 0 r
.55332 .14166 m
.56218 .13905 L
s
1 .365 0 r
.55332 .14166 m
.56206 .1398 L
s
1 .356 0 r
.55332 .14166 m
.56169 .13923 L
s
1 .368 0 r
.55332 .14166 m
.56202 .13932 L
s
1 .028 0 r
.5528 .14107 m
.55234 .14159 L
s
1 .067 0 r
.5528 .14107 m
.55308 .14269 L
s
1 .027 0 r
.5528 .14107 m
.55285 .14173 L
s
1 .056 0 r
.5528 .14107 m
.55255 .14243 L
s
1 .44 0 r
.5528 .14107 m
.55754 .15075 L
s
1 .458 0 r
.5528 .14107 m
.55779 .15111 L
s
1 .447 0 r
.5528 .14107 m
.55784 .15077 L
s
1 .451 0 r
.5528 .14107 m
.5575 .15105 L
s
1 .434 0 r
.5528 .14107 m
.55766 .15051 L
s
1 .464 0 r
.5528 .14107 m
.5576 .15137 L
s
1 .369 0 r
.5528 .14107 m
.56172 .13967 L
s
1 .395 0 r
.5528 .14107 m
.56234 .13953 L
s
1 .392 0 r
.5528 .14107 m
.56218 .13905 L
s
1 .382 0 r
.5528 .14107 m
.56206 .1398 L
s
1 .371 0 r
.5528 .14107 m
.56169 .13923 L
s
1 .383 0 r
.5528 .14107 m
.56202 .13932 L
s
1 .054 0 r
.55234 .14159 m
.55308 .14269 L
s
1 .022 0 r
.55234 .14159 m
.55285 .14173 L
s
1 .035 0 r
.55234 .14159 m
.55255 .14243 L
s
1 .43 0 r
.55234 .14159 m
.55754 .15075 L
s
1 .448 0 r
.55234 .14159 m
.55779 .15111 L
s
1 .437 0 r
.55234 .14159 m
.55784 .15077 L
s
1 .44 0 r
.55234 .14159 m
.5575 .15105 L
s
1 .424 0 r
.55234 .14159 m
.55766 .15051 L
s
1 .453 0 r
.55234 .14159 m
.5576 .15137 L
s
1 .391 0 r
.55234 .14159 m
.56172 .13967 L
s
1 .417 0 r
.55234 .14159 m
.56234 .13953 L
s
1 .415 0 r
.55234 .14159 m
.56218 .13905 L
s
1 .404 0 r
.55234 .14159 m
.56206 .1398 L
s
1 .394 0 r
.55234 .14159 m
.56169 .13923 L
s
1 .406 0 r
.55234 .14159 m
.56202 .13932 L
s
1 .04 0 r
.55308 .14269 m
.55285 .14173 L
s
1 .024 0 r
.55308 .14269 m
.55255 .14243 L
s
1 .377 0 r
.55308 .14269 m
.55754 .15075 L
s
1 .394 0 r
.55308 .14269 m
.55779 .15111 L
s
1 .383 0 r
.55308 .14269 m
.55784 .15077 L
s
1 .387 0 r
.55308 .14269 m
.5575 .15105 L
s
1 .371 0 r
.55308 .14269 m
.55766 .15051 L
s
1 .4 0 r
.55308 .14269 m
.5576 .15137 L
s
1 .374 0 r
.55308 .14269 m
.56172 .13967 L
s
1 .4 0 r
.55308 .14269 m
.56234 .13953 L
s
1 .401 0 r
.55308 .14269 m
.56218 .13905 L
s
1 .386 0 r
.55308 .14269 m
.56206 .1398 L
s
1 .379 0 r
.55308 .14269 m
.56169 .13923 L
s
1 .39 0 r
.55308 .14269 m
.56202 .13932 L
s
1 .031 0 r
.55285 .14173 m
.55255 .14243 L
s
1 .415 0 r
.55285 .14173 m
.55754 .15075 L
s
1 .433 0 r
.55285 .14173 m
.55779 .15111 L
s
1 .422 0 r
.55285 .14173 m
.55784 .15077 L
s
1 .425 0 r
.55285 .14173 m
.5575 .15105 L
s
1 .409 0 r
.55285 .14173 m
.55766 .15051 L
s
1 .439 0 r
.55285 .14173 m
.5576 .15137 L
s
1 .372 0 r
.55285 .14173 m
.56172 .13967 L
s
1 .398 0 r
.55285 .14173 m
.56234 .13953 L
s
1 .397 0 r
.55285 .14173 m
.56218 .13905 L
s
1 .385 0 r
.55285 .14173 m
.56206 .1398 L
s
1 .375 0 r
.55285 .14173 m
.56169 .13923 L
s
1 .387 0 r
.55285 .14173 m
.56202 .13932 L
s
1 .396 0 r
.55255 .14243 m
.55754 .15075 L
s
1 .414 0 r
.55255 .14243 m
.55779 .15111 L
s
1 .404 0 r
.55255 .14243 m
.55784 .15077 L
s
1 .406 0 r
.55255 .14243 m
.5575 .15105 L
s
1 .391 0 r
.55255 .14243 m
.55766 .15051 L
s
1 .419 0 r
.55255 .14243 m
.5576 .15137 L
s
1 .391 0 r
.55255 .14243 m
.56172 .13967 L
s
1 .417 0 r
.55255 .14243 m
.56234 .13953 L
s
.55255 .14243 m
.56218 .13905 L
s
1 .403 0 r
.55255 .14243 m
.56206 .1398 L
s
1 .396 0 r
.55255 .14243 m
.56169 .13923 L
s
1 .407 0 r
.55255 .14243 m
.56202 .13932 L
s
1 .023 0 r
.57055 .14455 m
.57106 .14478 L
s
1 .024 0 r
.57055 .14455 m
.57027 .14506 L
s
1 .023 0 r
.57055 .14455 m
.57009 .14423 L
s
1 .031 0 r
.57055 .14455 m
.56981 .14472 L
s
1 .03 0 r
.57055 .14455 m
.57085 .14521 L
s
1 .367 0 r
.57055 .14455 m
.57924 .14221 L
s
1 .354 0 r
.57055 .14455 m
.57882 .14197 L
s
1 .353 0 r
.57055 .14455 m
.57896 .1425 L
s
1 .366 0 r
.57055 .14455 m
.5791 .1419 L
s
1 .36 0 r
.57055 .14455 m
.57916 .14267 L
s
1 .351 0 r
.57055 .14455 m
.57882 .14226 L
s
1 .386 0 r
.57055 .14455 m
.57454 .15312 L
s
1 .387 0 r
.57055 .14455 m
.57415 .15332 L
s
1 .375 0 r
.57055 .14455 m
.57423 .15296 L
s
1 .383 0 r
.57055 .14455 m
.57435 .15312 L
s
1 .396 0 r
.57055 .14455 m
.57436 .15345 L
s
1 .374 0 r
.57055 .14455 m
.57405 .15302 L
s
1 .034 0 r
.57106 .14478 m
.57027 .14506 L
s
1 .046 0 r
.57106 .14478 m
.57009 .14423 L
s
1 .051 0 r
.57106 .14478 m
.56981 .14472 L
s
1 .02 0 r
.57106 .14478 m
.57085 .14521 L
s
1 .35 0 r
.57106 .14478 m
.57924 .14221 L
s
1 .337 0 r
.57106 .14478 m
.57882 .14197 L
s
1 .336 0 r
.57106 .14478 m
.57896 .1425 L
s
1 .349 0 r
.57106 .14478 m
.5791 .1419 L
s
1 .342 0 r
.57106 .14478 m
.57916 .14267 L
s
1 .333 0 r
.57106 .14478 m
.57882 .14226 L
s
1 .369 0 r
.57106 .14478 m
.57454 .15312 L
s
1 .371 0 r
.57106 .14478 m
.57415 .15332 L
s
1 .358 0 r
.57106 .14478 m
.57423 .15296 L
s
1 .366 0 r
.57106 .14478 m
.57435 .15312 L
s
1 .379 0 r
.57106 .14478 m
.57436 .15345 L
s
1 .358 0 r
.57106 .14478 m
.57405 .15302 L
s
1 .034 0 r
.57027 .14506 m
.57009 .14423 L
s
1 .023 0 r
.57027 .14506 m
.56981 .14472 L
s
1 .025 0 r
.57027 .14506 m
.57085 .14521 L
s
1 .384 0 r
.57027 .14506 m
.57924 .14221 L
s
1 .371 0 r
.57027 .14506 m
.57882 .14197 L
s
1 .37 0 r
.57027 .14506 m
.57896 .1425 L
s
1 .383 0 r
.57027 .14506 m
.5791 .1419 L
s
1 .376 0 r
.57027 .14506 m
.57916 .14267 L
s
1 .368 0 r
.57027 .14506 m
.57882 .14226 L
s
1 .373 0 r
.57027 .14506 m
.57454 .15312 L
s
.57027 .14506 m
.57415 .15332 L
s
1 .361 0 r
.57027 .14506 m
.57423 .15296 L
s
1 .369 0 r
.57027 .14506 m
.57435 .15312 L
s
1 .382 0 r
.57027 .14506 m
.57436 .15345 L
s
1 .36 0 r
.57027 .14506 m
.57405 .15302 L
s
1 .023 0 r
.57009 .14423 m
.56981 .14472 L
s
1 .051 0 r
.57009 .14423 m
.57085 .14521 L
s
1 .383 0 r
.57009 .14423 m
.57924 .14221 L
s
1 .368 0 r
.57009 .14423 m
.57882 .14197 L
s
1 .369 0 r
.57009 .14423 m
.57896 .1425 L
s
1 .38 0 r
.57009 .14423 m
.5791 .1419 L
s
1 .376 0 r
.57009 .14423 m
.57916 .14267 L
s
1 .366 0 r
.57009 .14423 m
.57882 .14226 L
s
1 .406 0 r
.57009 .14423 m
.57454 .15312 L
s
1 .407 0 r
.57009 .14423 m
.57415 .15332 L
s
1 .395 0 r
.57009 .14423 m
.57423 .15296 L
s
1 .403 0 r
.57009 .14423 m
.57435 .15312 L
s
1 .415 0 r
.57009 .14423 m
.57436 .15345 L
s
1 .394 0 r
.57009 .14423 m
.57405 .15302 L
s
1 .047 0 r
.56981 .14472 m
.57085 .14521 L
s
1 .399 0 r
.56981 .14472 m
.57924 .14221 L
s
1 .385 0 r
.56981 .14472 m
.57882 .14197 L
s
.56981 .14472 m
.57896 .1425 L
s
1 .397 0 r
.56981 .14472 m
.5791 .1419 L
s
1 .391 0 r
.56981 .14472 m
.57916 .14267 L
s
1 .382 0 r
.56981 .14472 m
.57882 .14226 L
s
1 .394 0 r
.56981 .14472 m
.57454 .15312 L
s
1 .393 0 r
.56981 .14472 m
.57415 .15332 L
s
1 .382 0 r
.56981 .14472 m
.57423 .15296 L
s
1 .39 0 r
.56981 .14472 m
.57435 .15312 L
s
1 .402 0 r
.56981 .14472 m
.57436 .15345 L
s
1 .381 0 r
.56981 .14472 m
.57405 .15302 L
s
1 .364 0 r
.57085 .14521 m
.57924 .14221 L
s
1 .352 0 r
.57085 .14521 m
.57882 .14197 L
s
1 .349 0 r
.57085 .14521 m
.57896 .1425 L
s
1 .363 0 r
.57085 .14521 m
.5791 .1419 L
s
1 .355 0 r
.57085 .14521 m
.57916 .14267 L
s
1 .347 0 r
.57085 .14521 m
.57882 .14226 L
s
1 .357 0 r
.57085 .14521 m
.57454 .15312 L
s
1 .358 0 r
.57085 .14521 m
.57415 .15332 L
s
1 .345 0 r
.57085 .14521 m
.57423 .15296 L
s
1 .353 0 r
.57085 .14521 m
.57435 .15312 L
s
1 .366 0 r
.57085 .14521 m
.57436 .15345 L
s
1 .345 0 r
.57085 .14521 m
.57405 .15302 L
s
1 .054 0 r
.57596 .17413 m
.57465 .17428 L
s
1 .024 0 r
.57596 .17413 m
.5754 .17431 L
s
1 .048 0 r
.57596 .17413 m
.57493 .1747 L
s
1 .03 0 r
.57596 .17413 m
.576 .17487 L
s
1 .045 0 r
.57596 .17413 m
.57541 .17508 L
s
1 .275 0 r
.57596 .17413 m
.58183 .17741 L
s
1 .265 0 r
.57596 .17413 m
.58161 .17735 L
s
1 .282 0 r
.57596 .17413 m
.58192 .17763 L
s
1 .275 0 r
.57596 .17413 m
.5817 .17767 L
s
1 .265 0 r
.57596 .17413 m
.58149 .17752 L
s
1 .275 0 r
.57596 .17413 m
.58152 .17795 L
s
1 .308 0 r
.57596 .17413 m
.57807 .16689 L
s
1 .323 0 r
.57596 .17413 m
.57793 .16647 L
s
1 .288 0 r
.57596 .17413 m
.57787 .16734 L
s
1 .306 0 r
.57596 .17413 m
.57739 .16677 L
s
1 .299 0 r
.57596 .17413 m
.57764 .167 L
s
1 .283 0 r
.57596 .17413 m
.5774 .16734 L
s
1 .031 0 r
.57465 .17428 m
.5754 .17431 L
s
1 .021 0 r
.57465 .17428 m
.57493 .1747 L
s
1 .06 0 r
.57465 .17428 m
.576 .17487 L
s
1 .045 0 r
.57465 .17428 m
.57541 .17508 L
s
1 .32 0 r
.57465 .17428 m
.58183 .17741 L
s
1 .311 0 r
.57465 .17428 m
.58161 .17735 L
s
1 .327 0 r
.57465 .17428 m
.58192 .17763 L
s
1 .32 0 r
.57465 .17428 m
.5817 .17767 L
s
1 .309 0 r
.57465 .17428 m
.58149 .17752 L
s
1 .318 0 r
.57465 .17428 m
.58152 .17795 L
s
1 .333 0 r
.57465 .17428 m
.57807 .16689 L
s
1 .346 0 r
.57465 .17428 m
.57793 .16647 L
s
1 .313 0 r
.57465 .17428 m
.57787 .16734 L
s
1 .327 0 r
.57465 .17428 m
.57739 .16677 L
s
1 .322 0 r
.57465 .17428 m
.57764 .167 L
s
1 .305 0 r
.57465 .17428 m
.5774 .16734 L
s
1 .025 0 r
.5754 .17431 m
.57493 .1747 L
s
1 .034 0 r
.5754 .17431 m
.576 .17487 L
s
1 .032 0 r
.5754 .17431 m
.57541 .17508 L
s
1 .292 0 r
.5754 .17431 m
.58183 .17741 L
s
1 .283 0 r
.5754 .17431 m
.58161 .17735 L
s
1 .299 0 r
.5754 .17431 m
.58192 .17763 L
s
1 .292 0 r
.5754 .17431 m
.5817 .17767 L
s
1 .282 0 r
.5754 .17431 m
.58149 .17752 L
s
1 .291 0 r
.5754 .17431 m
.58152 .17795 L
s
1 .322 0 r
.5754 .17431 m
.57807 .16689 L
s
1 .337 0 r
.5754 .17431 m
.57793 .16647 L
s
1 .302 0 r
.5754 .17431 m
.57787 .16734 L
s
1 .319 0 r
.5754 .17431 m
.57739 .16677 L
s
1 .312 0 r
.5754 .17431 m
.57764 .167 L
s
1 .296 0 r
.5754 .17431 m
.5774 .16734 L
s
1 .044 0 r
.57493 .1747 m
.576 .17487 L
s
1 .025 0 r
.57493 .1747 m
.57541 .17508 L
s
1 .303 0 r
.57493 .1747 m
.58183 .17741 L
s
1 .293 0 r
.57493 .1747 m
.58161 .17735 L
s
1 .31 0 r
.57493 .1747 m
.58192 .17763 L
s
1 .302 0 r
.57493 .1747 m
.5817 .17767 L
s
1 .292 0 r
.57493 .1747 m
.58149 .17752 L
s
1 .3 0 r
.57493 .1747 m
.58152 .17795 L
s
1 .344 0 r
.57493 .1747 m
.57807 .16689 L
s
1 .358 0 r
.57493 .1747 m
.57793 .16647 L
s
1 .324 0 r
.57493 .1747 m
.57787 .16734 L
s
1 .339 0 r
.57493 .1747 m
.57739 .16677 L
s
1 .333 0 r
.57493 .1747 m
.57764 .167 L
s
1 .317 0 r
.57493 .1747 m
.5774 .16734 L
s
1 .026 0 r
.576 .17487 m
.57541 .17508 L
s
1 .26 0 r
.576 .17487 m
.58183 .17741 L
s
1 .25 0 r
.576 .17487 m
.58161 .17735 L
s
1 .267 0 r
.576 .17487 m
.58192 .17763 L
s
1 .259 0 r
.576 .17487 m
.5817 .17767 L
s
1 .249 0 r
.576 .17487 m
.58149 .17752 L
s
1 .258 0 r
.576 .17487 m
.58152 .17795 L
s
1 .337 0 r
.576 .17487 m
.57807 .16689 L
s
1 .352 0 r
.576 .17487 m
.57793 .16647 L
s
1 .317 0 r
.576 .17487 m
.57787 .16734 L
s
1 .336 0 r
.576 .17487 m
.57739 .16677 L
s
1 .329 0 r
.576 .17487 m
.57764 .167 L
s
1 .313 0 r
.576 .17487 m
.5774 .16734 L
s
1 .279 0 r
.57541 .17508 m
.58183 .17741 L
s
1 .27 0 r
.57541 .17508 m
.58161 .17735 L
s
1 .286 0 r
.57541 .17508 m
.58192 .17763 L
s
1 .278 0 r
.57541 .17508 m
.5817 .17767 L
s
1 .268 0 r
.57541 .17508 m
.58149 .17752 L
s
1 .276 0 r
.57541 .17508 m
.58152 .17795 L
s
1 .352 0 r
.57541 .17508 m
.57807 .16689 L
s
1 .367 0 r
.57541 .17508 m
.57793 .16647 L
s
1 .332 0 r
.57541 .17508 m
.57787 .16734 L
s
1 .349 0 r
.57541 .17508 m
.57739 .16677 L
s
1 .343 0 r
.57541 .17508 m
.57764 .167 L
s
1 .326 0 r
.57541 .17508 m
.5774 .16734 L
s
1 .064 0 r
.58962 .17984 m
.5884 .17888 L
s
1 .02 0 r
.58962 .17984 m
.58944 .17939 L
s
1 .047 0 r
.58962 .17984 m
.58977 .17871 L
s
1 .044 0 r
.58962 .17984 m
.58893 .17902 L
s
1 .037 0 r
.58962 .17984 m
.5888 .17947 L
s
1 .314 0 r
.58962 .17984 m
.5909 .17227 L
s
1 .248 0 r
.58962 .17984 m
.59018 .1738 L
s
1 .303 0 r
.58962 .17984 m
.59062 .1725 L
s
1 .295 0 r
.58962 .17984 m
.59033 .17265 L
s
1 .293 0 r
.58962 .17984 m
.59102 .17281 L
s
1 .286 0 r
.58962 .17984 m
.59068 .17294 L
s
1 .246 0 r
.58962 .17984 m
.59502 .18251 L
s
1 .232 0 r
.58962 .17984 m
.59471 .18237 L
s
1 .243 0 r
.58962 .17984 m
.59511 .18213 L
s
1 .238 0 r
.58962 .17984 m
.5949 .18233 L
s
1 .25 0 r
.58962 .17984 m
.59519 .18237 L
s
1 .233 0 r
.58962 .17984 m
.59487 .18206 L
s
1 .047 0 r
.5884 .17888 m
.58944 .17939 L
s
1 .056 0 r
.5884 .17888 m
.58977 .17871 L
s
1 .023 0 r
.5884 .17888 m
.58893 .17902 L
s
1 .029 0 r
.5884 .17888 m
.5888 .17947 L
s
1 .289 0 r
.5884 .17888 m
.5909 .17227 L
s
1 .22 0 r
.5884 .17888 m
.59018 .1738 L
s
1 .276 0 r
.5884 .17888 m
.59062 .1725 L
s
1 .266 0 r
.5884 .17888 m
.59033 .17265 L
s
1 .27 0 r
.5884 .17888 m
.59102 .17281 L
s
1 .26 0 r
.5884 .17888 m
.59068 .17294 L
s
1 .308 0 r
.5884 .17888 m
.59502 .18251 L
s
1 .295 0 r
.5884 .17888 m
.59471 .18237 L
s
1 .305 0 r
.5884 .17888 m
.59511 .18213 L
s
1 .301 0 r
.5884 .17888 m
.5949 .18233 L
s
1 .312 0 r
.5884 .17888 m
.59519 .18237 L
s
1 .295 0 r
.5884 .17888 m
.59487 .18206 L
s
1 .031 0 r
.58944 .17939 m
.58977 .17871 L
s
1 .026 0 r
.58944 .17939 m
.58893 .17902 L
s
.58944 .17939 m
.5888 .17947 L
s
1 .297 0 r
.58944 .17939 m
.5909 .17227 L
s
1 .23 0 r
.58944 .17939 m
.59018 .1738 L
s
1 .286 0 r
.58944 .17939 m
.59062 .1725 L
s
1 .278 0 r
.58944 .17939 m
.59033 .17265 L
s
1 .277 0 r
.58944 .17939 m
.59102 .17281 L
s
1 .269 0 r
.58944 .17939 m
.59068 .17294 L
s
1 .261 0 r
.58944 .17939 m
.59502 .18251 L
s
1 .247 0 r
.58944 .17939 m
.59471 .18237 L
s
1 .257 0 r
.58944 .17939 m
.59511 .18213 L
s
1 .254 0 r
.58944 .17939 m
.5949 .18233 L
s
1 .265 0 r
.58944 .17939 m
.59519 .18237 L
s
1 .247 0 r
.58944 .17939 m
.59487 .18206 L
s
1 .036 0 r
.58977 .17871 m
.58893 .17902 L
s
1 .05 0 r
.58977 .17871 m
.5888 .17947 L
s
1 .267 0 r
.58977 .17871 m
.5909 .17227 L
s
1 .201 0 r
.58977 .17871 m
.59018 .1738 L
s
1 .256 0 r
.58977 .17871 m
.59062 .1725 L
s
1 .249 0 r
.58977 .17871 m
.59033 .17265 L
s
1 .246 0 r
.58977 .17871 m
.59102 .17281 L
s
1 .239 0 r
.58977 .17871 m
.59068 .17294 L
s
1 .265 0 r
.58977 .17871 m
.59502 .18251 L
s
1 .251 0 r
.58977 .17871 m
.59471 .18237 L
s
1 .259 0 r
.58977 .17871 m
.59511 .18213 L
s
1 .257 0 r
.58977 .17871 m
.5949 .18233 L
s
1 .267 0 r
.58977 .17871 m
.59519 .18237 L
s
1 .249 0 r
.58977 .17871 m
.59487 .18206 L
s
1 .019 0 r
.58893 .17902 m
.5888 .17947 L
s
1 .287 0 r
.58893 .17902 m
.5909 .17227 L
s
1 .219 0 r
.58893 .17902 m
.59018 .1738 L
s
1 .275 0 r
.58893 .17902 m
.59062 .1725 L
s
1 .266 0 r
.58893 .17902 m
.59033 .17265 L
s
1 .268 0 r
.58893 .17902 m
.59102 .17281 L
s
1 .259 0 r
.58893 .17902 m
.59068 .17294 L
s
1 .287 0 r
.58893 .17902 m
.59502 .18251 L
s
1 .273 0 r
.58893 .17902 m
.59471 .18237 L
s
1 .283 0 r
.58893 .17902 m
.59511 .18213 L
s
1 .279 0 r
.58893 .17902 m
.5949 .18233 L
s
1 .29 0 r
.58893 .17902 m
.59519 .18237 L
s
1 .273 0 r
.58893 .17902 m
.59487 .18206 L
s
1 .307 0 r
.5888 .17947 m
.5909 .17227 L
s
1 .238 0 r
.5888 .17947 m
.59018 .1738 L
s
1 .294 0 r
.5888 .17947 m
.59062 .1725 L
s
1 .286 0 r
.5888 .17947 m
.59033 .17265 L
s
1 .287 0 r
.5888 .17947 m
.59102 .17281 L
s
1 .278 0 r
.5888 .17947 m
.59068 .17294 L
s
1 .283 0 r
.5888 .17947 m
.59502 .18251 L
s
1 .269 0 r
.5888 .17947 m
.59471 .18237 L
s
1 .28 0 r
.5888 .17947 m
.59511 .18213 L
s
1 .275 0 r
.5888 .17947 m
.5949 .18233 L
s
1 .287 0 r
.5888 .17947 m
.59519 .18237 L
s
1 .27 0 r
.5888 .17947 m
.59487 .18206 L
s
1 .052 0 r
.60173 .18407 m
.603 .18399 L
s
1 .029 0 r
.60173 .18407 m
.60236 .18374 L
s
1 .059 0 r
.60173 .18407 m
.60308 .18458 L
s
1 .042 0 r
.60173 .18407 m
.60226 .18495 L
s
1 .025 0 r
.60173 .18407 m
.60226 .1844 L
s
1 .325 0 r
.60173 .18407 m
.60427 .17655 L
s
1 .331 0 r
.60173 .18407 m
.60393 .17629 L
s
1 .32 0 r
.60173 .18407 m
.60452 .17676 L
s
1 .319 0 r
.60173 .18407 m
.60393 .17659 L
s
1 .287 0 r
.60173 .18407 m
.6038 .17736 L
s
1 .302 0 r
.60173 .18407 m
.60415 .17709 L
s
1 .26 0 r
.60173 .18407 m
.60786 .18574 L
s
1 .267 0 r
.60173 .18407 m
.60801 .18588 L
s
1 .272 0 r
.60173 .18407 m
.60808 .18607 L
s
1 .251 0 r
.60173 .18407 m
.60764 .18572 L
s
1 .254 0 r
.60173 .18407 m
.60767 .18593 L
s
1 .263 0 r
.60173 .18407 m
.60785 .18605 L
s
1 .028 0 r
.603 .18399 m
.60236 .18374 L
s
1 .025 0 r
.603 .18399 m
.60308 .18458 L
s
1 .05 0 r
.603 .18399 m
.60226 .18495 L
s
1 .035 0 r
.603 .18399 m
.60226 .1844 L
s
1 .308 0 r
.603 .18399 m
.60427 .17655 L
s
1 .317 0 r
.603 .18399 m
.60393 .17629 L
s
1 .302 0 r
.603 .18399 m
.60452 .17676 L
s
1 .304 0 r
.603 .18399 m
.60393 .17659 L
s
1 .273 0 r
.603 .18399 m
.6038 .17736 L
s
1 .286 0 r
.603 .18399 m
.60415 .17709 L
s
1 .211 0 r
.603 .18399 m
.60786 .18574 L
s
1 .219 0 r
.603 .18399 m
.60801 .18588 L
s
1 .224 0 r
.603 .18399 m
.60808 .18607 L
s
1 .202 0 r
.603 .18399 m
.60764 .18572 L
s
1 .206 0 r
.603 .18399 m
.60767 .18593 L
s
1 .215 0 r
.603 .18399 m
.60785 .18605 L
s
1 .045 0 r
.60236 .18374 m
.60308 .18458 L
s
1 .05 0 r
.60236 .18374 m
.60226 .18495 L
s
1 .027 0 r
.60236 .18374 m
.60226 .1844 L
s
1 .304 0 r
.60236 .18374 m
.60427 .17655 L
s
1 .311 0 r
.60236 .18374 m
.60393 .17629 L
s
1 .298 0 r
.60236 .18374 m
.60452 .17676 L
s
1 .299 0 r
.60236 .18374 m
.60393 .17659 L
s
1 .267 0 r
.60236 .18374 m
.6038 .17736 L
s
1 .281 0 r
.60236 .18374 m
.60415 .17709 L
s
1 .239 0 r
.60236 .18374 m
.60786 .18574 L
s
1 .247 0 r
.60236 .18374 m
.60801 .18588 L
s
1 .252 0 r
.60236 .18374 m
.60808 .18607 L
s
1 .23 0 r
.60236 .18374 m
.60764 .18572 L
s
1 .234 0 r
.60236 .18374 m
.60767 .18593 L
s
1 .243 0 r
.60236 .18374 m
.60785 .18605 L
s
1 .037 0 r
.60308 .18458 m
.60226 .18495 L
s
1 .034 0 r
.60308 .18458 m
.60226 .1844 L
s
1 .332 0 r
.60308 .18458 m
.60427 .17655 L
s
1 .341 0 r
.60308 .18458 m
.60393 .17629 L
s
1 .325 0 r
.60308 .18458 m
.60452 .17676 L
s
1 .328 0 r
.60308 .18458 m
.60393 .17659 L
s
1 .296 0 r
.60308 .18458 m
.6038 .17736 L
s
1 .309 0 r
.60308 .18458 m
.60415 .17709 L
s
1 .201 0 r
.60308 .18458 m
.60786 .18574 L
s
1 .208 0 r
.60308 .18458 m
.60801 .18588 L
s
1 .213 0 r
.60308 .18458 m
.60808 .18607 L
s
1 .192 0 r
.60308 .18458 m
.60764 .18572 L
s
1 .195 0 r
.60308 .18458 m
.60767 .18593 L
s
1 .204 0 r
.60308 .18458 m
.60785 .18605 L
s
1 .023 0 r
.60226 .18495 m
.60226 .1844 L
s
1 .353 0 r
.60226 .18495 m
.60427 .17655 L
s
1 .36 0 r
.60226 .18495 m
.60393 .17629 L
s
1 .347 0 r
.60226 .18495 m
.60452 .17676 L
s
1 .348 0 r
.60226 .18495 m
.60393 .17659 L
s
1 .316 0 r
.60226 .18495 m
.6038 .17736 L
s
1 .331 0 r
.60226 .18495 m
.60415 .17709 L
s
1 .231 0 r
.60226 .18495 m
.60786 .18574 L
s
1 .238 0 r
.60226 .18495 m
.60801 .18588 L
s
1 .242 0 r
.60226 .18495 m
.60808 .18607 L
s
1 .222 0 r
.60226 .18495 m
.60764 .18572 L
s
1 .224 0 r
.60226 .18495 m
.60767 .18593 L
s
1 .232 0 r
.60226 .18495 m
.60785 .18605 L
s
1 .331 0 r
.60226 .1844 m
.60427 .17655 L
s
1 .338 0 r
.60226 .1844 m
.60393 .17629 L
s
1 .326 0 r
.60226 .1844 m
.60452 .17676 L
s
.60226 .1844 m
.60393 .17659 L
s
1 .294 0 r
.60226 .1844 m
.6038 .17736 L
s
1 .309 0 r
.60226 .1844 m
.60415 .17709 L
s
1 .235 0 r
.60226 .1844 m
.60786 .18574 L
s
1 .243 0 r
.60226 .1844 m
.60801 .18588 L
s
1 .247 0 r
.60226 .1844 m
.60808 .18607 L
s
1 .227 0 r
.60226 .1844 m
.60764 .18572 L
s
1 .23 0 r
.60226 .1844 m
.60767 .18593 L
s
1 .238 0 r
.60226 .1844 m
.60785 .18605 L
s
1 .052 0 r
.59112 .15291 m
.5903 .15194 L
s
1 .022 0 r
.59112 .15291 m
.59061 .15312 L
s
1 .028 0 r
.59112 .15291 m
.5906 .15247 L
s
1 .043 0 r
.59112 .15291 m
.5901 .15268 L
s
1 .063 0 r
.59112 .15291 m
.58968 .15233 L
s
1 .304 0 r
.59112 .15291 m
.59718 .14858 L
s
1 .289 0 r
.59112 .15291 m
.59664 .14848 L
s
1 .291 0 r
.59112 .15291 m
.59716 .14916 L
s
1 .28 0 r
.59112 .15291 m
.59684 .14911 L
s
1 .291 0 r
.59112 .15291 m
.5969 .14875 L
s
1 .277 0 r
.59112 .15291 m
.59654 .14884 L
s
1 .353 0 r
.59112 .15291 m
.5911 .16154 L
s
1 .356 0 r
.59112 .15291 m
.59156 .16161 L
s
1 .341 0 r
.59112 .15291 m
.59158 .16125 L
s
1 .338 0 r
.59112 .15291 m
.59132 .16119 L
s
1 .361 0 r
.59112 .15291 m
.59142 .16175 L
s
1 .362 0 r
.59112 .15291 m
.59119 .16177 L
s
1 .05 0 r
.5903 .15194 m
.59061 .15312 L
s
1 .025 0 r
.5903 .15194 m
.5906 .15247 L
s
1 .031 0 r
.5903 .15194 m
.5901 .15268 L
s
1 .03 0 r
.5903 .15194 m
.58968 .15233 L
s
1 .313 0 r
.5903 .15194 m
.59718 .14858 L
s
1 .295 0 r
.5903 .15194 m
.59664 .14848 L
s
1 .303 0 r
.5903 .15194 m
.59716 .14916 L
s
1 .291 0 r
.5903 .15194 m
.59684 .14911 L
s
1 .3 0 r
.5903 .15194 m
.5969 .14875 L
s
1 .285 0 r
.5903 .15194 m
.59654 .14884 L
s
1 .394 0 r
.5903 .15194 m
.5911 .16154 L
s
1 .399 0 r
.5903 .15194 m
.59156 .16161 L
s
1 .384 0 r
.5903 .15194 m
.59158 .16125 L
s
1 .38 0 r
.5903 .15194 m
.59132 .16119 L
s
1 .403 0 r
.5903 .15194 m
.59142 .16175 L
s
.5903 .15194 m
.59119 .16177 L
s
1 .026 0 r
.59061 .15312 m
.5906 .15247 L
s
1 .028 0 r
.59061 .15312 m
.5901 .15268 L
s
1 .05 0 r
.59061 .15312 m
.58968 .15233 L
s
1 .326 0 r
.59061 .15312 m
.59718 .14858 L
s
1 .31 0 r
.59061 .15312 m
.59664 .14848 L
s
1 .313 0 r
.59061 .15312 m
.59716 .14916 L
s
1 .302 0 r
.59061 .15312 m
.59684 .14911 L
s
1 .313 0 r
.59061 .15312 m
.5969 .14875 L
s
1 .299 0 r
.59061 .15312 m
.59654 .14884 L
s
1 .345 0 r
.59061 .15312 m
.5911 .16154 L
s
1 .349 0 r
.59061 .15312 m
.59156 .16161 L
s
1 .335 0 r
.59061 .15312 m
.59158 .16125 L
s
1 .331 0 r
.59061 .15312 m
.59132 .16119 L
s
1 .354 0 r
.59061 .15312 m
.59142 .16175 L
s
.59061 .15312 m
.59119 .16177 L
s
1 .022 0 r
.5906 .15247 m
.5901 .15268 L
s
1 .038 0 r
.5906 .15247 m
.58968 .15233 L
s
1 .312 0 r
.5906 .15247 m
.59718 .14858 L
s
1 .296 0 r
.5906 .15247 m
.59664 .14848 L
s
1 .3 0 r
.5906 .15247 m
.59716 .14916 L
s
1 .289 0 r
.5906 .15247 m
.59684 .14911 L
s
1 .299 0 r
.5906 .15247 m
.5969 .14875 L
s
1 .284 0 r
.5906 .15247 m
.59654 .14884 L
s
1 .371 0 r
.5906 .15247 m
.5911 .16154 L
s
1 .375 0 r
.5906 .15247 m
.59156 .16161 L
s
1 .361 0 r
.5906 .15247 m
.59158 .16125 L
s
1 .357 0 r
.5906 .15247 m
.59132 .16119 L
s
1 .38 0 r
.5906 .15247 m
.59142 .16175 L
s
1 .381 0 r
.5906 .15247 m
.59119 .16177 L
s
1 .022 0 r
.5901 .15268 m
.58968 .15233 L
s
1 .335 0 r
.5901 .15268 m
.59718 .14858 L
s
1 .318 0 r
.5901 .15268 m
.59664 .14848 L
s
1 .323 0 r
.5901 .15268 m
.59716 .14916 L
s
1 .312 0 r
.5901 .15268 m
.59684 .14911 L
s
1 .321 0 r
.5901 .15268 m
.5969 .14875 L
s
1 .307 0 r
.5901 .15268 m
.59654 .14884 L
s
1 .364 0 r
.5901 .15268 m
.5911 .16154 L
s
1 .37 0 r
.5901 .15268 m
.59156 .16161 L
s
1 .355 0 r
.5901 .15268 m
.59158 .16125 L
s
1 .351 0 r
.5901 .15268 m
.59132 .16119 L
s
1 .374 0 r
.5901 .15268 m
.59142 .16175 L
s
.5901 .15268 m
.59119 .16177 L
s
1 .343 0 r
.58968 .15233 m
.59718 .14858 L
s
1 .325 0 r
.58968 .15233 m
.59664 .14848 L
s
1 .332 0 r
.58968 .15233 m
.59716 .14916 L
s
1 .321 0 r
.58968 .15233 m
.59684 .14911 L
s
1 .329 0 r
.58968 .15233 m
.5969 .14875 L
s
1 .315 0 r
.58968 .15233 m
.59654 .14884 L
s
1 .381 0 r
.58968 .15233 m
.5911 .16154 L
s
1 .387 0 r
.58968 .15233 m
.59156 .16161 L
s
1 .373 0 r
.58968 .15233 m
.59158 .16125 L
s
1 .368 0 r
.58968 .15233 m
.59132 .16119 L
s
1 .391 0 r
.58968 .15233 m
.59142 .16175 L
s
.58968 .15233 m
.59119 .16177 L
s
1 .032 0 r
.60257 .15822 m
.60194 .15777 L
s
1 .05 0 r
.60257 .15822 m
.60135 .15823 L
s
1 .024 0 r
.60257 .15822 m
.60273 .15879 L
s
1 .026 0 r
.60257 .15822 m
.60199 .15848 L
s
1 .065 0 r
.60257 .15822 m
.60147 .15938 L
s
1 .364 0 r
.60257 .15822 m
.60387 .16703 L
s
1 .356 0 r
.60257 .15822 m
.60366 .16687 L
s
1 .37 0 r
.60257 .15822 m
.6034 .16724 L
s
1 .405 0 r
.60257 .15822 m
.60323 .16812 L
s
1 .38 0 r
.60257 .15822 m
.60378 .16744 L
s
1 .376 0 r
.60257 .15822 m
.60357 .16737 L
s
1 .171 0 r
.60257 .15822 m
.60603 .15586 L
s
1 .161 0 r
.60257 .15822 m
.60607 .15643 L
s
1 .162 0 r
.60257 .15822 m
.60569 .15579 L
s
1 .151 0 r
.60257 .15822 m
.60585 .1565 L
s
1 .143 0 r
.60257 .15822 m
.60559 .15645 L
s
1 .141 0 r
.60257 .15822 m
.60539 .15623 L
s
1 .03 0 r
.60194 .15777 m
.60135 .15823 L
s
1 .053 0 r
.60194 .15777 m
.60273 .15879 L
s
1 .029 0 r
.60194 .15777 m
.60199 .15848 L
s
1 .068 0 r
.60194 .15777 m
.60147 .15938 L
s
1 .386 0 r
.60194 .15777 m
.60387 .16703 L
s
1 .378 0 r
.60194 .15777 m
.60366 .16687 L
s
1 .391 0 r
.60194 .15777 m
.6034 .16724 L
s
1 .426 0 r
.60194 .15777 m
.60323 .16812 L
s
1 .402 0 r
.60194 .15777 m
.60378 .16744 L
s
1 .398 0 r
.60194 .15777 m
.60357 .16737 L
s
1 .184 0 r
.60194 .15777 m
.60603 .15586 L
s
1 .178 0 r
.60194 .15777 m
.60607 .15643 L
s
1 .173 0 r
.60194 .15777 m
.60569 .15579 L
s
1 .168 0 r
.60194 .15777 m
.60585 .1565 L
s
1 .158 0 r
.60194 .15777 m
.60559 .15645 L
s
1 .155 0 r
.60194 .15777 m
.60539 .15623 L
s
1 .061 0 r
.60135 .15823 m
.60273 .15879 L
s
1 .028 0 r
.60135 .15823 m
.60199 .15848 L
s
1 .047 0 r
.60135 .15823 m
.60147 .15938 L
s
1 .374 0 r
.60135 .15823 m
.60387 .16703 L
s
1 .366 0 r
.60135 .15823 m
.60366 .16687 L
s
1 .378 0 r
.60135 .15823 m
.6034 .16724 L
s
1 .412 0 r
.60135 .15823 m
.60323 .16812 L
s
1 .389 0 r
.60135 .15823 m
.60378 .16744 L
s
1 .385 0 r
.60135 .15823 m
.60357 .16737 L
s
1 .214 0 r
.60135 .15823 m
.60603 .15586 L
s
1 .206 0 r
.60135 .15823 m
.60607 .15643 L
s
1 .203 0 r
.60135 .15823 m
.60569 .15579 L
s
1 .197 0 r
.60135 .15823 m
.60585 .1565 L
s
1 .188 0 r
.60135 .15823 m
.60559 .15645 L
s
1 .184 0 r
.60135 .15823 m
.60539 .15623 L
s
1 .033 0 r
.60273 .15879 m
.60199 .15848 L
s
1 .057 0 r
.60273 .15879 m
.60147 .15938 L
s
1 .34 0 r
.60273 .15879 m
.60387 .16703 L
s
1 .332 0 r
.60273 .15879 m
.60366 .16687 L
s
1 .346 0 r
.60273 .15879 m
.6034 .16724 L
s
1 .382 0 r
.60273 .15879 m
.60323 .16812 L
s
1 .356 0 r
.60273 .15879 m
.60378 .16744 L
s
1 .352 0 r
.60273 .15879 m
.60357 .16737 L
s
1 .18 0 r
.60273 .15879 m
.60603 .15586 L
s
1 .167 0 r
.60273 .15879 m
.60607 .15643 L
s
1 .172 0 r
.60273 .15879 m
.60569 .15579 L
s
1 .158 0 r
.60273 .15879 m
.60585 .1565 L
s
1 .151 0 r
.60273 .15879 m
.60559 .15645 L
s
.60273 .15879 m
.60539 .15623 L
s
1 .042 0 r
.60199 .15848 m
.60147 .15938 L
s
1 .358 0 r
.60199 .15848 m
.60387 .16703 L
s
1 .35 0 r
.60199 .15848 m
.60366 .16687 L
s
1 .362 0 r
.60199 .15848 m
.6034 .16724 L
s
1 .397 0 r
.60199 .15848 m
.60323 .16812 L
s
1 .373 0 r
.60199 .15848 m
.60378 .16744 L
s
1 .369 0 r
.60199 .15848 m
.60357 .16737 L
s
1 .197 0 r
.60199 .15848 m
.60603 .15586 L
s
1 .187 0 r
.60199 .15848 m
.60607 .15643 L
s
.60199 .15848 m
.60569 .15579 L
s
1 .177 0 r
.60199 .15848 m
.60585 .1565 L
s
1 .169 0 r
.60199 .15848 m
.60559 .15645 L
s
1 .167 0 r
.60199 .15848 m
.60539 .15623 L
s
1 .328 0 r
.60147 .15938 m
.60387 .16703 L
s
1 .319 0 r
.60147 .15938 m
.60366 .16687 L
s
1 .331 0 r
.60147 .15938 m
.6034 .16724 L
s
1 .365 0 r
.60147 .15938 m
.60323 .16812 L
s
1 .343 0 r
.60147 .15938 m
.60378 .16744 L
s
1 .338 0 r
.60147 .15938 m
.60357 .16737 L
s
1 .235 0 r
.60147 .15938 m
.60603 .15586 L
s
1 .223 0 r
.60147 .15938 m
.60607 .15643 L
s
1 .226 0 r
.60147 .15938 m
.60569 .15579 L
s
1 .214 0 r
.60147 .15938 m
.60585 .1565 L
s
1 .206 0 r
.60147 .15938 m
.60559 .15645 L
s
.60147 .15938 m
.60539 .15623 L
s
1 .049 0 r
.6179 .16148 m
.61739 .16039 L
s
1 .024 0 r
.6179 .16148 m
.61775 .16091 L
s
1 .031 0 r
.6179 .16148 m
.6172 .16122 L
s
1 .053 0 r
.6179 .16148 m
.61683 .16076 L
s
1 .051 0 r
.6179 .16148 m
.61676 .16197 L
s
1 .246 0 r
.6179 .16148 m
.62232 .15739 L
s
1 .223 0 r
.6179 .16148 m
.62193 .15779 L
s
1 .239 0 r
.6179 .16148 m
.6226 .15798 L
s
1 .232 0 r
.6179 .16148 m
.62237 .15797 L
s
1 .228 0 r
.6179 .16148 m
.62215 .15788 L
s
1 .22 0 r
.6179 .16148 m
.62225 .15831 L
s
1 .334 0 r
.6179 .16148 m
.6197 .16945 L
s
1 .347 0 r
.6179 .16148 m
.61964 .1698 L
s
1 .335 0 r
.6179 .16148 m
.61925 .16958 L
s
1 .325 0 r
.6179 .16148 m
.61943 .16927 L
s
1 .336 0 r
.6179 .16148 m
.6195 .16955 L
s
1 .348 0 r
.6179 .16148 m
.61938 .16986 L
s
1 .026 0 r
.61739 .16039 m
.61775 .16091 L
s
1 .035 0 r
.61739 .16039 m
.6172 .16122 L
s
1 .027 0 r
.61739 .16039 m
.61683 .16076 L
s
1 .069 0 r
.61739 .16039 m
.61676 .16197 L
s
1 .236 0 r
.61739 .16039 m
.62232 .15739 L
s
1 .214 0 r
.61739 .16039 m
.62193 .15779 L
s
1 .235 0 r
.61739 .16039 m
.6226 .15798 L
s
1 .226 0 r
.61739 .16039 m
.62237 .15797 L
s
1 .22 0 r
.61739 .16039 m
.62215 .15788 L
s
1 .216 0 r
.61739 .16039 m
.62225 .15831 L
s
1 .382 0 r
.61739 .16039 m
.6197 .16945 L
s
1 .395 0 r
.61739 .16039 m
.61964 .1698 L
s
1 .383 0 r
.61739 .16039 m
.61925 .16958 L
s
1 .372 0 r
.61739 .16039 m
.61943 .16927 L
s
1 .384 0 r
.61739 .16039 m
.6195 .16955 L
s
1 .395 0 r
.61739 .16039 m
.61938 .16986 L
s
1 .026 0 r
.61775 .16091 m
.6172 .16122 L
s
1 .038 0 r
.61775 .16091 m
.61683 .16076 L
s
1 .059 0 r
.61775 .16091 m
.61676 .16197 L
s
1 .235 0 r
.61775 .16091 m
.62232 .15739 L
s
1 .213 0 r
.61775 .16091 m
.62193 .15779 L
s
1 .231 0 r
.61775 .16091 m
.6226 .15798 L
s
1 .224 0 r
.61775 .16091 m
.62237 .15797 L
s
1 .218 0 r
.61775 .16091 m
.62215 .15788 L
s
1 .212 0 r
.61775 .16091 m
.62225 .15831 L
s
1 .358 0 r
.61775 .16091 m
.6197 .16945 L
s
1 .372 0 r
.61775 .16091 m
.61964 .1698 L
s
1 .36 0 r
.61775 .16091 m
.61925 .16958 L
s
1 .349 0 r
.61775 .16091 m
.61943 .16927 L
s
1 .36 0 r
.61775 .16091 m
.6195 .16955 L
s
1 .372 0 r
.61775 .16091 m
.61938 .16986 L
s
1 .024 0 r
.6172 .16122 m
.61683 .16076 L
s
1 .035 0 r
.6172 .16122 m
.61676 .16197 L
s
1 .261 0 r
.6172 .16122 m
.62232 .15739 L
s
1 .239 0 r
.6172 .16122 m
.62193 .15779 L
s
1 .257 0 r
.6172 .16122 m
.6226 .15798 L
s
1 .25 0 r
.6172 .16122 m
.62237 .15797 L
s
1 .244 0 r
.6172 .16122 m
.62215 .15788 L
s
1 .239 0 r
.6172 .16122 m
.62225 .15831 L
s
1 .352 0 r
.6172 .16122 m
.6197 .16945 L
s
1 .365 0 r
.6172 .16122 m
.61964 .1698 L
s
1 .352 0 r
.6172 .16122 m
.61925 .16958 L
s
1 .341 0 r
.6172 .16122 m
.61943 .16927 L
s
1 .353 0 r
.6172 .16122 m
.6195 .16955 L
s
1 .364 0 r
.6172 .16122 m
.61938 .16986 L
s
1 .049 0 r
.61683 .16076 m
.61676 .16197 L
s
1 .263 0 r
.61683 .16076 m
.62232 .15739 L
s
1 .241 0 r
.61683 .16076 m
.62193 .15779 L
s
1 .261 0 r
.61683 .16076 m
.6226 .15798 L
s
1 .253 0 r
.61683 .16076 m
.62237 .15797 L
s
1 .247 0 r
.61683 .16076 m
.62215 .15788 L
s
1 .243 0 r
.61683 .16076 m
.62225 .15831 L
s
1 .374 0 r
.61683 .16076 m
.6197 .16945 L
s
1 .387 0 r
.61683 .16076 m
.61964 .1698 L
s
1 .374 0 r
.61683 .16076 m
.61925 .16958 L
s
1 .364 0 r
.61683 .16076 m
.61943 .16927 L
s
1 .376 0 r
.61683 .16076 m
.6195 .16955 L
s
1 .386 0 r
.61683 .16076 m
.61938 .16986 L
s
1 .294 0 r
.61676 .16197 m
.62232 .15739 L
s
1 .272 0 r
.61676 .16197 m
.62193 .15779 L
s
1 .289 0 r
.61676 .16197 m
.6226 .15798 L
s
1 .281 0 r
.61676 .16197 m
.62237 .15797 L
s
1 .276 0 r
.61676 .16197 m
.62215 .15788 L
s
1 .27 0 r
.61676 .16197 m
.62225 .15831 L
s
1 .329 0 r
.61676 .16197 m
.6197 .16945 L
s
1 .341 0 r
.61676 .16197 m
.61964 .1698 L
s
1 .327 0 r
.61676 .16197 m
.61925 .16958 L
s
1 .318 0 r
.61676 .16197 m
.61943 .16927 L
s
1 .33 0 r
.61676 .16197 m
.6195 .16955 L
s
1 .34 0 r
.61676 .16197 m
.61938 .16986 L
s
1 .023 0 r
.53153 .21815 m
.53098 .21802 L
s
1 .012 0 r
.53153 .21815 m
.53123 .21816 L
s
1 .017 0 r
.53153 .21815 m
.5313 .21849 L
s
1 .031 0 r
.53153 .21815 m
.53078 .21831 L
s
.53153 .21815 m
.53094 .21861 L
s
1 .665 0 r
.53153 .21815 m
.51671 .21143 L
s
1 .652 0 r
.53153 .21815 m
.51689 .21181 L
s
1 .671 0 r
.53153 .21815 m
.51642 .2117 L
s
1 .664 0 r
.53153 .21815 m
.51647 .21203 L
s
1 .644 0 r
.53153 .21815 m
.51695 .21217 L
s
1 .653 0 r
.53153 .21815 m
.51664 .21237 L
s
1 .432 0 r
.53153 .21815 m
.52202 .21351 L
s
1 .427 0 r
.53153 .21815 m
.52236 .21314 L
s
1 .446 0 r
.53153 .21815 m
.52227 .21238 L
s
1 .431 0 r
.53153 .21815 m
.52253 .21266 L
s
1 .447 0 r
.53153 .21815 m
.52205 .21267 L
s
1 .444 0 r
.53153 .21815 m
.52196 .21301 L
s
1 .676 0 r
.53153 .21815 m
.52833 .20193 L
s
1 .693 0 r
.53153 .21815 m
.52818 .20153 L
s
1 .679 0 r
.53153 .21815 m
.5281 .2019 L
s
1 .693 0 r
.53153 .21815 m
.52844 .20147 L
s
1 .683 0 r
.53153 .21815 m
.52856 .20171 L
s
1 .672 0 r
.53153 .21815 m
.52857 .20197 L
s
1 .204 0 r
.53153 .21815 m
.53516 .22158 L
s
1 .188 0 r
.53153 .21815 m
.53492 .22125 L
s
1 .205 0 r
.53153 .21815 m
.53493 .22185 L
s
1 .196 0 r
.53153 .21815 m
.53531 .22109 L
s
1 .21 0 r
.53153 .21815 m
.53546 .22144 L
s
1 .191 0 r
.53153 .21815 m
.53467 .2216 L
s
1 .503 0 r
.53153 .21815 m
.54164 .21114 L
s
1 .511 0 r
.53153 .21815 m
.54174 .21093 L
s
1 .513 0 r
.53153 .21815 m
.54195 .21114 L
s
1 .503 0 r
.53153 .21815 m
.54179 .21133 L
s
1 .496 0 r
.53153 .21815 m
.54138 .21105 L
s
1 .493 0 r
.53153 .21815 m
.54146 .2113 L
s
.992 1 0 r
.53153 .21815 m
.54129 .24079 L
s
.997 1 0 r
.53153 .21815 m
.54106 .24076 L
s
.984 1 0 r
.53153 .21815 m
.54149 .24093 L
s
.983 1 0 r
.53153 .21815 m
.54129 .24105 L
s
.987 1 0 r
.53153 .21815 m
.54106 .24102 L
s
.996 1 0 r
.53153 .21815 m
.54087 .24088 L
s
1 .012 0 r
.53098 .21802 m
.53123 .21816 L
s
1 .023 0 r
.53098 .21802 m
.5313 .21849 L
s
1 .014 0 r
.53098 .21802 m
.53078 .21831 L
s
1 .024 0 r
.53098 .21802 m
.53094 .21861 L
s
1 .642 0 r
.53098 .21802 m
.51671 .21143 L
s
1 .629 0 r
.53098 .21802 m
.51689 .21181 L
s
1 .649 0 r
.53098 .21802 m
.51642 .2117 L
s
1 .642 0 r
.53098 .21802 m
.51647 .21203 L
s
1 .621 0 r
.53098 .21802 m
.51695 .21217 L
s
1 .63 0 r
.53098 .21802 m
.51664 .21237 L
s
1 .41 0 r
.53098 .21802 m
.52202 .21351 L
s
1 .405 0 r
.53098 .21802 m
.52236 .21314 L
s
1 .424 0 r
.53098 .21802 m
.52227 .21238 L
s
1 .409 0 r
.53098 .21802 m
.52253 .21266 L
s
1 .425 0 r
.53098 .21802 m
.52205 .21267 L
s
1 .422 0 r
.53098 .21802 m
.52196 .21301 L
s
1 .667 0 r
.53098 .21802 m
.52833 .20193 L
s
1 .684 0 r
.53098 .21802 m
.52818 .20153 L
s
1 .669 0 r
.53098 .21802 m
.5281 .2019 L
s
1 .684 0 r
.53098 .21802 m
.52844 .20147 L
s
1 .674 0 r
.53098 .21802 m
.52856 .20171 L
s
1 .663 0 r
.53098 .21802 m
.52857 .20197 L
s
1 .224 0 r
.53098 .21802 m
.53516 .22158 L
s
1 .208 0 r
.53098 .21802 m
.53492 .22125 L
s
1 .225 0 r
.53098 .21802 m
.53493 .22185 L
s
1 .217 0 r
.53098 .21802 m
.53531 .22109 L
s
1 .23 0 r
.53098 .21802 m
.53546 .22144 L
s
1 .21 0 r
.53098 .21802 m
.53467 .2216 L
s
1 .518 0 r
.53098 .21802 m
.54164 .21114 L
s
1 .527 0 r
.53098 .21802 m
.54174 .21093 L
s
1 .529 0 r
.53098 .21802 m
.54195 .21114 L
s
1 .519 0 r
.53098 .21802 m
.54179 .21133 L
s
1 .512 0 r
.53098 .21802 m
.54138 .21105 L
s
1 .509 0 r
.53098 .21802 m
.54146 .2113 L
s
.979 1 0 r
.53098 .21802 m
.54129 .24079 L
s
.984 1 0 r
.53098 .21802 m
.54106 .24076 L
s
.97 1 0 r
.53098 .21802 m
.54149 .24093 L
s
.969 1 0 r
.53098 .21802 m
.54129 .24105 L
s
.974 1 0 r
.53098 .21802 m
.54106 .24102 L
s
.982 1 0 r
.53098 .21802 m
.54087 .24088 L
s
1 .014 0 r
.53123 .21816 m
.5313 .21849 L
s
1 .02 0 r
.53123 .21816 m
.53078 .21831 L
s
1 .022 0 r
.53123 .21816 m
.53094 .21861 L
s
1 .654 0 r
.53123 .21816 m
.51671 .21143 L
s
1 .641 0 r
.53123 .21816 m
.51689 .21181 L
s
1 .66 0 r
.53123 .21816 m
.51642 .2117 L
s
1 .653 0 r
.53123 .21816 m
.51647 .21203 L
s
1 .633 0 r
.53123 .21816 m
.51695 .21217 L
s
1 .641 0 r
.53123 .21816 m
.51664 .21237 L
s
1 .422 0 r
.53123 .21816 m
.52202 .21351 L
s
1 .416 0 r
.53123 .21816 m
.52236 .21314 L
s
1 .436 0 r
.53123 .21816 m
.52227 .21238 L
s
1 .421 0 r
.53123 .21816 m
.52253 .21266 L
s
1 .437 0 r
.53123 .21816 m
.52205 .21267 L
s
1 .433 0 r
.53123 .21816 m
.52196 .21301 L
s
1 .674 0 r
.53123 .21816 m
.52833 .20193 L
s
1 .691 0 r
.53123 .21816 m
.52818 .20153 L
s
1 .677 0 r
.53123 .21816 m
.5281 .2019 L
s
1 .692 0 r
.53123 .21816 m
.52844 .20147 L
s
1 .681 0 r
.53123 .21816 m
.52856 .20171 L
s
1 .67 0 r
.53123 .21816 m
.52857 .20197 L
s
1 .213 0 r
.53123 .21816 m
.53516 .22158 L
s
1 .196 0 r
.53123 .21816 m
.53492 .22125 L
s
1 .213 0 r
.53123 .21816 m
.53493 .22185 L
s
1 .205 0 r
.53123 .21816 m
.53531 .22109 L
s
1 .219 0 r
.53123 .21816 m
.53546 .22144 L
s
1 .199 0 r
.53123 .21816 m
.53467 .2216 L
s
1 .513 0 r
.53123 .21816 m
.54164 .21114 L
s
1 .521 0 r
.53123 .21816 m
.54174 .21093 L
s
1 .524 0 r
.53123 .21816 m
.54195 .21114 L
s
1 .514 0 r
.53123 .21816 m
.54179 .21133 L
s
1 .506 0 r
.53123 .21816 m
.54138 .21105 L
s
1 .503 0 r
.53123 .21816 m
.54146 .2113 L
s
.988 1 0 r
.53123 .21816 m
.54129 .24079 L
s
.993 1 0 r
.53123 .21816 m
.54106 .24076 L
s
.98 1 0 r
.53123 .21816 m
.54149 .24093 L
s
.979 1 0 r
.53123 .21816 m
.54129 .24105 L
s
.983 1 0 r
.53123 .21816 m
.54106 .24102 L
s
.991 1 0 r
.53123 .21816 m
.54087 .24088 L
s
1 .022 0 r
.5313 .21849 m
.53078 .21831 L
s
1 .015 0 r
.5313 .21849 m
.53094 .21861 L
s
1 .662 0 r
.5313 .21849 m
.51671 .21143 L
s
1 .649 0 r
.5313 .21849 m
.51689 .21181 L
s
1 .668 0 r
.5313 .21849 m
.51642 .2117 L
s
1 .661 0 r
.5313 .21849 m
.51647 .21203 L
s
1 .64 0 r
.5313 .21849 m
.51695 .21217 L
s
1 .649 0 r
.5313 .21849 m
.51664 .21237 L
s
1 .43 0 r
.5313 .21849 m
.52202 .21351 L
s
1 .425 0 r
.5313 .21849 m
.52236 .21314 L
s
1 .445 0 r
.5313 .21849 m
.52227 .21238 L
s
1 .43 0 r
.5313 .21849 m
.52253 .21266 L
s
1 .447 0 r
.5313 .21849 m
.52205 .21267 L
s
1 .442 0 r
.5313 .21849 m
.52196 .21301 L
s
1 .688 0 r
.5313 .21849 m
.52833 .20193 L
s
1 .705 0 r
.5313 .21849 m
.52818 .20153 L
s
1 .691 0 r
.5313 .21849 m
.5281 .2019 L
s
1 .705 0 r
.5313 .21849 m
.52844 .20147 L
s
1 .695 0 r
.5313 .21849 m
.52856 .20171 L
s
1 .684 0 r
.5313 .21849 m
.52857 .20197 L
s
1 .202 0 r
.5313 .21849 m
.53516 .22158 L
s
1 .186 0 r
.5313 .21849 m
.53492 .22125 L
s
1 .202 0 r
.5313 .21849 m
.53493 .22185 L
s
1 .195 0 r
.5313 .21849 m
.53531 .22109 L
s
1 .208 0 r
.5313 .21849 m
.53546 .22144 L
s
1 .187 0 r
.5313 .21849 m
.53467 .2216 L
s
1 .518 0 r
.5313 .21849 m
.54164 .21114 L
s
1 .527 0 r
.5313 .21849 m
.54174 .21093 L
s
1 .529 0 r
.5313 .21849 m
.54195 .21114 L
s
1 .519 0 r
.5313 .21849 m
.54179 .21133 L
s
1 .512 0 r
.5313 .21849 m
.54138 .21105 L
s
1 .509 0 r
.5313 .21849 m
.54146 .2113 L
s
1 .998 0 r
.5313 .21849 m
.54129 .24079 L
s
1 .993 0 r
.5313 .21849 m
.54106 .24076 L
s
.993 1 0 r
.5313 .21849 m
.54149 .24093 L
s
.992 1 0 r
.5313 .21849 m
.54129 .24105 L
s
.997 1 0 r
.5313 .21849 m
.54106 .24102 L
s
1 .995 0 r
.5313 .21849 m
.54087 .24088 L
s
1 .014 0 r
.53078 .21831 m
.53094 .21861 L
s
1 .64 0 r
.53078 .21831 m
.51671 .21143 L
s
1 .626 0 r
.53078 .21831 m
.51689 .21181 L
s
1 .646 0 r
.53078 .21831 m
.51642 .2117 L
s
1 .639 0 r
.53078 .21831 m
.51647 .21203 L
s
1 .618 0 r
.53078 .21831 m
.51695 .21217 L
s
1 .627 0 r
.53078 .21831 m
.51664 .21237 L
s
1 .408 0 r
.53078 .21831 m
.52202 .21351 L
s
1 .403 0 r
.53078 .21831 m
.52236 .21314 L
s
1 .424 0 r
.53078 .21831 m
.52227 .21238 L
s
1 .409 0 r
.53078 .21831 m
.52253 .21266 L
s
1 .425 0 r
.53078 .21831 m
.52205 .21267 L
s
1 .42 0 r
.53078 .21831 m
.52196 .21301 L
s
1 .677 0 r
.53078 .21831 m
.52833 .20193 L
s
1 .694 0 r
.53078 .21831 m
.52818 .20153 L
s
1 .68 0 r
.53078 .21831 m
.5281 .2019 L
s
1 .695 0 r
.53078 .21831 m
.52844 .20147 L
s
1 .685 0 r
.53078 .21831 m
.52856 .20171 L
s
1 .674 0 r
.53078 .21831 m
.52857 .20197 L
s
1 .223 0 r
.53078 .21831 m
.53516 .22158 L
s
1 .207 0 r
.53078 .21831 m
.53492 .22125 L
s
1 .223 0 r
.53078 .21831 m
.53493 .22185 L
s
1 .217 0 r
.53078 .21831 m
.53531 .22109 L
s
1 .23 0 r
.53078 .21831 m
.53546 .22144 L
s
1 .208 0 r
.53078 .21831 m
.53467 .2216 L
s
1 .532 0 r
.53078 .21831 m
.54164 .21114 L
s
1 .54 0 r
.53078 .21831 m
.54174 .21093 L
s
1 .543 0 r
.53078 .21831 m
.54195 .21114 L
s
1 .533 0 r
.53078 .21831 m
.54179 .21133 L
s
1 .525 0 r
.53078 .21831 m
.54138 .21105 L
s
1 .522 0 r
.53078 .21831 m
.54146 .2113 L
s
.986 1 0 r
.53078 .21831 m
.54129 .24079 L
s
.991 1 0 r
.53078 .21831 m
.54106 .24076 L
s
.978 1 0 r
.53078 .21831 m
.54149 .24093 L
s
.977 1 0 r
.53078 .21831 m
.54129 .24105 L
s
.981 1 0 r
.53078 .21831 m
.54106 .24102 L
s
.99 1 0 r
.53078 .21831 m
.54087 .24088 L
s
1 .651 0 r
.53094 .21861 m
.51671 .21143 L
s
1 .637 0 r
.53094 .21861 m
.51689 .21181 L
s
1 .657 0 r
.53094 .21861 m
.51642 .2117 L
s
1 .649 0 r
.53094 .21861 m
.51647 .21203 L
s
1 .629 0 r
.53094 .21861 m
.51695 .21217 L
s
1 .637 0 r
.53094 .21861 m
.51664 .21237 L
s
1 .42 0 r
.53094 .21861 m
.52202 .21351 L
s
1 .415 0 r
.53094 .21861 m
.52236 .21314 L
s
1 .436 0 r
.53094 .21861 m
.52227 .21238 L
s
1 .421 0 r
.53094 .21861 m
.52253 .21266 L
s
1 .437 0 r
.53094 .21861 m
.52205 .21267 L
s
1 .432 0 r
.53094 .21861 m
.52196 .21301 L
s
1 .69 0 r
.53094 .21861 m
.52833 .20193 L
s
1 .707 0 r
.53094 .21861 m
.52818 .20153 L
s
1 .693 0 r
.53094 .21861 m
.5281 .2019 L
s
1 .708 0 r
.53094 .21861 m
.52844 .20147 L
s
1 .697 0 r
.53094 .21861 m
.52856 .20171 L
s
1 .687 0 r
.53094 .21861 m
.52857 .20197 L
s
1 .211 0 r
.53094 .21861 m
.53516 .22158 L
s
1 .195 0 r
.53094 .21861 m
.53492 .22125 L
s
1 .21 0 r
.53094 .21861 m
.53493 .22185 L
s
1 .205 0 r
.53094 .21861 m
.53531 .22109 L
s
1 .218 0 r
.53094 .21861 m
.53546 .22144 L
s
1 .195 0 r
.53094 .21861 m
.53467 .2216 L
s
1 .533 0 r
.53094 .21861 m
.54164 .21114 L
s
1 .542 0 r
.53094 .21861 m
.54174 .21093 L
s
1 .544 0 r
.53094 .21861 m
.54195 .21114 L
s
1 .534 0 r
.53094 .21861 m
.54179 .21133 L
s
1 .527 0 r
.53094 .21861 m
.54138 .21105 L
s
1 .523 0 r
.53094 .21861 m
.54146 .2113 L
s
1 1 0 r
.53094 .21861 m
.54129 .24079 L
s
1 .995 0 r
.53094 .21861 m
.54106 .24076 L
s
.991 1 0 r
.53094 .21861 m
.54149 .24093 L
s
.99 1 0 r
.53094 .21861 m
.54129 .24105 L
s
.995 1 0 r
.53094 .21861 m
.54106 .24102 L
s
1 .997 0 r
.53094 .21861 m
.54087 .24088 L
s
1 .031 0 r
.51713 .10509 m
.51646 .10544 L
s
1 .014 0 r
.51713 .10509 m
.51736 .10533 L
s
1 .036 0 r
.51713 .10509 m
.51686 .10592 L
s
1 .014 0 r
.51713 .10509 m
.5168 .10515 L
s
1 .03 0 r
.51713 .10509 m
.5164 .10496 L
s
1 .341 0 r
.51713 .10509 m
.51357 .11264 L
s
1 .365 0 r
.51713 .10509 m
.5137 .11335 L
s
1 .354 0 r
.51713 .10509 m
.51386 .11311 L
s
1 .374 0 r
.51713 .10509 m
.51338 .11345 L
s
1 .352 0 r
.51713 .10509 m
.5142 .1132 L
s
1 .394 0 r
.51713 .10509 m
.51372 .11411 L
s
1 .763 0 r
.51713 .10509 m
.51233 .12314 L
s
1 .777 0 r
.51713 .10509 m
.51178 .12335 L
s
1 .759 0 r
.51713 .10509 m
.51269 .12312 L
s
.51713 .10509 m
.51198 .12295 L
s
1 .789 0 r
.51713 .10509 m
.51238 .12382 L
s
.51713 .10509 m
.51195 .1237 L
s
1 .313 0 r
.51713 .10509 m
.52027 .09809 L
s
1 .279 0 r
.51713 .10509 m
.52063 .09923 L
s
1 .302 0 r
.51713 .10509 m
.52043 .09847 L
s
1 .274 0 r
.51713 .10509 m
.52026 .09917 L
s
1 .281 0 r
.51713 .10509 m
.52 .09884 L
s
1 .309 0 r
.51713 .10509 m
.51988 .09804 L
s
1 .592 0 r
.51713 .10509 m
.52759 .09506 L
s
1 .58 0 r
.51713 .10509 m
.52717 .09504 L
s
1 .561 0 r
.51713 .10509 m
.52694 .09548 L
s
1 .574 0 r
.51713 .10509 m
.52765 .09578 L
s
1 .566 0 r
.51713 .10509 m
.52729 .09566 L
s
1 .548 0 r
.51713 .10509 m
.5272 .09623 L
s
1 .27 0 r
.51713 .10509 m
.51207 .10086 L
s
1 .248 0 r
.51713 .10509 m
.5122 .10155 L
s
1 .27 0 r
.51713 .10509 m
.51164 .10142 L
s
1 .243 0 r
.51713 .10509 m
.51247 .10139 L
s
1 .261 0 r
.51713 .10509 m
.51194 .10135 L
s
1 .245 0 r
.51713 .10509 m
.51202 .10196 L
s
1 .037 0 r
.51646 .10544 m
.51736 .10533 L
s
1 .026 0 r
.51646 .10544 m
.51686 .10592 L
s
1 .018 0 r
.51646 .10544 m
.5168 .10515 L
s
1 .02 0 r
.51646 .10544 m
.5164 .10496 L
s
1 .317 0 r
.51646 .10544 m
.51357 .11264 L
s
1 .342 0 r
.51646 .10544 m
.5137 .11335 L
s
1 .331 0 r
.51646 .10544 m
.51386 .11311 L
s
1 .351 0 r
.51646 .10544 m
.51338 .11345 L
s
1 .33 0 r
.51646 .10544 m
.5142 .1132 L
s
1 .372 0 r
.51646 .10544 m
.51372 .11411 L
s
1 .743 0 r
.51646 .10544 m
.51233 .12314 L
s
1 .756 0 r
.51646 .10544 m
.51178 .12335 L
s
1 .739 0 r
.51646 .10544 m
.51269 .12312 L
s
.51646 .10544 m
.51198 .12295 L
s
1 .769 0 r
.51646 .10544 m
.51238 .12382 L
s
.51646 .10544 m
.51195 .1237 L
s
1 .338 0 r
.51646 .10544 m
.52027 .09809 L
s
1 .306 0 r
.51646 .10544 m
.52063 .09923 L
s
1 .328 0 r
.51646 .10544 m
.52043 .09847 L
s
1 .299 0 r
.51646 .10544 m
.52026 .09917 L
s
1 .306 0 r
.51646 .10544 m
.52 .09884 L
s
1 .333 0 r
.51646 .10544 m
.51988 .09804 L
s
1 .622 0 r
.51646 .10544 m
.52759 .09506 L
s
1 .61 0 r
.51646 .10544 m
.52717 .09504 L
s
1 .591 0 r
.51646 .10544 m
.52694 .09548 L
s
1 .604 0 r
.51646 .10544 m
.52765 .09578 L
s
1 .596 0 r
.51646 .10544 m
.52729 .09566 L
s
1 .578 0 r
.51646 .10544 m
.5272 .09623 L
s
1 .259 0 r
.51646 .10544 m
.51207 .10086 L
s
1 .236 0 r
.51646 .10544 m
.5122 .10155 L
s
1 .256 0 r
.51646 .10544 m
.51164 .10142 L
s
1 .232 0 r
.51646 .10544 m
.51247 .10139 L
s
1 .249 0 r
.51646 .10544 m
.51194 .10135 L
s
1 .23 0 r
.51646 .10544 m
.51202 .10196 L
s
1 .032 0 r
.51736 .10533 m
.51686 .10592 L
s
1 .024 0 r
.51736 .10533 m
.5168 .10515 L
s
1 .042 0 r
.51736 .10533 m
.5164 .10496 L
s
1 .337 0 r
.51736 .10533 m
.51357 .11264 L
s
1 .36 0 r
.51736 .10533 m
.5137 .11335 L
s
1 .349 0 r
.51736 .10533 m
.51386 .11311 L
s
1 .369 0 r
.51736 .10533 m
.51338 .11345 L
s
1 .346 0 r
.51736 .10533 m
.5142 .1132 L
s
1 .388 0 r
.51736 .10533 m
.51372 .11411 L
s
1 .756 0 r
.51736 .10533 m
.51233 .12314 L
s
1 .771 0 r
.51736 .10533 m
.51178 .12335 L
s
1 .752 0 r
.51736 .10533 m
.51269 .12312 L
s
1 .753 0 r
.51736 .10533 m
.51198 .12295 L
s
1 .782 0 r
.51736 .10533 m
.51238 .12382 L
s
.51736 .10533 m
.51195 .1237 L
s
1 .319 0 r
.51736 .10533 m
.52027 .09809 L
s
1 .283 0 r
.51736 .10533 m
.52063 .09923 L
s
1 .307 0 r
.51736 .10533 m
.52043 .09847 L
s
1 .278 0 r
.51736 .10533 m
.52026 .09917 L
s
1 .286 0 r
.51736 .10533 m
.52 .09884 L
s
1 .315 0 r
.51736 .10533 m
.51988 .09804 L
s
1 .592 0 r
.51736 .10533 m
.52759 .09506 L
s
1 .581 0 r
.51736 .10533 m
.52717 .09504 L
s
1 .561 0 r
.51736 .10533 m
.52694 .09548 L
s
1 .573 0 r
.51736 .10533 m
.52765 .09578 L
s
1 .566 0 r
.51736 .10533 m
.52729 .09566 L
s
1 .548 0 r
.51736 .10533 m
.5272 .09623 L
s
1 .283 0 r
.51736 .10533 m
.51207 .10086 L
s
1 .262 0 r
.51736 .10533 m
.5122 .10155 L
s
1 .283 0 r
.51736 .10533 m
.51164 .10142 L
s
1 .257 0 r
.51736 .10533 m
.51247 .10139 L
s
1 .275 0 r
.51736 .10533 m
.51194 .10135 L
s
1 .258 0 r
.51736 .10533 m
.51202 .10196 L
s
1 .031 0 r
.51686 .10592 m
.5168 .10515 L
s
1 .043 0 r
.51686 .10592 m
.5164 .10496 L
s
1 .306 0 r
.51686 .10592 m
.51357 .11264 L
s
1 .33 0 r
.51686 .10592 m
.5137 .11335 L
s
1 .318 0 r
.51686 .10592 m
.51386 .11311 L
s
1 .339 0 r
.51686 .10592 m
.51338 .11345 L
s
1 .317 0 r
.51686 .10592 m
.5142 .1132 L
s
1 .358 0 r
.51686 .10592 m
.51372 .11411 L
s
1 .728 0 r
.51686 .10592 m
.51233 .12314 L
s
1 .742 0 r
.51686 .10592 m
.51178 .12335 L
s
1 .723 0 r
.51686 .10592 m
.51269 .12312 L
s
1 .724 0 r
.51686 .10592 m
.51198 .12295 L
s
1 .754 0 r
.51686 .10592 m
.51238 .12382 L
s
.51686 .10592 m
.51195 .1237 L
s
1 .349 0 r
.51686 .10592 m
.52027 .09809 L
s
1 .314 0 r
.51686 .10592 m
.52063 .09923 L
s
1 .337 0 r
.51686 .10592 m
.52043 .09847 L
s
1 .309 0 r
.51686 .10592 m
.52026 .09917 L
s
1 .316 0 r
.51686 .10592 m
.52 .09884 L
s
1 .345 0 r
.51686 .10592 m
.51988 .09804 L
s
1 .624 0 r
.51686 .10592 m
.52759 .09506 L
s
1 .612 0 r
.51686 .10592 m
.52717 .09504 L
s
1 .593 0 r
.51686 .10592 m
.52694 .09548 L
s
1 .605 0 r
.51686 .10592 m
.52765 .09578 L
s
1 .598 0 r
.51686 .10592 m
.52729 .09566 L
s
1 .579 0 r
.51686 .10592 m
.5272 .09623 L
s
1 .285 0 r
.51686 .10592 m
.51207 .10086 L
s
1 .261 0 r
.51686 .10592 m
.5122 .10155 L
s
1 .282 0 r
.51686 .10592 m
.51164 .10142 L
s
1 .258 0 r
.51686 .10592 m
.51247 .10139 L
s
1 .274 0 r
.51686 .10592 m
.51194 .10135 L
s
1 .256 0 r
.51686 .10592 m
.51202 .10196 L
s
1 .018 0 r
.5168 .10515 m
.5164 .10496 L
s
1 .333 0 r
.5168 .10515 m
.51357 .11264 L
s
1 .358 0 r
.5168 .10515 m
.5137 .11335 L
s
1 .347 0 r
.5168 .10515 m
.51386 .11311 L
s
1 .366 0 r
.5168 .10515 m
.51338 .11345 L
s
1 .345 0 r
.5168 .10515 m
.5142 .1132 L
s
1 .387 0 r
.5168 .10515 m
.51372 .11411 L
s
1 .757 0 r
.5168 .10515 m
.51233 .12314 L
s
1 .771 0 r
.5168 .10515 m
.51178 .12335 L
s
1 .753 0 r
.5168 .10515 m
.51269 .12312 L
s
.5168 .10515 m
.51198 .12295 L
s
1 .784 0 r
.5168 .10515 m
.51238 .12382 L
s
1 .783 0 r
.5168 .10515 m
.51195 .1237 L
s
1 .321 0 r
.5168 .10515 m
.52027 .09809 L
s
1 .288 0 r
.5168 .10515 m
.52063 .09923 L
s
1 .311 0 r
.5168 .10515 m
.52043 .09847 L
s
1 .282 0 r
.5168 .10515 m
.52026 .09917 L
s
1 .289 0 r
.5168 .10515 m
.52 .09884 L
s
1 .317 0 r
.5168 .10515 m
.51988 .09804 L
s
1 .604 0 r
.5168 .10515 m
.52759 .09506 L
s
1 .592 0 r
.5168 .10515 m
.52717 .09504 L
s
1 .573 0 r
.5168 .10515 m
.52694 .09548 L
s
1 .586 0 r
.5168 .10515 m
.52765 .09578 L
s
1 .578 0 r
.5168 .10515 m
.52729 .09566 L
s
1 .56 0 r
.5168 .10515 m
.5272 .09623 L
s
1 .261 0 r
.5168 .10515 m
.51207 .10086 L
s
1 .239 0 r
.5168 .10515 m
.5122 .10155 L
s
1 .26 0 r
.5168 .10515 m
.51164 .10142 L
s
1 .234 0 r
.5168 .10515 m
.51247 .10139 L
s
1 .252 0 r
.5168 .10515 m
.51194 .10135 L
s
1 .235 0 r
.5168 .10515 m
.51202 .10196 L
s
1 .335 0 r
.5164 .10496 m
.51357 .11264 L
s
1 .36 0 r
.5164 .10496 m
.5137 .11335 L
s
1 .349 0 r
.5164 .10496 m
.51386 .11311 L
s
1 .368 0 r
.5164 .10496 m
.51338 .11345 L
s
1 .348 0 r
.5164 .10496 m
.5142 .1132 L
s
1 .39 0 r
.5164 .10496 m
.51372 .11411 L
s
1 .761 0 r
.5164 .10496 m
.51233 .12314 L
s
1 .775 0 r
.5164 .10496 m
.51178 .12335 L
s
1 .758 0 r
.5164 .10496 m
.51269 .12312 L
s
1 .757 0 r
.5164 .10496 m
.51198 .12295 L
s
1 .788 0 r
.5164 .10496 m
.51238 .12382 L
s
1 .787 0 r
.5164 .10496 m
.51195 .1237 L
s
1 .322 0 r
.5164 .10496 m
.52027 .09809 L
s
1 .291 0 r
.5164 .10496 m
.52063 .09923 L
s
1 .312 0 r
.5164 .10496 m
.52043 .09847 L
s
1 .284 0 r
.5164 .10496 m
.52026 .09917 L
s
1 .29 0 r
.5164 .10496 m
.52 .09884 L
s
1 .316 0 r
.5164 .10496 m
.51988 .09804 L
s
1 .61 0 r
.5164 .10496 m
.52759 .09506 L
s
1 .598 0 r
.5164 .10496 m
.52717 .09504 L
s
1 .579 0 r
.5164 .10496 m
.52694 .09548 L
s
1 .593 0 r
.5164 .10496 m
.52765 .09578 L
s
1 .585 0 r
.5164 .10496 m
.52729 .09566 L
s
1 .567 0 r
.5164 .10496 m
.5272 .09623 L
s
1 .244 0 r
.5164 .10496 m
.51207 .10086 L
s
1 .221 0 r
.5164 .10496 m
.5122 .10155 L
s
1 .243 0 r
.5164 .10496 m
.51164 .10142 L
s
1 .217 0 r
.5164 .10496 m
.51247 .10139 L
s
1 .234 0 r
.5164 .10496 m
.51194 .10135 L
s
1 .217 0 r
.5164 .10496 m
.51202 .10196 L
s
1 .011 0 r
.52305 .09315 m
.52328 .09326 L
s
1 .022 0 r
.52305 .09315 m
.52359 .0931 L
s
1 .023 0 r
.52305 .09315 m
.5235 .09349 L
s
1 .036 0 r
.52305 .09315 m
.52313 .09403 L
s
1 .011 0 r
.52305 .09315 m
.52279 .09321 L
s
1 .632 0 r
.52305 .09315 m
.53777 .09789 L
s
1 .648 0 r
.52305 .09315 m
.5382 .09781 L
s
1 .651 0 r
.52305 .09315 m
.53813 .09826 L
s
1 .63 0 r
.52305 .09315 m
.53763 .09819 L
s
1 .623 0 r
.52305 .09315 m
.53735 .09845 L
s
1 .641 0 r
.52305 .09315 m
.53778 .09855 L
s
1 .432 0 r
.52305 .09315 m
.53296 .09685 L
s
1 .427 0 r
.52305 .09315 m
.53251 .09756 L
s
1 .447 0 r
.52305 .09315 m
.53278 .09814 L
s
1 .439 0 r
.52305 .09315 m
.53301 .0972 L
s
1 .433 0 r
.52305 .09315 m
.53239 .09817 L
s
1 .442 0 r
.52305 .09315 m
.53282 .09778 L
s
1 .232 0 r
.52305 .09315 m
.52027 .09809 L
s
1 .267 0 r
.52305 .09315 m
.52063 .09923 L
s
1 .242 0 r
.52305 .09315 m
.52043 .09847 L
s
1 .271 0 r
.52305 .09315 m
.52026 .09917 L
s
1 .264 0 r
.52305 .09315 m
.52 .09884 L
s
1 .238 0 r
.52305 .09315 m
.51988 .09804 L
s
1 .201 0 r
.52305 .09315 m
.52759 .09506 L
s
1 .185 0 r
.52305 .09315 m
.52717 .09504 L
s
.52305 .09315 m
.52694 .09548 L
s
1 .217 0 r
.52305 .09315 m
.52765 .09578 L
s
1 .201 0 r
.52305 .09315 m
.52729 .09566 L
s
1 .211 0 r
.52305 .09315 m
.5272 .09623 L
s
1 .548 0 r
.52305 .09315 m
.51207 .10086 L
s
1 .56 0 r
.52305 .09315 m
.5122 .10155 L
s
1 .575 0 r
.52305 .09315 m
.51164 .10142 L
s
1 .548 0 r
.52305 .09315 m
.51247 .10139 L
s
1 .564 0 r
.52305 .09315 m
.51194 .10135 L
s
1 .577 0 r
.52305 .09315 m
.51202 .10196 L
s
1 .671 0 r
.52305 .09315 m
.50692 .09002 L
s
1 .68 0 r
.52305 .09315 m
.50686 .0893 L
s
1 .677 0 r
.52305 .09315 m
.50683 .08983 L
s
1 .014 0 r
.52328 .09326 m
.52359 .0931 L
s
1 .013 0 r
.52328 .09326 m
.5235 .09349 L
s
1 .032 0 r
.52328 .09326 m
.52313 .09403 L
s
1 .02 0 r
.52328 .09326 m
.52279 .09321 L
s
1 .621 0 r
.52328 .09326 m
.53777 .09789 L
s
1 .637 0 r
.52328 .09326 m
.5382 .09781 L
s
1 .64 0 r
.52328 .09326 m
.53813 .09826 L
s
1 .62 0 r
.52328 .09326 m
.53763 .09819 L
s
1 .613 0 r
.52328 .09326 m
.53735 .09845 L
s
1 .631 0 r
.52328 .09326 m
.53778 .09855 L
s
1 .422 0 r
.52328 .09326 m
.53296 .09685 L
s
1 .416 0 r
.52328 .09326 m
.53251 .09756 L
s
1 .436 0 r
.52328 .09326 m
.53278 .09814 L
s
1 .429 0 r
.52328 .09326 m
.53301 .0972 L
s
1 .423 0 r
.52328 .09326 m
.53239 .09817 L
s
1 .431 0 r
.52328 .09326 m
.53282 .09778 L
s
1 .233 0 r
.52328 .09326 m
.52027 .09809 L
s
1 .267 0 r
.52328 .09326 m
.52063 .09923 L
s
1 .243 0 r
.52328 .09326 m
.52043 .09847 L
s
1 .271 0 r
.52328 .09326 m
.52026 .09917 L
s
1 .265 0 r
.52328 .09326 m
.52 .09884 L
s
1 .24 0 r
.52328 .09326 m
.51988 .09804 L
s
1 .191 0 r
.52328 .09326 m
.52759 .09506 L
s
1 .174 0 r
.52328 .09326 m
.52717 .09504 L
s
1 .175 0 r
.52328 .09326 m
.52694 .09548 L
s
1 .206 0 r
.52328 .09326 m
.52765 .09578 L
s
1 .191 0 r
.52328 .09326 m
.52729 .09566 L
s
1 .201 0 r
.52328 .09326 m
.5272 .09623 L
s
1 .553 0 r
.52328 .09326 m
.51207 .10086 L
s
1 .565 0 r
.52328 .09326 m
.5122 .10155 L
s
1 .581 0 r
.52328 .09326 m
.51164 .10142 L
s
1 .553 0 r
.52328 .09326 m
.51247 .10139 L
s
1 .569 0 r
.52328 .09326 m
.51194 .10135 L
s
1 .582 0 r
.52328 .09326 m
.51202 .10196 L
s
1 .682 0 r
.52328 .09326 m
.50692 .09002 L
s
1 .69 0 r
.52328 .09326 m
.50686 .0893 L
s
1 .687 0 r
.52328 .09326 m
.50683 .08983 L
s
1 .017 0 r
.52359 .0931 m
.5235 .09349 L
s
1 .043 0 r
.52359 .0931 m
.52313 .09403 L
s
1 .033 0 r
.52359 .0931 m
.52279 .09321 L
s
1 .611 0 r
.52359 .0931 m
.53777 .09789 L
s
1 .627 0 r
.52359 .0931 m
.5382 .09781 L
s
1 .63 0 r
.52359 .0931 m
.53813 .09826 L
s
1 .61 0 r
.52359 .0931 m
.53763 .09819 L
s
1 .603 0 r
.52359 .0931 m
.53735 .09845 L
s
1 .621 0 r
.52359 .0931 m
.53778 .09855 L
s
1 .412 0 r
.52359 .0931 m
.53296 .09685 L
s
1 .408 0 r
.52359 .0931 m
.53251 .09756 L
s
1 .428 0 r
.52359 .0931 m
.53278 .09814 L
s
1 .42 0 r
.52359 .0931 m
.53301 .0972 L
s
1 .415 0 r
.52359 .0931 m
.53239 .09817 L
s
1 .423 0 r
.52359 .0931 m
.53282 .09778 L
s
1 .245 0 r
.52359 .0931 m
.52027 .09809 L
s
1 .278 0 r
.52359 .0931 m
.52063 .09923 L
s
1 .255 0 r
.52359 .0931 m
.52043 .09847 L
s
1 .283 0 r
.52359 .0931 m
.52026 .09917 L
s
1 .277 0 r
.52359 .0931 m
.52 .09884 L
s
1 .252 0 r
.52359 .0931 m
.51988 .09804 L
s
1 .182 0 r
.52359 .0931 m
.52759 .09506 L
s
1 .166 0 r
.52359 .0931 m
.52717 .09504 L
s
1 .168 0 r
.52359 .0931 m
.52694 .09548 L
s
1 .199 0 r
.52359 .0931 m
.52765 .09578 L
s
1 .184 0 r
.52359 .0931 m
.52729 .09566 L
s
1 .195 0 r
.52359 .0931 m
.5272 .09623 L
s
1 .568 0 r
.52359 .0931 m
.51207 .10086 L
s
1 .58 0 r
.52359 .0931 m
.5122 .10155 L
s
1 .595 0 r
.52359 .0931 m
.51164 .10142 L
s
1 .567 0 r
.52359 .0931 m
.51247 .10139 L
s
1 .583 0 r
.52359 .0931 m
.51194 .10135 L
s
1 .596 0 r
.52359 .0931 m
.51202 .10196 L
s
1 .693 0 r
.52359 .0931 m
.50692 .09002 L
s
1 .701 0 r
.52359 .0931 m
.50686 .0893 L
s
1 .698 0 r
.52359 .0931 m
.50683 .08983 L
s
1 .027 0 r
.5235 .09349 m
.52313 .09403 L
s
1 .031 0 r
.5235 .09349 m
.52279 .09321 L
s
1 .61 0 r
.5235 .09349 m
.53777 .09789 L
s
1 .626 0 r
.5235 .09349 m
.5382 .09781 L
s
1 .628 0 r
.5235 .09349 m
.53813 .09826 L
s
1 .608 0 r
.5235 .09349 m
.53763 .09819 L
s
1 .601 0 r
.5235 .09349 m
.53735 .09845 L
s
1 .619 0 r
.5235 .09349 m
.53778 .09855 L
s
1 .41 0 r
.5235 .09349 m
.53296 .09685 L
s
1 .404 0 r
.5235 .09349 m
.53251 .09756 L
s
1 .424 0 r
.5235 .09349 m
.53278 .09814 L
s
1 .417 0 r
.5235 .09349 m
.53301 .0972 L
s
1 .41 0 r
.5235 .09349 m
.53239 .09817 L
s
1 .419 0 r
.5235 .09349 m
.53282 .09778 L
s
1 .23 0 r
.5235 .09349 m
.52027 .09809 L
s
1 .262 0 r
.5235 .09349 m
.52063 .09923 L
s
1 .239 0 r
.5235 .09349 m
.52043 .09847 L
s
1 .267 0 r
.5235 .09349 m
.52026 .09917 L
s
1 .261 0 r
.5235 .09349 m
.52 .09884 L
s
1 .237 0 r
.5235 .09349 m
.51988 .09804 L
s
1 .179 0 r
.5235 .09349 m
.52759 .09506 L
s
1 .162 0 r
.5235 .09349 m
.52717 .09504 L
s
.5235 .09349 m
.52694 .09548 L
s
1 .194 0 r
.5235 .09349 m
.52765 .09578 L
s
1 .178 0 r
.5235 .09349 m
.52729 .09566 L
s
1 .188 0 r
.5235 .09349 m
.5272 .09623 L
s
1 .556 0 r
.5235 .09349 m
.51207 .10086 L
s
1 .567 0 r
.5235 .09349 m
.5122 .10155 L
s
1 .583 0 r
.5235 .09349 m
.51164 .10142 L
s
1 .554 0 r
.5235 .09349 m
.51247 .10139 L
s
1 .571 0 r
.5235 .09349 m
.51194 .10135 L
s
1 .583 0 r
.5235 .09349 m
.51202 .10196 L
s
1 .692 0 r
.5235 .09349 m
.50692 .09002 L
s
1 .701 0 r
.5235 .09349 m
.50686 .0893 L
s
1 .698 0 r
.5235 .09349 m
.50683 .08983 L
s
1 .036 0 r
.52313 .09403 m
.52279 .09321 L
s
1 .619 0 r
.52313 .09403 m
.53777 .09789 L
s
1 .635 0 r
.52313 .09403 m
.5382 .09781 L
s
1 .637 0 r
.52313 .09403 m
.53813 .09826 L
s
1 .616 0 r
.52313 .09403 m
.53763 .09819 L
s
1 .609 0 r
.52313 .09403 m
.53735 .09845 L
s
1 .627 0 r
.52313 .09403 m
.53778 .09855 L
s
1 .418 0 r
.52313 .09403 m
.53296 .09685 L
s
1 .41 0 r
.52313 .09403 m
.53251 .09756 L
s
1 .428 0 r
.52313 .09403 m
.53278 .09814 L
s
1 .424 0 r
.52313 .09403 m
.53301 .0972 L
s
1 .414 0 r
.52313 .09403 m
.53239 .09817 L
s
1 .425 0 r
.52313 .09403 m
.53282 .09778 L
s
1 .203 0 r
.52313 .09403 m
.52027 .09809 L
s
1 .236 0 r
.52313 .09403 m
.52063 .09923 L
s
1 .212 0 r
.52313 .09403 m
.52043 .09847 L
s
1 .24 0 r
.52313 .09403 m
.52026 .09917 L
s
1 .234 0 r
.52313 .09403 m
.52 .09884 L
s
1 .211 0 r
.52313 .09403 m
.51988 .09804 L
s
1 .187 0 r
.52313 .09403 m
.52759 .09506 L
s
1 .17 0 r
.52313 .09403 m
.52717 .09504 L
s
1 .167 0 r
.52313 .09403 m
.52694 .09548 L
s
1 .198 0 r
.52313 .09403 m
.52765 .09578 L
s
1 .182 0 r
.52313 .09403 m
.52729 .09566 L
s
1 .189 0 r
.52313 .09403 m
.5272 .09623 L
s
1 .531 0 r
.52313 .09403 m
.51207 .10086 L
s
1 .542 0 r
.52313 .09403 m
.5122 .10155 L
s
1 .558 0 r
.52313 .09403 m
.51164 .10142 L
s
1 .529 0 r
.52313 .09403 m
.51247 .10139 L
s
1 .546 0 r
.52313 .09403 m
.51194 .10135 L
s
1 .558 0 r
.52313 .09403 m
.51202 .10196 L
s
1 .682 0 r
.52313 .09403 m
.50692 .09002 L
s
1 .692 0 r
.52313 .09403 m
.50686 .0893 L
s
1 .688 0 r
.52313 .09403 m
.50683 .08983 L
s
1 .641 0 r
.52279 .09321 m
.53777 .09789 L
s
1 .657 0 r
.52279 .09321 m
.5382 .09781 L
s
1 .66 0 r
.52279 .09321 m
.53813 .09826 L
s
1 .639 0 r
.52279 .09321 m
.53763 .09819 L
s
1 .632 0 r
.52279 .09321 m
.53735 .09845 L
s
1 .65 0 r
.52279 .09321 m
.53778 .09855 L
s
1 .441 0 r
.52279 .09321 m
.53296 .09685 L
s
1 .435 0 r
.52279 .09321 m
.53251 .09756 L
s
1 .455 0 r
.52279 .09321 m
.53278 .09814 L
s
1 .448 0 r
.52279 .09321 m
.53301 .0972 L
s
1 .441 0 r
.52279 .09321 m
.53239 .09817 L
s
1 .45 0 r
.52279 .09321 m
.53282 .09778 L
s
1 .225 0 r
.52279 .09321 m
.52027 .09809 L
s
1 .261 0 r
.52279 .09321 m
.52063 .09923 L
s
1 .236 0 r
.52279 .09321 m
.52043 .09847 L
s
1 .265 0 r
.52279 .09321 m
.52026 .09917 L
s
1 .257 0 r
.52279 .09321 m
.52 .09884 L
s
1 .23 0 r
.52279 .09321 m
.51988 .09804 L
s
1 .21 0 r
.52279 .09321 m
.52759 .09506 L
s
1 .194 0 r
.52279 .09321 m
.52717 .09504 L
s
1 .193 0 r
.52279 .09321 m
.52694 .09548 L
s
1 .225 0 r
.52279 .09321 m
.52765 .09578 L
s
1 .209 0 r
.52279 .09321 m
.52729 .09566 L
s
1 .218 0 r
.52279 .09321 m
.5272 .09623 L
s
1 .538 0 r
.52279 .09321 m
.51207 .10086 L
s
1 .551 0 r
.52279 .09321 m
.5122 .10155 L
s
1 .566 0 r
.52279 .09321 m
.51164 .10142 L
s
1 .538 0 r
.52279 .09321 m
.51247 .10139 L
s
1 .554 0 r
.52279 .09321 m
.51194 .10135 L
s
1 .567 0 r
.52279 .09321 m
.51202 .10196 L
s
1 .661 0 r
.52279 .09321 m
.50692 .09002 L
s
1 .67 0 r
.52279 .09321 m
.50686 .0893 L
s
1 .667 0 r
.52279 .09321 m
.50683 .08983 L
s
1 .012 0 r
.58723 .14315 m
.58731 .14343 L
s
1 .019 0 r
.58723 .14315 m
.58711 .14269 L
s
1 .028 0 r
.58723 .14315 m
.58703 .1438 L
s
1 .019 0 r
.58723 .14315 m
.58683 .14293 L
s
1 .014 0 r
.58723 .14315 m
.58691 .14324 L
s
1 .329 0 r
.58723 .14315 m
.57924 .14221 L
s
1 .347 0 r
.58723 .14315 m
.57882 .14197 L
s
1 .339 0 r
.58723 .14315 m
.57896 .1425 L
s
1 .336 0 r
.58723 .14315 m
.5791 .1419 L
s
1 .33 0 r
.58723 .14315 m
.57916 .14267 L
s
1 .346 0 r
.58723 .14315 m
.57882 .14226 L
s
1 .659 0 r
.58723 .14315 m
.57454 .15312 L
s
1 .677 0 r
.58723 .14315 m
.57415 .15332 L
s
1 .665 0 r
.58723 .14315 m
.57423 .15296 L
s
.58723 .14315 m
.57435 .15312 L
s
1 .674 0 r
.58723 .14315 m
.57436 .15345 L
s
1 .673 0 r
.58723 .14315 m
.57405 .15302 L
s
1 .704 0 r
.58723 .14315 m
.57006 .14163 L
s
1 .68 0 r
.58723 .14315 m
.57067 .14154 L
s
1 .691 0 r
.58723 .14315 m
.57039 .14162 L
s
1 .705 0 r
.58723 .14315 m
.57001 .14207 L
s
1 .692 0 r
.58723 .14315 m
.57032 .14206 L
s
1 .681 0 r
.58723 .14315 m
.57058 .14219 L
s
1 .631 0 r
.58723 .14315 m
.58274 .15791 L
s
.58723 .14315 m
.58257 .15787 L
s
1 .637 0 r
.58723 .14315 m
.58291 .15812 L
s
1 .635 0 r
.58723 .14315 m
.58278 .15804 L
s
1 .643 0 r
.58723 .14315 m
.58271 .15821 L
s
1 .639 0 r
.58723 .14315 m
.58256 .15807 L
s
1 .42 0 r
.58723 .14315 m
.59673 .13923 L
s
1 .421 0 r
.58723 .14315 m
.59664 .13897 L
s
1 .411 0 r
.58723 .14315 m
.59639 .13901 L
s
1 .407 0 r
.58723 .14315 m
.59644 .13938 L
s
1 .397 0 r
.58723 .14315 m
.59614 .13928 L
s
1 .403 0 r
.58723 .14315 m
.59615 .13892 L
s
1 .937 0 r
.58723 .14315 m
.60928 .13688 L
s
1 .934 0 r
.58723 .14315 m
.60915 .13667 L
s
1 .932 0 r
.58723 .14315 m
.60914 .13678 L
s
1 .929 0 r
.58723 .14315 m
.60912 .137 L
s
1 .926 0 r
.58723 .14315 m
.60901 .1369 L
s
1 .931 0 r
.58723 .14315 m
.60921 .13711 L
s
1 .031 0 r
.58731 .14343 m
.58711 .14269 L
s
1 .019 0 r
.58731 .14343 m
.58703 .1438 L
s
1 .028 0 r
.58731 .14343 m
.58683 .14293 L
s
1 .018 0 r
.58731 .14343 m
.58691 .14324 L
s
1 .334 0 r
.58731 .14343 m
.57924 .14221 L
s
1 .352 0 r
.58731 .14343 m
.57882 .14197 L
s
1 .343 0 r
.58731 .14343 m
.57896 .1425 L
s
1 .341 0 r
.58731 .14343 m
.5791 .1419 L
s
1 .335 0 r
.58731 .14343 m
.57916 .14267 L
s
1 .35 0 r
.58731 .14343 m
.57882 .14226 L
s
1 .655 0 r
.58731 .14343 m
.57454 .15312 L
s
1 .673 0 r
.58731 .14343 m
.57415 .15332 L
s
1 .661 0 r
.58731 .14343 m
.57423 .15296 L
s
.58731 .14343 m
.57435 .15312 L
s
1 .669 0 r
.58731 .14343 m
.57436 .15345 L
s
.58731 .14343 m
.57405 .15302 L
s
1 .708 0 r
.58731 .14343 m
.57006 .14163 L
s
1 .684 0 r
.58731 .14343 m
.57067 .14154 L
s
1 .695 0 r
.58731 .14343 m
.57039 .14162 L
s
1 .709 0 r
.58731 .14343 m
.57001 .14207 L
s
1 .696 0 r
.58731 .14343 m
.57032 .14206 L
s
1 .685 0 r
.58731 .14343 m
.57058 .14219 L
s
1 .621 0 r
.58731 .14343 m
.58274 .15791 L
s
.58731 .14343 m
.58257 .15787 L
s
1 .627 0 r
.58731 .14343 m
.58291 .15812 L
s
1 .625 0 r
.58731 .14343 m
.58278 .15804 L
s
1 .633 0 r
.58731 .14343 m
.58271 .15821 L
s
1 .629 0 r
.58731 .14343 m
.58256 .15807 L
s
1 .421 0 r
.58731 .14343 m
.59673 .13923 L
s
1 .423 0 r
.58731 .14343 m
.59664 .13897 L
s
1 .413 0 r
.58731 .14343 m
.59639 .13901 L
s
1 .408 0 r
.58731 .14343 m
.59644 .13938 L
s
1 .399 0 r
.58731 .14343 m
.59614 .13928 L
s
1 .405 0 r
.58731 .14343 m
.59615 .13892 L
s
1 .937 0 r
.58731 .14343 m
.60928 .13688 L
s
1 .934 0 r
.58731 .14343 m
.60915 .13667 L
s
1 .933 0 r
.58731 .14343 m
.60914 .13678 L
s
1 .929 0 r
.58731 .14343 m
.60912 .137 L
s
1 .926 0 r
.58731 .14343 m
.60901 .1369 L
s
1 .931 0 r
.58731 .14343 m
.60921 .13711 L
s
1 .046 0 r
.58711 .14269 m
.58703 .1438 L
s
1 .015 0 r
.58711 .14269 m
.58683 .14293 L
s
1 .024 0 r
.58711 .14269 m
.58691 .14324 L
s
1 .322 0 r
.58711 .14269 m
.57924 .14221 L
s
1 .34 0 r
.58711 .14269 m
.57882 .14197 L
s
1 .333 0 r
.58711 .14269 m
.57896 .1425 L
s
1 .329 0 r
.58711 .14269 m
.5791 .1419 L
s
1 .325 0 r
.58711 .14269 m
.57916 .14267 L
s
1 .339 0 r
.58711 .14269 m
.57882 .14226 L
s
1 .667 0 r
.58711 .14269 m
.57454 .15312 L
s
1 .685 0 r
.58711 .14269 m
.57415 .15332 L
s
1 .673 0 r
.58711 .14269 m
.57423 .15296 L
s
.58711 .14269 m
.57435 .15312 L
s
1 .682 0 r
.58711 .14269 m
.57436 .15345 L
s
1 .68 0 r
.58711 .14269 m
.57405 .15302 L
s
1 .698 0 r
.58711 .14269 m
.57006 .14163 L
s
1 .673 0 r
.58711 .14269 m
.57067 .14154 L
s
1 .685 0 r
.58711 .14269 m
.57039 .14162 L
s
1 .699 0 r
.58711 .14269 m
.57001 .14207 L
s
1 .687 0 r
.58711 .14269 m
.57032 .14206 L
s
1 .676 0 r
.58711 .14269 m
.57058 .14219 L
s
1 .647 0 r
.58711 .14269 m
.58274 .15791 L
s
.58711 .14269 m
.58257 .15787 L
s
1 .653 0 r
.58711 .14269 m
.58291 .15812 L
s
1 .652 0 r
.58711 .14269 m
.58278 .15804 L
s
1 .659 0 r
.58711 .14269 m
.58271 .15821 L
s
1 .655 0 r
.58711 .14269 m
.58256 .15807 L
s
1 .417 0 r
.58711 .14269 m
.59673 .13923 L
s
1 .418 0 r
.58711 .14269 m
.59664 .13897 L
s
1 .408 0 r
.58711 .14269 m
.59639 .13901 L
s
1 .404 0 r
.58711 .14269 m
.59644 .13938 L
s
1 .394 0 r
.58711 .14269 m
.59614 .13928 L
s
1 .4 0 r
.58711 .14269 m
.59615 .13892 L
s
1 .936 0 r
.58711 .14269 m
.60928 .13688 L
s
1 .933 0 r
.58711 .14269 m
.60915 .13667 L
s
1 .932 0 r
.58711 .14269 m
.60914 .13678 L
s
1 .929 0 r
.58711 .14269 m
.60912 .137 L
s
1 .925 0 r
.58711 .14269 m
.60901 .1369 L
s
1 .931 0 r
.58711 .14269 m
.60921 .13711 L
s
1 .036 0 r
.58703 .1438 m
.58683 .14293 L
s
1 .023 0 r
.58703 .1438 m
.58691 .14324 L
s
1 .325 0 r
.58703 .1438 m
.57924 .14221 L
s
1 .344 0 r
.58703 .1438 m
.57882 .14197 L
s
1 .334 0 r
.58703 .1438 m
.57896 .1425 L
s
1 .333 0 r
.58703 .1438 m
.5791 .1419 L
s
1 .325 0 r
.58703 .1438 m
.57916 .14267 L
s
1 .341 0 r
.58703 .1438 m
.57882 .14226 L
s
1 .637 0 r
.58703 .1438 m
.57454 .15312 L
s
1 .655 0 r
.58703 .1438 m
.57415 .15332 L
s
1 .643 0 r
.58703 .1438 m
.57423 .15296 L
s
.58703 .1438 m
.57435 .15312 L
s
1 .651 0 r
.58703 .1438 m
.57436 .15345 L
s
.58703 .1438 m
.57405 .15302 L
s
1 .699 0 r
.58703 .1438 m
.57006 .14163 L
s
1 .675 0 r
.58703 .1438 m
.57067 .14154 L
s
1 .686 0 r
.58703 .1438 m
.57039 .14162 L
s
1 .699 0 r
.58703 .1438 m
.57001 .14207 L
s
1 .687 0 r
.58703 .1438 m
.57032 .14206 L
s
1 .675 0 r
.58703 .1438 m
.57058 .14219 L
s
1 .603 0 r
.58703 .1438 m
.58274 .15791 L
s
.58703 .1438 m
.58257 .15787 L
s
1 .609 0 r
.58703 .1438 m
.58291 .15812 L
s
1 .607 0 r
.58703 .1438 m
.58278 .15804 L
s
1 .615 0 r
.58703 .1438 m
.58271 .15821 L
s
1 .611 0 r
.58703 .1438 m
.58256 .15807 L
s
1 .438 0 r
.58703 .1438 m
.59673 .13923 L
s
1 .439 0 r
.58703 .1438 m
.59664 .13897 L
s
1 .43 0 r
.58703 .1438 m
.59639 .13901 L
s
1 .425 0 r
.58703 .1438 m
.59644 .13938 L
s
1 .416 0 r
.58703 .1438 m
.59614 .13928 L
s
1 .423 0 r
.58703 .1438 m
.59615 .13892 L
s
1 .952 0 r
.58703 .1438 m
.60928 .13688 L
s
1 .95 0 r
.58703 .1438 m
.60915 .13667 L
s
1 .948 0 r
.58703 .1438 m
.60914 .13678 L
s
1 .944 0 r
.58703 .1438 m
.60912 .137 L
s
1 .941 0 r
.58703 .1438 m
.60901 .1369 L
s
1 .946 0 r
.58703 .1438 m
.60921 .13711 L
s
1 .013 0 r
.58683 .14293 m
.58691 .14324 L
s
1 .312 0 r
.58683 .14293 m
.57924 .14221 L
s
1 .329 0 r
.58683 .14293 m
.57882 .14197 L
s
1 .322 0 r
.58683 .14293 m
.57896 .1425 L
s
1 .318 0 r
.58683 .14293 m
.5791 .1419 L
s
1 .314 0 r
.58683 .14293 m
.57916 .14267 L
s
1 .328 0 r
.58683 .14293 m
.57882 .14226 L
s
1 .652 0 r
.58683 .14293 m
.57454 .15312 L
s
1 .67 0 r
.58683 .14293 m
.57415 .15332 L
s
1 .658 0 r
.58683 .14293 m
.57423 .15296 L
s
.58683 .14293 m
.57435 .15312 L
s
1 .667 0 r
.58683 .14293 m
.57436 .15345 L
s
1 .665 0 r
.58683 .14293 m
.57405 .15302 L
s
1 .687 0 r
.58683 .14293 m
.57006 .14163 L
s
1 .663 0 r
.58683 .14293 m
.57067 .14154 L
s
1 .674 0 r
.58683 .14293 m
.57039 .14162 L
s
1 .688 0 r
.58683 .14293 m
.57001 .14207 L
s
1 .675 0 r
.58683 .14293 m
.57032 .14206 L
s
1 .664 0 r
.58683 .14293 m
.57058 .14219 L
s
1 .635 0 r
.58683 .14293 m
.58274 .15791 L
s
.58683 .14293 m
.58257 .15787 L
s
1 .641 0 r
.58683 .14293 m
.58291 .15812 L
s
1 .639 0 r
.58683 .14293 m
.58278 .15804 L
s
1 .647 0 r
.58683 .14293 m
.58271 .15821 L
s
1 .643 0 r
.58683 .14293 m
.58256 .15807 L
s
1 .432 0 r
.58683 .14293 m
.59673 .13923 L
s
.58683 .14293 m
.59664 .13897 L
s
1 .422 0 r
.58683 .14293 m
.59639 .13901 L
s
1 .419 0 r
.58683 .14293 m
.59644 .13938 L
s
1 .409 0 r
.58683 .14293 m
.59614 .13928 L
s
1 .415 0 r
.58683 .14293 m
.59615 .13892 L
s
1 .95 0 r
.58683 .14293 m
.60928 .13688 L
s
1 .947 0 r
.58683 .14293 m
.60915 .13667 L
s
1 .946 0 r
.58683 .14293 m
.60914 .13678 L
s
1 .942 0 r
.58683 .14293 m
.60912 .137 L
s
1 .939 0 r
.58683 .14293 m
.60901 .1369 L
s
1 .945 0 r
.58683 .14293 m
.60921 .13711 L
s
1 .316 0 r
.58691 .14324 m
.57924 .14221 L
s
1 .334 0 r
.58691 .14324 m
.57882 .14197 L
s
1 .326 0 r
.58691 .14324 m
.57896 .1425 L
s
1 .324 0 r
.58691 .14324 m
.5791 .1419 L
s
1 .318 0 r
.58691 .14324 m
.57916 .14267 L
s
1 .333 0 r
.58691 .14324 m
.57882 .14226 L
s
1 .647 0 r
.58691 .14324 m
.57454 .15312 L
s
1 .664 0 r
.58691 .14324 m
.57415 .15332 L
s
1 .653 0 r
.58691 .14324 m
.57423 .15296 L
s
.58691 .14324 m
.57435 .15312 L
s
1 .661 0 r
.58691 .14324 m
.57436 .15345 L
s
1 .66 0 r
.58691 .14324 m
.57405 .15302 L
s
1 .692 0 r
.58691 .14324 m
.57006 .14163 L
s
1 .667 0 r
.58691 .14324 m
.57067 .14154 L
s
1 .678 0 r
.58691 .14324 m
.57039 .14162 L
s
1 .692 0 r
.58691 .14324 m
.57001 .14207 L
s
1 .68 0 r
.58691 .14324 m
.57032 .14206 L
s
1 .669 0 r
.58691 .14324 m
.57058 .14219 L
s
1 .623 0 r
.58691 .14324 m
.58274 .15791 L
s
.58691 .14324 m
.58257 .15787 L
s
1 .63 0 r
.58691 .14324 m
.58291 .15812 L
s
1 .628 0 r
.58691 .14324 m
.58278 .15804 L
s
1 .635 0 r
.58691 .14324 m
.58271 .15821 L
s
1 .631 0 r
.58691 .14324 m
.58256 .15807 L
s
1 .433 0 r
.58691 .14324 m
.59673 .13923 L
s
1 .434 0 r
.58691 .14324 m
.59664 .13897 L
s
1 .424 0 r
.58691 .14324 m
.59639 .13901 L
s
1 .42 0 r
.58691 .14324 m
.59644 .13938 L
s
1 .411 0 r
.58691 .14324 m
.59614 .13928 L
s
1 .417 0 r
.58691 .14324 m
.59615 .13892 L
s
1 .95 0 r
.58691 .14324 m
.60928 .13688 L
s
1 .948 0 r
.58691 .14324 m
.60915 .13667 L
s
1 .946 0 r
.58691 .14324 m
.60914 .13678 L
s
1 .942 0 r
.58691 .14324 m
.60912 .137 L
s
1 .939 0 r
.58691 .14324 m
.60901 .1369 L
s
1 .945 0 r
.58691 .14324 m
.60921 .13711 L
s
1 .031 0 r
.57322 .12923 m
.57383 .12878 L
s
1 .051 0 r
.57322 .12923 m
.57447 .12924 L
s
1 .035 0 r
.57322 .12923 m
.57408 .12911 L
s
1 .023 0 r
.57322 .12923 m
.57373 .12949 L
s
1 .02 0 r
.57322 .12923 m
.57333 .12876 L
s
1 .364 0 r
.57322 .12923 m
.57538 .12059 L
s
1 .349 0 r
.57322 .12923 m
.57476 .12082 L
s
1 .36 0 r
.57322 .12923 m
.57591 .12085 L
s
1 .336 0 r
.57322 .12923 m
.57502 .12121 L
s
1 .337 0 r
.57322 .12923 m
.57595 .12145 L
s
1 .328 0 r
.57322 .12923 m
.57542 .12151 L
s
1 .032 0 r
.57383 .12878 m
.57447 .12924 L
s
1 .017 0 r
.57383 .12878 m
.57408 .12911 L
s
1 .029 0 r
.57383 .12878 m
.57373 .12949 L
s
1 .02 0 r
.57383 .12878 m
.57333 .12876 L
s
1 .341 0 r
.57383 .12878 m
.57538 .12059 L
s
1 .328 0 r
.57383 .12878 m
.57476 .12082 L
s
1 .335 0 r
.57383 .12878 m
.57591 .12085 L
s
1 .313 0 r
.57383 .12878 m
.57502 .12121 L
s
1 .312 0 r
.57383 .12878 m
.57595 .12145 L
s
1 .304 0 r
.57383 .12878 m
.57542 .12151 L
s
1 .017 0 r
.57447 .12924 m
.57408 .12911 L
s
1 .032 0 r
.57447 .12924 m
.57373 .12949 L
s
1 .05 0 r
.57447 .12924 m
.57333 .12876 L
s
1 .355 0 r
.57447 .12924 m
.57538 .12059 L
s
1 .344 0 r
.57447 .12924 m
.57476 .12082 L
s
1 .348 0 r
.57447 .12924 m
.57591 .12085 L
s
1 .329 0 r
.57447 .12924 m
.57502 .12121 L
s
1 .324 0 r
.57447 .12924 m
.57595 .12145 L
s
1 .318 0 r
.57447 .12924 m
.57542 .12151 L
s
1 .021 0 r
.57408 .12911 m
.57373 .12949 L
s
1 .034 0 r
.57408 .12911 m
.57333 .12876 L
s
1 .352 0 r
.57408 .12911 m
.57538 .12059 L
s
1 .34 0 r
.57408 .12911 m
.57476 .12082 L
s
1 .346 0 r
.57408 .12911 m
.57591 .12085 L
s
1 .325 0 r
.57408 .12911 m
.57502 .12121 L
s
1 .322 0 r
.57408 .12911 m
.57595 .12145 L
s
1 .315 0 r
.57408 .12911 m
.57542 .12151 L
s
1 .034 0 r
.57373 .12949 m
.57333 .12876 L
s
1 .37 0 r
.57373 .12949 m
.57538 .12059 L
s
1 .357 0 r
.57373 .12949 m
.57476 .12082 L
s
1 .364 0 r
.57373 .12949 m
.57591 .12085 L
s
1 .342 0 r
.57373 .12949 m
.57502 .12121 L
s
1 .341 0 r
.57373 .12949 m
.57595 .12145 L
s
1 .333 0 r
.57373 .12949 m
.57542 .12151 L
s
1 .344 0 r
.57333 .12876 m
.57538 .12059 L
s
1 .33 0 r
.57333 .12876 m
.57476 .12082 L
s
1 .34 0 r
.57333 .12876 m
.57591 .12085 L
s
1 .316 0 r
.57333 .12876 m
.57502 .12121 L
s
1 .317 0 r
.57333 .12876 m
.57595 .12145 L
s
1 .308 0 r
.57333 .12876 m
.57542 .12151 L
s
1 .027 0 r
.57538 .12059 m
.57476 .12082 L
s
1 .024 0 r
.57538 .12059 m
.57591 .12085 L
s
1 .029 0 r
.57538 .12059 m
.57502 .12121 L
s
1 .042 0 r
.57538 .12059 m
.57595 .12145 L
s
1 .038 0 r
.57538 .12059 m
.57542 .12151 L
s
1 .047 0 r
.57476 .12082 m
.57591 .12085 L
s
1 .019 0 r
.57476 .12082 m
.57502 .12121 L
s
1 .055 0 r
.57476 .12082 m
.57595 .12145 L
s
1 .039 0 r
.57476 .12082 m
.57542 .12151 L
s
.57591 .12085 m
.57502 .12121 L
s
1 .025 0 r
.57591 .12085 m
.57595 .12145 L
s
1 .034 0 r
.57591 .12085 m
.57542 .12151 L
s
1 .039 0 r
.57502 .12121 m
.57595 .12145 L
s
1 .02 0 r
.57502 .12121 m
.57542 .12151 L
s
1 .022 0 r
.57595 .12145 m
.57542 .12151 L
s
1 .05 0 r
.61804 .17887 m
.61896 .17807 L
s
1 .045 0 r
.61804 .17887 m
.61854 .17789 L
s
1 .041 0 r
.61804 .17887 m
.61871 .17812 L
s
1 .057 0 r
.61804 .17887 m
.61849 .17756 L
s
1 .038 0 r
.61804 .17887 m
.61827 .17797 L
s
1 .571 0 r
.61804 .17887 m
.60427 .17655 L
s
1 .586 0 r
.61804 .17887 m
.60393 .17629 L
s
1 .559 0 r
.61804 .17887 m
.60452 .17676 L
s
1 .584 0 r
.61804 .17887 m
.60393 .17659 L
s
1 .585 0 r
.61804 .17887 m
.6038 .17736 L
s
1 .572 0 r
.61804 .17887 m
.60415 .17709 L
s
1 .502 0 r
.61804 .17887 m
.60786 .18574 L
s
1 .5 0 r
.61804 .17887 m
.60801 .18588 L
s
1 .502 0 r
.61804 .17887 m
.60808 .18607 L
s
1 .509 0 r
.61804 .17887 m
.60764 .18572 L
s
1 .512 0 r
.61804 .17887 m
.60767 .18593 L
s
1 .509 0 r
.61804 .17887 m
.60785 .18605 L
s
1 .534 0 r
.61804 .17887 m
.6192 .19189 L
s
1 .532 0 r
.61804 .17887 m
.61907 .19184 L
s
1 .527 0 r
.61804 .17887 m
.61899 .19174 L
s
1 .538 0 r
.61804 .17887 m
.61908 .19201 L
s
1 .534 0 r
.61804 .17887 m
.61893 .1919 L
s
1 .546 0 r
.61804 .17887 m
.61884 .1922 L
s
1 .591 0 r
.61804 .17887 m
.62974 .18737 L
s
1 .593 0 r
.61804 .17887 m
.62932 .18801 L
s
1 .575 0 r
.61804 .17887 m
.62953 .18699 L
s
1 .572 0 r
.61804 .17887 m
.62923 .18728 L
s
1 .568 0 r
.61804 .17887 m
.6288 .18769 L
s
1 .58 0 r
.61804 .17887 m
.62911 .18776 L
s
1 .018 0 r
.61896 .17807 m
.61854 .17789 L
s
1 .01 0 r
.61896 .17807 m
.61871 .17812 L
s
1 .028 0 r
.61896 .17807 m
.61849 .17756 L
s
.61896 .17807 m
.61827 .17797 L
s
1 .603 0 r
.61896 .17807 m
.60427 .17655 L
s
1 .618 0 r
.61896 .17807 m
.60393 .17629 L
s
1 .592 0 r
.61896 .17807 m
.60452 .17676 L
s
1 .617 0 r
.61896 .17807 m
.60393 .17659 L
s
1 .62 0 r
.61896 .17807 m
.6038 .17736 L
s
1 .606 0 r
.61896 .17807 m
.60415 .17709 L
s
1 .551 0 r
.61896 .17807 m
.60786 .18574 L
s
1 .55 0 r
.61896 .17807 m
.60801 .18588 L
s
1 .552 0 r
.61896 .17807 m
.60808 .18607 L
s
1 .558 0 r
.61896 .17807 m
.60764 .18572 L
s
1 .562 0 r
.61896 .17807 m
.60767 .18593 L
s
1 .559 0 r
.61896 .17807 m
.60785 .18605 L
s
1 .565 0 r
.61896 .17807 m
.6192 .19189 L
s
1 .563 0 r
.61896 .17807 m
.61907 .19184 L
s
1 .558 0 r
.61896 .17807 m
.61899 .19174 L
s
1 .569 0 r
.61896 .17807 m
.61908 .19201 L
s
1 .565 0 r
.61896 .17807 m
.61893 .1919 L
s
1 .577 0 r
.61896 .17807 m
.61884 .1922 L
s
1 .582 0 r
.61896 .17807 m
.62974 .18737 L
s
1 .587 0 r
.61896 .17807 m
.62932 .18801 L
s
1 .565 0 r
.61896 .17807 m
.62953 .18699 L
s
1 .564 0 r
.61896 .17807 m
.62923 .18728 L
s
1 .562 0 r
.61896 .17807 m
.6288 .18769 L
s
1 .574 0 r
.61896 .17807 m
.62911 .18776 L
s
1 .012 0 r
.61854 .17789 m
.61871 .17812 L
s
1 .014 0 r
.61854 .17789 m
.61849 .17756 L
s
1 .011 0 r
.61854 .17789 m
.61827 .17797 L
s
1 .586 0 r
.61854 .17789 m
.60427 .17655 L
s
1 .6 0 r
.61854 .17789 m
.60393 .17629 L
s
1 .575 0 r
.61854 .17789 m
.60452 .17676 L
s
1 .599 0 r
.61854 .17789 m
.60393 .17659 L
s
1 .603 0 r
.61854 .17789 m
.6038 .17736 L
s
1 .589 0 r
.61854 .17789 m
.60415 .17709 L
s
1 .542 0 r
.61854 .17789 m
.60786 .18574 L
s
1 .54 0 r
.61854 .17789 m
.60801 .18588 L
s
1 .543 0 r
.61854 .17789 m
.60808 .18607 L
s
1 .548 0 r
.61854 .17789 m
.60764 .18572 L
s
1 .553 0 r
.61854 .17789 m
.60767 .18593 L
s
1 .55 0 r
.61854 .17789 m
.60785 .18605 L
s
1 .572 0 r
.61854 .17789 m
.6192 .19189 L
s
1 .57 0 r
.61854 .17789 m
.61907 .19184 L
s
1 .566 0 r
.61854 .17789 m
.61899 .19174 L
s
1 .577 0 r
.61854 .17789 m
.61908 .19201 L
s
1 .573 0 r
.61854 .17789 m
.61893 .1919 L
s
1 .585 0 r
.61854 .17789 m
.61884 .1922 L
s
1 .599 0 r
.61854 .17789 m
.62974 .18737 L
s
1 .604 0 r
.61854 .17789 m
.62932 .18801 L
s
1 .583 0 r
.61854 .17789 m
.62953 .18699 L
s
1 .581 0 r
.61854 .17789 m
.62923 .18728 L
s
1 .579 0 r
.61854 .17789 m
.6288 .18769 L
s
1 .591 0 r
.61854 .17789 m
.62911 .18776 L
s
1 .025 0 r
.61871 .17812 m
.61849 .17756 L
s
1 .019 0 r
.61871 .17812 m
.61827 .17797 L
s
1 .594 0 r
.61871 .17812 m
.60427 .17655 L
s
1 .608 0 r
.61871 .17812 m
.60393 .17629 L
s
1 .582 0 r
.61871 .17812 m
.60452 .17676 L
s
1 .607 0 r
.61871 .17812 m
.60393 .17659 L
s
1 .61 0 r
.61871 .17812 m
.6038 .17736 L
s
1 .596 0 r
.61871 .17812 m
.60415 .17709 L
s
1 .542 0 r
.61871 .17812 m
.60786 .18574 L
s
1 .54 0 r
.61871 .17812 m
.60801 .18588 L
s
1 .542 0 r
.61871 .17812 m
.60808 .18607 L
s
1 .549 0 r
.61871 .17812 m
.60764 .18572 L
s
1 .553 0 r
.61871 .17812 m
.60767 .18593 L
s
1 .55 0 r
.61871 .17812 m
.60785 .18605 L
s
1 .563 0 r
.61871 .17812 m
.6192 .19189 L
s
1 .561 0 r
.61871 .17812 m
.61907 .19184 L
s
1 .556 0 r
.61871 .17812 m
.61899 .19174 L
s
1 .568 0 r
.61871 .17812 m
.61908 .19201 L
s
1 .563 0 r
.61871 .17812 m
.61893 .1919 L
s
1 .575 0 r
.61871 .17812 m
.61884 .1922 L
s
1 .588 0 r
.61871 .17812 m
.62974 .18737 L
s
1 .593 0 r
.61871 .17812 m
.62932 .18801 L
s
1 .572 0 r
.61871 .17812 m
.62953 .18699 L
s
1 .57 0 r
.61871 .17812 m
.62923 .18728 L
s
1 .568 0 r
.61871 .17812 m
.6288 .18769 L
s
1 .579 0 r
.61871 .17812 m
.62911 .18776 L
s
1 .019 0 r
.61849 .17756 m
.61827 .17797 L
s
1 .582 0 r
.61849 .17756 m
.60427 .17655 L
s
1 .597 0 r
.61849 .17756 m
.60393 .17629 L
s
1 .572 0 r
.61849 .17756 m
.60452 .17676 L
s
1 .596 0 r
.61849 .17756 m
.60393 .17659 L
s
1 .6 0 r
.61849 .17756 m
.6038 .17736 L
s
1 .586 0 r
.61849 .17756 m
.60415 .17709 L
s
1 .548 0 r
.61849 .17756 m
.60786 .18574 L
s
1 .547 0 r
.61849 .17756 m
.60801 .18588 L
s
1 .549 0 r
.61849 .17756 m
.60808 .18607 L
s
1 .554 0 r
.61849 .17756 m
.60764 .18572 L
s
1 .559 0 r
.61849 .17756 m
.60767 .18593 L
s
1 .556 0 r
.61849 .17756 m
.60785 .18605 L
s
1 .586 0 r
.61849 .17756 m
.6192 .19189 L
s
1 .584 0 r
.61849 .17756 m
.61907 .19184 L
s
1 .58 0 r
.61849 .17756 m
.61899 .19174 L
s
1 .591 0 r
.61849 .17756 m
.61908 .19201 L
s
1 .586 0 r
.61849 .17756 m
.61893 .1919 L
s
1 .598 0 r
.61849 .17756 m
.61884 .1922 L
s
1 .61 0 r
.61849 .17756 m
.62974 .18737 L
s
1 .615 0 r
.61849 .17756 m
.62932 .18801 L
s
1 .593 0 r
.61849 .17756 m
.62953 .18699 L
s
1 .592 0 r
.61849 .17756 m
.62923 .18728 L
s
1 .591 0 r
.61849 .17756 m
.6288 .18769 L
s
1 .602 0 r
.61849 .17756 m
.62911 .18776 L
s
1 .575 0 r
.61827 .17797 m
.60427 .17655 L
s
1 .59 0 r
.61827 .17797 m
.60393 .17629 L
s
1 .564 0 r
.61827 .17797 m
.60452 .17676 L
s
1 .589 0 r
.61827 .17797 m
.60393 .17659 L
s
1 .592 0 r
.61827 .17797 m
.6038 .17736 L
s
1 .578 0 r
.61827 .17797 m
.60415 .17709 L
s
1 .531 0 r
.61827 .17797 m
.60786 .18574 L
s
1 .53 0 r
.61827 .17797 m
.60801 .18588 L
s
1 .532 0 r
.61827 .17797 m
.60808 .18607 L
s
1 .538 0 r
.61827 .17797 m
.60764 .18572 L
s
1 .542 0 r
.61827 .17797 m
.60767 .18593 L
s
1 .539 0 r
.61827 .17797 m
.60785 .18605 L
s
1 .57 0 r
.61827 .17797 m
.6192 .19189 L
s
1 .568 0 r
.61827 .17797 m
.61907 .19184 L
s
1 .563 0 r
.61827 .17797 m
.61899 .19174 L
s
1 .575 0 r
.61827 .17797 m
.61908 .19201 L
s
1 .57 0 r
.61827 .17797 m
.61893 .1919 L
s
1 .582 0 r
.61827 .17797 m
.61884 .1922 L
s
1 .606 0 r
.61827 .17797 m
.62974 .18737 L
s
1 .61 0 r
.61827 .17797 m
.62932 .18801 L
s
1 .589 0 r
.61827 .17797 m
.62953 .18699 L
s
1 .588 0 r
.61827 .17797 m
.62923 .18728 L
s
1 .585 0 r
.61827 .17797 m
.6288 .18769 L
s
1 .597 0 r
.61827 .17797 m
.62911 .18776 L
s
1 .016 0 r
.54391 .11151 m
.54412 .11183 L
s
1 .018 0 r
.54391 .11151 m
.54376 .11191 L
s
1 .035 0 r
.54391 .11151 m
.54463 .11104 L
s
1 .024 0 r
.54391 .11151 m
.54451 .11155 L
s
1 .016 0 r
.54391 .11151 m
.54426 .11133 L
s
1 .414 0 r
.54391 .11151 m
.54112 .10177 L
s
1 .392 0 r
.54391 .11151 m
.54055 .10253 L
s
1 .38 0 r
.54391 .11151 m
.54081 .10274 L
s
1 .391 0 r
.54391 .11151 m
.54108 .10238 L
s
1 .431 0 r
.54391 .11151 m
.54143 .10125 L
s
1 .417 0 r
.54391 .11151 m
.54156 .10158 L
s
1 .61 0 r
.54391 .11151 m
.53777 .09789 L
s
1 .606 0 r
.54391 .11151 m
.5382 .09781 L
s
1 .591 0 r
.54391 .11151 m
.53813 .09826 L
s
1 .602 0 r
.54391 .11151 m
.53763 .09819 L
s
1 .597 0 r
.54391 .11151 m
.53735 .09845 L
s
1 .586 0 r
.54391 .11151 m
.53778 .09855 L
s
1 .748 0 r
.54391 .11151 m
.53296 .09685 L
s
1 .736 0 r
.54391 .11151 m
.53251 .09756 L
s
1 .711 0 r
.54391 .11151 m
.53278 .09814 L
s
1 .735 0 r
.54391 .11151 m
.53301 .0972 L
s
1 .72 0 r
.54391 .11151 m
.53239 .09817 L
s
1 .721 0 r
.54391 .11151 m
.53282 .09778 L
s
.906 1 0 r
.54391 .11151 m
.55237 .1369 L
s
.9 1 0 r
.54391 .11151 m
.55209 .13715 L
s
.906 1 0 r
.54391 .11151 m
.55219 .13696 L
s
.891 1 0 r
.54391 .11151 m
.55243 .13728 L
s
.904 1 0 r
.54391 .11151 m
.55256 .13689 L
s
.897 1 0 r
.54391 .11151 m
.5523 .13716 L
s
1 .015 0 r
.54412 .11183 m
.54376 .11191 L
s
1 .039 0 r
.54412 .11183 m
.54463 .11104 L
s
1 .02 0 r
.54412 .11183 m
.54451 .11155 L
s
1 .022 0 r
.54412 .11183 m
.54426 .11133 L
s
1 .429 0 r
.54412 .11183 m
.54112 .10177 L
s
1 .407 0 r
.54412 .11183 m
.54055 .10253 L
s
1 .395 0 r
.54412 .11183 m
.54081 .10274 L
s
1 .406 0 r
.54412 .11183 m
.54108 .10238 L
s
1 .446 0 r
.54412 .11183 m
.54143 .10125 L
s
1 .432 0 r
.54412 .11183 m
.54156 .10158 L
s
1 .626 0 r
.54412 .11183 m
.53777 .09789 L
s
1 .622 0 r
.54412 .11183 m
.5382 .09781 L
s
1 .606 0 r
.54412 .11183 m
.53813 .09826 L
s
1 .617 0 r
.54412 .11183 m
.53763 .09819 L
s
1 .613 0 r
.54412 .11183 m
.53735 .09845 L
s
1 .601 0 r
.54412 .11183 m
.53778 .09855 L
s
1 .763 0 r
.54412 .11183 m
.53296 .09685 L
s
1 .752 0 r
.54412 .11183 m
.53251 .09756 L
s
1 .727 0 r
.54412 .11183 m
.53278 .09814 L
s
1 .751 0 r
.54412 .11183 m
.53301 .0972 L
s
1 .736 0 r
.54412 .11183 m
.53239 .09817 L
s
1 .737 0 r
.54412 .11183 m
.53282 .09778 L
s
.922 1 0 r
.54412 .11183 m
.55237 .1369 L
s
.916 1 0 r
.54412 .11183 m
.55209 .13715 L
s
.922 1 0 r
.54412 .11183 m
.55219 .13696 L
s
.906 1 0 r
.54412 .11183 m
.55243 .13728 L
s
.92 1 0 r
.54412 .11183 m
.55256 .13689 L
s
.913 1 0 r
.54412 .11183 m
.5523 .13716 L
s
1 .05 0 r
.54376 .11191 m
.54463 .11104 L
s
1 .034 0 r
.54376 .11191 m
.54451 .11155 L
s
1 .031 0 r
.54376 .11191 m
.54426 .11133 L
s
1 .428 0 r
.54376 .11191 m
.54112 .10177 L
s
1 .405 0 r
.54376 .11191 m
.54055 .10253 L
s
1 .394 0 r
.54376 .11191 m
.54081 .10274 L
s
1 .405 0 r
.54376 .11191 m
.54108 .10238 L
s
1 .446 0 r
.54376 .11191 m
.54143 .10125 L
s
1 .432 0 r
.54376 .11191 m
.54156 .10158 L
s
1 .623 0 r
.54376 .11191 m
.53777 .09789 L
s
1 .619 0 r
.54376 .11191 m
.5382 .09781 L
s
1 .604 0 r
.54376 .11191 m
.53813 .09826 L
s
1 .614 0 r
.54376 .11191 m
.53763 .09819 L
s
1 .609 0 r
.54376 .11191 m
.53735 .09845 L
s
1 .598 0 r
.54376 .11191 m
.53778 .09855 L
s
1 .757 0 r
.54376 .11191 m
.53296 .09685 L
s
1 .745 0 r
.54376 .11191 m
.53251 .09756 L
s
1 .72 0 r
.54376 .11191 m
.53278 .09814 L
s
1 .745 0 r
.54376 .11191 m
.53301 .0972 L
s
1 .729 0 r
.54376 .11191 m
.53239 .09817 L
s
1 .73 0 r
.54376 .11191 m
.53282 .09778 L
s
.92 1 0 r
.54376 .11191 m
.55237 .1369 L
s
.914 1 0 r
.54376 .11191 m
.55209 .13715 L
s
.92 1 0 r
.54376 .11191 m
.55219 .13696 L
s
.905 1 0 r
.54376 .11191 m
.55243 .13728 L
s
.918 1 0 r
.54376 .11191 m
.55256 .13689 L
s
.911 1 0 r
.54376 .11191 m
.5523 .13716 L
s
1 .021 0 r
.54463 .11104 m
.54451 .11155 L
s
1 .019 0 r
.54463 .11104 m
.54426 .11133 L
s
1 .405 0 r
.54463 .11104 m
.54112 .10177 L
s
1 .386 0 r
.54463 .11104 m
.54055 .10253 L
s
1 .373 0 r
.54463 .11104 m
.54081 .10274 L
s
1 .383 0 r
.54463 .11104 m
.54108 .10238 L
s
1 .421 0 r
.54463 .11104 m
.54143 .10125 L
s
1 .407 0 r
.54463 .11104 m
.54156 .10158 L
s
1 .606 0 r
.54463 .11104 m
.53777 .09789 L
s
1 .601 0 r
.54463 .11104 m
.5382 .09781 L
s
1 .586 0 r
.54463 .11104 m
.53813 .09826 L
s
1 .598 0 r
.54463 .11104 m
.53763 .09819 L
s
1 .594 0 r
.54463 .11104 m
.53735 .09845 L
s
1 .582 0 r
.54463 .11104 m
.53778 .09855 L
s
1 .751 0 r
.54463 .11104 m
.53296 .09685 L
s
1 .741 0 r
.54463 .11104 m
.53251 .09756 L
s
1 .716 0 r
.54463 .11104 m
.53278 .09814 L
s
1 .739 0 r
.54463 .11104 m
.53301 .0972 L
s
1 .726 0 r
.54463 .11104 m
.53239 .09817 L
s
.54463 .11104 m
.53282 .09778 L
s
.897 1 0 r
.54463 .11104 m
.55237 .1369 L
s
.891 1 0 r
.54463 .11104 m
.55209 .13715 L
s
.897 1 0 r
.54463 .11104 m
.55219 .13696 L
s
.882 1 0 r
.54463 .11104 m
.55243 .13728 L
s
.895 1 0 r
.54463 .11104 m
.55256 .13689 L
s
.888 1 0 r
.54463 .11104 m
.5523 .13716 L
s
1 .014 0 r
.54451 .11155 m
.54426 .11133 L
s
1 .423 0 r
.54451 .11155 m
.54112 .10177 L
s
1 .402 0 r
.54451 .11155 m
.54055 .10253 L
s
1 .39 0 r
.54451 .11155 m
.54081 .10274 L
s
1 .4 0 r
.54451 .11155 m
.54108 .10238 L
s
1 .439 0 r
.54451 .11155 m
.54143 .10125 L
s
1 .425 0 r
.54451 .11155 m
.54156 .10158 L
s
1 .622 0 r
.54451 .11155 m
.53777 .09789 L
s
1 .618 0 r
.54451 .11155 m
.5382 .09781 L
s
1 .603 0 r
.54451 .11155 m
.53813 .09826 L
s
1 .614 0 r
.54451 .11155 m
.53763 .09819 L
s
1 .61 0 r
.54451 .11155 m
.53735 .09845 L
s
1 .598 0 r
.54451 .11155 m
.53778 .09855 L
s
1 .764 0 r
.54451 .11155 m
.53296 .09685 L
s
1 .753 0 r
.54451 .11155 m
.53251 .09756 L
s
1 .728 0 r
.54451 .11155 m
.53278 .09814 L
s
1 .751 0 r
.54451 .11155 m
.53301 .0972 L
s
1 .738 0 r
.54451 .11155 m
.53239 .09817 L
s
.54451 .11155 m
.53282 .09778 L
s
.916 1 0 r
.54451 .11155 m
.55237 .1369 L
s
.909 1 0 r
.54451 .11155 m
.55209 .13715 L
s
.915 1 0 r
.54451 .11155 m
.55219 .13696 L
s
.9 1 0 r
.54451 .11155 m
.55243 .13728 L
s
.914 1 0 r
.54451 .11155 m
.55256 .13689 L
s
.906 1 0 r
.54451 .11155 m
.5523 .13716 L
s
1 .411 0 r
.54426 .11133 m
.54112 .10177 L
s
1 .39 0 r
.54426 .11133 m
.54055 .10253 L
s
1 .378 0 r
.54426 .11133 m
.54081 .10274 L
s
1 .388 0 r
.54426 .11133 m
.54108 .10238 L
s
1 .427 0 r
.54426 .11133 m
.54143 .10125 L
s
1 .413 0 r
.54426 .11133 m
.54156 .10158 L
s
1 .61 0 r
.54426 .11133 m
.53777 .09789 L
s
1 .605 0 r
.54426 .11133 m
.5382 .09781 L
s
1 .59 0 r
.54426 .11133 m
.53813 .09826 L
s
1 .601 0 r
.54426 .11133 m
.53763 .09819 L
s
1 .597 0 r
.54426 .11133 m
.53735 .09845 L
s
1 .585 0 r
.54426 .11133 m
.53778 .09855 L
s
1 .75 0 r
.54426 .11133 m
.53296 .09685 L
s
1 .739 0 r
.54426 .11133 m
.53251 .09756 L
s
1 .714 0 r
.54426 .11133 m
.53278 .09814 L
s
1 .738 0 r
.54426 .11133 m
.53301 .0972 L
s
1 .724 0 r
.54426 .11133 m
.53239 .09817 L
s
1 .725 0 r
.54426 .11133 m
.53282 .09778 L
s
.904 1 0 r
.54426 .11133 m
.55237 .1369 L
s
.897 1 0 r
.54426 .11133 m
.55209 .13715 L
s
.904 1 0 r
.54426 .11133 m
.55219 .13696 L
s
.888 1 0 r
.54426 .11133 m
.55243 .13728 L
s
.902 1 0 r
.54426 .11133 m
.55256 .13689 L
s
.895 1 0 r
.54426 .11133 m
.5523 .13716 L
s
1 .026 0 r
.55433 .14255 m
.55457 .14196 L
s
1 .049 0 r
.55433 .14255 m
.55462 .14137 L
s
1 .05 0 r
.55433 .14255 m
.55522 .1417 L
s
1 .026 0 r
.55433 .14255 m
.55495 .14246 L
s
1 .045 0 r
.55433 .14255 m
.55536 .14218 L
s
1 .298 0 r
.55433 .14255 m
.55526 .13532 L
s
1 .285 0 r
.55433 .14255 m
.55565 .13571 L
s
1 .27 0 r
.55433 .14255 m
.55598 .13616 L
s
1 .246 0 r
.55433 .14255 m
.55549 .13664 L
s
1 .264 0 r
.55433 .14255 m
.55515 .13613 L
s
1 .281 0 r
.55433 .14255 m
.55479 .13569 L
s
1 .024 0 r
.55457 .14196 m
.55462 .14137 L
s
1 .029 0 r
.55457 .14196 m
.55522 .1417 L
s
1 .026 0 r
.55457 .14196 m
.55495 .14246 L
s
1 .034 0 r
.55457 .14196 m
.55536 .14218 L
s
1 .273 0 r
.55457 .14196 m
.55526 .13532 L
s
1 .259 0 r
.55457 .14196 m
.55565 .13571 L
s
1 .244 0 r
.55457 .14196 m
.55598 .13616 L
s
1 .221 0 r
.55457 .14196 m
.55549 .13664 L
s
1 .239 0 r
.55457 .14196 m
.55515 .13613 L
s
1 .256 0 r
.55457 .14196 m
.55479 .13569 L
s
1 .028 0 r
.55462 .14137 m
.55522 .1417 L
s
1 .046 0 r
.55462 .14137 m
.55495 .14246 L
s
1 .045 0 r
.55462 .14137 m
.55536 .14218 L
s
1 .249 0 r
.55462 .14137 m
.55526 .13532 L
s
1 .235 0 r
.55462 .14137 m
.55565 .13571 L
s
1 .22 0 r
.55462 .14137 m
.55598 .13616 L
s
1 .197 0 r
.55462 .14137 m
.55549 .13664 L
s
1 .215 0 r
.55462 .14137 m
.55515 .13613 L
s
1 .232 0 r
.55462 .14137 m
.55479 .13569 L
s
1 .033 0 r
.55522 .1417 m
.55495 .14246 L
s
1 .02 0 r
.55522 .1417 m
.55536 .14218 L
s
1 .261 0 r
.55522 .1417 m
.55526 .13532 L
s
1 .245 0 r
.55522 .1417 m
.55565 .13571 L
s
1 .229 0 r
.55522 .1417 m
.55598 .13616 L
s
1 .207 0 r
.55522 .1417 m
.55549 .13664 L
s
1 .228 0 r
.55522 .1417 m
.55515 .13613 L
s
1 .246 0 r
.55522 .1417 m
.55479 .13569 L
s
1 .02 0 r
.55495 .14246 m
.55536 .14218 L
s
1 .292 0 r
.55495 .14246 m
.55526 .13532 L
s
1 .277 0 r
.55495 .14246 m
.55565 .13571 L
s
1 .261 0 r
.55495 .14246 m
.55598 .13616 L
s
1 .239 0 r
.55495 .14246 m
.55549 .13664 L
s
1 .259 0 r
.55495 .14246 m
.55515 .13613 L
s
1 .277 0 r
.55495 .14246 m
.55479 .13569 L
s
1 .28 0 r
.55536 .14218 m
.55526 .13532 L
s
1 .265 0 r
.55536 .14218 m
.55565 .13571 L
s
1 .247 0 r
.55536 .14218 m
.55598 .13616 L
s
1 .227 0 r
.55536 .14218 m
.55549 .13664 L
s
1 .248 0 r
.55536 .14218 m
.55515 .13613 L
s
1 .266 0 r
.55536 .14218 m
.55479 .13569 L
s
1 .022 0 r
.55526 .13532 m
.55565 .13571 L
s
1 .045 0 r
.55526 .13532 m
.55598 .13616 L
s
1 .054 0 r
.55526 .13532 m
.55549 .13664 L
s
1 .033 0 r
.55526 .13532 m
.55515 .13613 L
s
1 .024 0 r
.55526 .13532 m
.55479 .13569 L
s
1 .023 0 r
.55565 .13571 m
.55598 .13616 L
s
1 .038 0 r
.55565 .13571 m
.55549 .13664 L
s
1 .026 0 r
.55565 .13571 m
.55515 .13613 L
s
1 .035 0 r
.55565 .13571 m
.55479 .13569 L
s
1 .028 0 r
.55598 .13616 m
.55549 .13664 L
s
1 .034 0 r
.55598 .13616 m
.55515 .13613 L
s
1 .052 0 r
.55598 .13616 m
.55479 .13569 L
s
1 .025 0 r
.55549 .13664 m
.55515 .13613 L
s
1 .048 0 r
.55549 .13664 m
.55479 .13569 L
s
1 .023 0 r
.55515 .13613 m
.55479 .13569 L
s
1 .039 0 r
.54112 .10177 m
.54055 .10253 L
s
1 .042 0 r
.54112 .10177 m
.54081 .10274 L
s
1 .025 0 r
.54112 .10177 m
.54108 .10238 L
s
.54112 .10177 m
.54143 .10125 L
s
1 .02 0 r
.54112 .10177 m
.54156 .10158 L
s
1 .209 0 r
.54112 .10177 m
.53777 .09789 L
s
1 .201 0 r
.54112 .10177 m
.5382 .09781 L
s
1 .189 0 r
.54112 .10177 m
.53813 .09826 L
s
1 .204 0 r
.54112 .10177 m
.53763 .09819 L
s
1 .205 0 r
.54112 .10177 m
.53735 .09845 L
s
1 .189 0 r
.54112 .10177 m
.53778 .09855 L
s
1 .389 0 r
.54112 .10177 m
.53296 .09685 L
s
1 .391 0 r
.54112 .10177 m
.53251 .09756 L
s
1 .372 0 r
.54112 .10177 m
.53278 .09814 L
s
1 .38 0 r
.54112 .10177 m
.53301 .0972 L
s
1 .386 0 r
.54112 .10177 m
.53239 .09817 L
s
1 .376 0 r
.54112 .10177 m
.53282 .09778 L
s
1 .617 0 r
.54112 .10177 m
.52759 .09506 L
s
1 .633 0 r
.54112 .10177 m
.52717 .09504 L
s
1 .634 0 r
.54112 .10177 m
.52694 .09548 L
s
1 .602 0 r
.54112 .10177 m
.52765 .09578 L
s
1 .618 0 r
.54112 .10177 m
.52729 .09566 L
s
1 .612 0 r
.54112 .10177 m
.5272 .09623 L
s
1 .014 0 r
.54055 .10253 m
.54081 .10274 L
s
1 .022 0 r
.54055 .10253 m
.54108 .10238 L
s
1 .063 0 r
.54055 .10253 m
.54143 .10125 L
s
1 .057 0 r
.54055 .10253 m
.54156 .10158 L
s
1 .221 0 r
.54055 .10253 m
.53777 .09789 L
s
1 .215 0 r
.54055 .10253 m
.5382 .09781 L
s
1 .201 0 r
.54055 .10253 m
.53813 .09826 L
s
1 .214 0 r
.54055 .10253 m
.53763 .09819 L
s
1 .212 0 r
.54055 .10253 m
.53735 .09845 L
s
1 .198 0 r
.54055 .10253 m
.53778 .09855 L
s
1 .387 0 r
.54055 .10253 m
.53296 .09685 L
s
1 .386 0 r
.54055 .10253 m
.53251 .09756 L
s
1 .365 0 r
.54055 .10253 m
.53278 .09814 L
s
1 .377 0 r
.54055 .10253 m
.53301 .0972 L
s
1 .378 0 r
.54055 .10253 m
.53239 .09817 L
s
1 .371 0 r
.54055 .10253 m
.53282 .09778 L
s
1 .611 0 r
.54055 .10253 m
.52759 .09506 L
s
1 .627 0 r
.54055 .10253 m
.52717 .09504 L
s
1 .626 0 r
.54055 .10253 m
.52694 .09548 L
s
1 .595 0 r
.54055 .10253 m
.52765 .09578 L
s
1 .61 0 r
.54055 .10253 m
.52729 .09566 L
s
1 .603 0 r
.54055 .10253 m
.5272 .09623 L
s
1 .018 0 r
.54081 .10274 m
.54108 .10238 L
s
1 .066 0 r
.54081 .10274 m
.54143 .10125 L
s
1 .056 0 r
.54081 .10274 m
.54156 .10158 L
s
1 .234 0 r
.54081 .10274 m
.53777 .09789 L
s
1 .228 0 r
.54081 .10274 m
.5382 .09781 L
s
1 .214 0 r
.54081 .10274 m
.53813 .09826 L
s
1 .227 0 r
.54081 .10274 m
.53763 .09819 L
s
1 .225 0 r
.54081 .10274 m
.53735 .09845 L
s
1 .211 0 r
.54081 .10274 m
.53778 .09855 L
s
1 .401 0 r
.54081 .10274 m
.53296 .09685 L
s
1 .4 0 r
.54081 .10274 m
.53251 .09756 L
s
1 .378 0 r
.54081 .10274 m
.53278 .09814 L
s
1 .391 0 r
.54081 .10274 m
.53301 .0972 L
s
1 .392 0 r
.54081 .10274 m
.53239 .09817 L
s
1 .384 0 r
.54081 .10274 m
.53282 .09778 L
s
1 .625 0 r
.54081 .10274 m
.52759 .09506 L
s
1 .64 0 r
.54081 .10274 m
.52717 .09504 L
s
.54081 .10274 m
.52694 .09548 L
s
1 .608 0 r
.54081 .10274 m
.52765 .09578 L
s
1 .624 0 r
.54081 .10274 m
.52729 .09566 L
s
1 .616 0 r
.54081 .10274 m
.5272 .09623 L
s
1 .048 0 r
.54108 .10238 m
.54143 .10125 L
s
1 .038 0 r
.54108 .10238 m
.54156 .10158 L
s
1 .228 0 r
.54108 .10238 m
.53777 .09789 L
s
1 .22 0 r
.54108 .10238 m
.5382 .09781 L
s
1 .207 0 r
.54108 .10238 m
.53813 .09826 L
s
1 .222 0 r
.54108 .10238 m
.53763 .09819 L
s
1 .221 0 r
.54108 .10238 m
.53735 .09845 L
s
1 .206 0 r
.54108 .10238 m
.53778 .09855 L
s
1 .401 0 r
.54108 .10238 m
.53296 .09685 L
s
.54108 .10238 m
.53251 .09756 L
s
1 .381 0 r
.54108 .10238 m
.53278 .09814 L
s
1 .392 0 r
.54108 .10238 m
.53301 .0972 L
s
1 .394 0 r
.54108 .10238 m
.53239 .09817 L
s
1 .386 0 r
.54108 .10238 m
.53282 .09778 L
s
1 .627 0 r
.54108 .10238 m
.52759 .09506 L
s
1 .643 0 r
.54108 .10238 m
.52717 .09504 L
s
.54108 .10238 m
.52694 .09548 L
s
1 .611 0 r
.54108 .10238 m
.52765 .09578 L
s
1 .627 0 r
.54108 .10238 m
.52729 .09566 L
s
1 .62 0 r
.54108 .10238 m
.5272 .09623 L
s
1 .014 0 r
.54143 .10125 m
.54156 .10158 L
s
1 .203 0 r
.54143 .10125 m
.53777 .09789 L
s
1 .193 0 r
.54143 .10125 m
.5382 .09781 L
s
1 .182 0 r
.54143 .10125 m
.53813 .09826 L
s
1 .2 0 r
.54143 .10125 m
.53763 .09819 L
s
1 .202 0 r
.54143 .10125 m
.53735 .09845 L
s
1 .186 0 r
.54143 .10125 m
.53778 .09855 L
s
1 .39 0 r
.54143 .10125 m
.53296 .09685 L
s
1 .394 0 r
.54143 .10125 m
.53251 .09756 L
s
1 .376 0 r
.54143 .10125 m
.53278 .09814 L
s
1 .382 0 r
.54143 .10125 m
.53301 .0972 L
s
1 .39 0 r
.54143 .10125 m
.53239 .09817 L
s
1 .379 0 r
.54143 .10125 m
.53282 .09778 L
s
1 .62 0 r
.54143 .10125 m
.52759 .09506 L
s
1 .636 0 r
.54143 .10125 m
.52717 .09504 L
s
1 .637 0 r
.54143 .10125 m
.52694 .09548 L
s
1 .606 0 r
.54143 .10125 m
.52765 .09578 L
s
1 .621 0 r
.54143 .10125 m
.52729 .09566 L
s
1 .617 0 r
.54143 .10125 m
.5272 .09623 L
s
1 .216 0 r
.54156 .10158 m
.53777 .09789 L
s
1 .206 0 r
.54156 .10158 m
.5382 .09781 L
s
1 .195 0 r
.54156 .10158 m
.53813 .09826 L
s
1 .212 0 r
.54156 .10158 m
.53763 .09819 L
s
1 .214 0 r
.54156 .10158 m
.53735 .09845 L
s
1 .198 0 r
.54156 .10158 m
.53778 .09855 L
s
1 .401 0 r
.54156 .10158 m
.53296 .09685 L
s
1 .404 0 r
.54156 .10158 m
.53251 .09756 L
s
1 .385 0 r
.54156 .10158 m
.53278 .09814 L
s
1 .392 0 r
.54156 .10158 m
.53301 .0972 L
s
1 .4 0 r
.54156 .10158 m
.53239 .09817 L
s
1 .389 0 r
.54156 .10158 m
.53282 .09778 L
s
1 .63 0 r
.54156 .10158 m
.52759 .09506 L
s
1 .646 0 r
.54156 .10158 m
.52717 .09504 L
s
1 .647 0 r
.54156 .10158 m
.52694 .09548 L
s
1 .616 0 r
.54156 .10158 m
.52765 .09578 L
s
1 .631 0 r
.54156 .10158 m
.52729 .09566 L
s
1 .626 0 r
.54156 .10158 m
.5272 .09623 L
s
1 .032 0 r
.51299 .13486 m
.51304 .13564 L
s
1 .022 0 r
.51299 .13486 m
.5128 .13535 L
s
1 .016 0 r
.51299 .13486 m
.51316 .1352 L
s
1 .02 0 r
.51299 .13486 m
.5126 .13516 L
s
1 .038 0 r
.51299 .13486 m
.51269 .13573 L
s
1 .908 0 r
.51299 .13486 m
.51357 .11264 L
s
1 .879 0 r
.51299 .13486 m
.5137 .11335 L
s
1 .889 0 r
.51299 .13486 m
.51386 .11311 L
s
1 .875 0 r
.51299 .13486 m
.51338 .11345 L
s
1 .886 0 r
.51299 .13486 m
.5142 .1132 L
s
1 .848 0 r
.51299 .13486 m
.51372 .11411 L
s
1 .48 0 r
.51299 .13486 m
.51233 .12314 L
s
1 .473 0 r
.51299 .13486 m
.51178 .12335 L
s
1 .479 0 r
.51299 .13486 m
.51269 .12312 L
s
1 .488 0 r
.51299 .13486 m
.51198 .12295 L
s
1 .452 0 r
.51299 .13486 m
.51238 .12382 L
s
1 .458 0 r
.51299 .13486 m
.51195 .1237 L
s
.784 1 0 r
.51299 .13486 m
.53071 .15877 L
s
.782 1 0 r
.51299 .13486 m
.53061 .1589 L
s
.76 1 0 r
.51299 .13486 m
.53079 .15944 L
s
.768 1 0 r
.51299 .13486 m
.53056 .15936 L
s
.776 1 0 r
.51299 .13486 m
.53083 .15893 L
s
.767 1 0 r
.51299 .13486 m
.53072 .15928 L
s
1 .885 0 r
.51299 .13486 m
.4954 .14751 L
s
1 .92 0 r
.51299 .13486 m
.49554 .14909 L
s
1 .896 0 r
.51299 .13486 m
.49516 .14763 L
s
1 .901 0 r
.51299 .13486 m
.49528 .14798 L
s
1 .909 0 r
.51299 .13486 m
.49534 .14842 L
s
1 .898 0 r
.51299 .13486 m
.49497 .14746 L
s
1 .015 0 r
.51304 .13564 m
.5128 .13535 L
s
1 .019 0 r
.51304 .13564 m
.51316 .1352 L
s
1 .027 0 r
.51304 .13564 m
.5126 .13516 L
s
1 .015 0 r
.51304 .13564 m
.51269 .13573 L
s
1 .94 0 r
.51304 .13564 m
.51357 .11264 L
s
1 .911 0 r
.51304 .13564 m
.5137 .11335 L
s
1 .921 0 r
.51304 .13564 m
.51386 .11311 L
s
1 .907 0 r
.51304 .13564 m
.51338 .11345 L
s
1 .918 0 r
.51304 .13564 m
.5142 .1132 L
s
1 .88 0 r
.51304 .13564 m
.51372 .11411 L
s
1 .512 0 r
.51304 .13564 m
.51233 .12314 L
s
1 .505 0 r
.51304 .13564 m
.51178 .12335 L
s
1 .511 0 r
.51304 .13564 m
.51269 .12312 L
s
1 .52 0 r
.51304 .13564 m
.51198 .12295 L
s
1 .484 0 r
.51304 .13564 m
.51238 .12382 L
s
1 .49 0 r
.51304 .13564 m
.51195 .1237 L
s
.811 1 0 r
.51304 .13564 m
.53071 .15877 L
s
.809 1 0 r
.51304 .13564 m
.53061 .1589 L
s
.787 1 0 r
.51304 .13564 m
.53079 .15944 L
s
.795 1 0 r
.51304 .13564 m
.53056 .15936 L
s
.802 1 0 r
.51304 .13564 m
.53083 .15893 L
s
.794 1 0 r
.51304 .13564 m
.53072 .15928 L
s
1 .869 0 r
.51304 .13564 m
.4954 .14751 L
s
1 .902 0 r
.51304 .13564 m
.49554 .14909 L
s
1 .88 0 r
.51304 .13564 m
.49516 .14763 L
s
1 .884 0 r
.51304 .13564 m
.49528 .14798 L
s
1 .892 0 r
.51304 .13564 m
.49534 .14842 L
s
1 .882 0 r
.51304 .13564 m
.49497 .14746 L
s
1 .016 0 r
.5128 .13535 m
.51316 .1352 L
s
1 .012 0 r
.5128 .13535 m
.5126 .13516 L
s
1 .016 0 r
.5128 .13535 m
.51269 .13573 L
s
1 .928 0 r
.5128 .13535 m
.51357 .11264 L
s
1 .9 0 r
.5128 .13535 m
.5137 .11335 L
s
1 .91 0 r
.5128 .13535 m
.51386 .11311 L
s
1 .895 0 r
.5128 .13535 m
.51338 .11345 L
s
1 .907 0 r
.5128 .13535 m
.5142 .1132 L
s
1 .869 0 r
.5128 .13535 m
.51372 .11411 L
s
1 .499 0 r
.5128 .13535 m
.51233 .12314 L
s
1 .492 0 r
.5128 .13535 m
.51178 .12335 L
s
1 .5 0 r
.5128 .13535 m
.51269 .12312 L
s
1 .508 0 r
.5128 .13535 m
.51198 .12295 L
s
1 .472 0 r
.5128 .13535 m
.51238 .12382 L
s
1 .477 0 r
.5128 .13535 m
.51195 .1237 L
s
.795 1 0 r
.5128 .13535 m
.53071 .15877 L
s
.794 1 0 r
.5128 .13535 m
.53061 .1589 L
s
.772 1 0 r
.5128 .13535 m
.53079 .15944 L
s
.78 1 0 r
.5128 .13535 m
.53056 .15936 L
s
.787 1 0 r
.5128 .13535 m
.53083 .15893 L
s
.779 1 0 r
.5128 .13535 m
.53072 .15928 L
s
1 .867 0 r
.5128 .13535 m
.4954 .14751 L
s
1 .902 0 r
.5128 .13535 m
.49554 .14909 L
s
1 .878 0 r
.5128 .13535 m
.49516 .14763 L
s
1 .882 0 r
.5128 .13535 m
.49528 .14798 L
s
1 .891 0 r
.5128 .13535 m
.49534 .14842 L
s
1 .881 0 r
.5128 .13535 m
.49497 .14746 L
s
1 .023 0 r
.51316 .1352 m
.5126 .13516 L
s
1 .029 0 r
.51316 .1352 m
.51269 .13573 L
s
1 .922 0 r
.51316 .1352 m
.51357 .11264 L
s
1 .893 0 r
.51316 .1352 m
.5137 .11335 L
s
1 .903 0 r
.51316 .1352 m
.51386 .11311 L
s
1 .889 0 r
.51316 .1352 m
.51338 .11345 L
s
1 .9 0 r
.51316 .1352 m
.5142 .1132 L
s
1 .862 0 r
.51316 .1352 m
.51372 .11411 L
s
1 .494 0 r
.51316 .1352 m
.51233 .12314 L
s
1 .488 0 r
.51316 .1352 m
.51178 .12335 L
s
1 .494 0 r
.51316 .1352 m
.51269 .12312 L
s
1 .503 0 r
.51316 .1352 m
.51198 .12295 L
s
1 .466 0 r
.51316 .1352 m
.51238 .12382 L
s
1 .473 0 r
.51316 .1352 m
.51195 .1237 L
s
.799 1 0 r
.51316 .1352 m
.53071 .15877 L
s
.797 1 0 r
.51316 .1352 m
.53061 .1589 L
s
.775 1 0 r
.51316 .1352 m
.53079 .15944 L
s
.783 1 0 r
.51316 .1352 m
.53056 .15936 L
s
.791 1 0 r
.51316 .1352 m
.53083 .15893 L
s
.782 1 0 r
.51316 .1352 m
.53072 .15928 L
s
1 .883 0 r
.51316 .1352 m
.4954 .14751 L
s
1 .917 0 r
.51316 .1352 m
.49554 .14909 L
s
1 .894 0 r
.51316 .1352 m
.49516 .14763 L
s
1 .898 0 r
.51316 .1352 m
.49528 .14798 L
s
1 .906 0 r
.51316 .1352 m
.49534 .14842 L
s
1 .896 0 r
.51316 .1352 m
.49497 .14746 L
s
1 .024 0 r
.5126 .13516 m
.51269 .13573 L
s
1 .921 0 r
.5126 .13516 m
.51357 .11264 L
s
1 .892 0 r
.5126 .13516 m
.5137 .11335 L
s
1 .902 0 r
.5126 .13516 m
.51386 .11311 L
s
1 .888 0 r
.5126 .13516 m
.51338 .11345 L
s
1 .9 0 r
.5126 .13516 m
.5142 .1132 L
s
1 .861 0 r
.5126 .13516 m
.51372 .11411 L
s
1 .491 0 r
.5126 .13516 m
.51233 .12314 L
s
1 .484 0 r
.5126 .13516 m
.51178 .12335 L
s
1 .492 0 r
.5126 .13516 m
.51269 .12312 L
s
1 .499 0 r
.5126 .13516 m
.51198 .12295 L
s
1 .463 0 r
.5126 .13516 m
.51238 .12382 L
s
1 .469 0 r
.5126 .13516 m
.51195 .1237 L
s
.784 1 0 r
.5126 .13516 m
.53071 .15877 L
s
.782 1 0 r
.5126 .13516 m
.53061 .1589 L
s
.76 1 0 r
.5126 .13516 m
.53079 .15944 L
s
.768 1 0 r
.5126 .13516 m
.53056 .15936 L
s
.776 1 0 r
.5126 .13516 m
.53083 .15893 L
s
.767 1 0 r
.5126 .13516 m
.53072 .15928 L
s
1 .865 0 r
.5126 .13516 m
.4954 .14751 L
s
1 .9 0 r
.5126 .13516 m
.49554 .14909 L
s
1 .876 0 r
.5126 .13516 m
.49516 .14763 L
s
1 .88 0 r
.5126 .13516 m
.49528 .14798 L
s
1 .889 0 r
.5126 .13516 m
.49534 .14842 L
s
1 .878 0 r
.5126 .13516 m
.49497 .14746 L
s
1 .944 0 r
.51269 .13573 m
.51357 .11264 L
s
1 .916 0 r
.51269 .13573 m
.5137 .11335 L
s
1 .925 0 r
.51269 .13573 m
.51386 .11311 L
s
1 .911 0 r
.51269 .13573 m
.51338 .11345 L
s
1 .923 0 r
.51269 .13573 m
.5142 .1132 L
s
1 .884 0 r
.51269 .13573 m
.51372 .11411 L
s
1 .515 0 r
.51269 .13573 m
.51233 .12314 L
s
1 .507 0 r
.51269 .13573 m
.51178 .12335 L
s
1 .515 0 r
.51269 .13573 m
.51269 .12312 L
s
1 .523 0 r
.51269 .13573 m
.51198 .12295 L
s
1 .487 0 r
.51269 .13573 m
.51238 .12382 L
s
1 .493 0 r
.51269 .13573 m
.51195 .1237 L
s
.805 1 0 r
.51269 .13573 m
.53071 .15877 L
s
.803 1 0 r
.51269 .13573 m
.53061 .1589 L
s
.781 1 0 r
.51269 .13573 m
.53079 .15944 L
s
.789 1 0 r
.51269 .13573 m
.53056 .15936 L
s
.797 1 0 r
.51269 .13573 m
.53083 .15893 L
s
.788 1 0 r
.51269 .13573 m
.53072 .15928 L
s
1 .855 0 r
.51269 .13573 m
.4954 .14751 L
s
1 .888 0 r
.51269 .13573 m
.49554 .14909 L
s
1 .866 0 r
.51269 .13573 m
.49516 .14763 L
s
1 .87 0 r
.51269 .13573 m
.49528 .14798 L
s
1 .878 0 r
.51269 .13573 m
.49534 .14842 L
s
1 .868 0 r
.51269 .13573 m
.49497 .14746 L
s
1 .016 0 r
.51136 .18643 m
.51099 .18651 L
s
1 .013 0 r
.51136 .18643 m
.5113 .18673 L
s
1 .026 0 r
.51136 .18643 m
.51135 .18707 L
s
1 .031 0 r
.51136 .18643 m
.51089 .18702 L
s
1 .037 0 r
.51136 .18643 m
.51107 .18729 L
s
1 .752 0 r
.51136 .18643 m
.51454 .20457 L
s
1 .763 0 r
.51136 .18643 m
.51479 .20478 L
s
1 .762 0 r
.51136 .18643 m
.51434 .20484 L
s
1 .775 0 r
.51136 .18643 m
.5149 .20507 L
s
.51136 .18643 m
.51442 .20514 L
s
1 .784 0 r
.51136 .18643 m
.51468 .20532 L
s
1 .682 0 r
.51136 .18643 m
.52782 .18926 L
s
1 .695 0 r
.51136 .18643 m
.52805 .18977 L
s
1 .687 0 r
.51136 .18643 m
.52779 .19004 L
s
1 .682 0 r
.51136 .18643 m
.52776 .18957 L
s
1 .667 0 r
.51136 .18643 m
.52739 .18957 L
s
1 .673 0 r
.51136 .18643 m
.52745 .18994 L
s
1 .366 0 r
.51136 .18643 m
.52011 .18841 L
s
1 .357 0 r
.51136 .18643 m
.51986 .18842 L
s
1 .375 0 r
.51136 .18643 m
.52028 .18864 L
s
1 .359 0 r
.51136 .18643 m
.51985 .18864 L
s
1 .366 0 r
.51136 .18643 m
.52005 .1886 L
s
1 .37 0 r
.51136 .18643 m
.52011 .18879 L
s
1 .456 0 r
.51136 .18643 m
.5007 .18315 L
s
1 .464 0 r
.51136 .18643 m
.50055 .18294 L
s
1 .467 0 r
.51136 .18643 m
.50043 .18305 L
s
1 .46 0 r
.51136 .18643 m
.50062 .18306 L
s
1 .464 0 r
.51136 .18643 m
.50048 .18318 L
s
1 .459 0 r
.51136 .18643 m
.50059 .18328 L
s
1 .777 0 r
.51136 .18643 m
.49267 .18292 L
s
1 .789 0 r
.51136 .18643 m
.49253 .18218 L
s
1 .773 0 r
.51136 .18643 m
.49285 .18253 L
s
1 .801 0 r
.51136 .18643 m
.49218 .18238 L
s
1 .787 0 r
.51136 .18643 m
.49251 .18254 L
s
1 .794 0 r
.51136 .18643 m
.49228 .18282 L
s
1 .015 0 r
.51099 .18651 m
.5113 .18673 L
s
1 .027 0 r
.51099 .18651 m
.51135 .18707 L
s
1 .021 0 r
.51099 .18651 m
.51089 .18702 L
s
1 .032 0 r
.51099 .18651 m
.51107 .18729 L
s
1 .752 0 r
.51099 .18651 m
.51454 .20457 L
s
1 .762 0 r
.51099 .18651 m
.51479 .20478 L
s
1 .761 0 r
.51099 .18651 m
.51434 .20484 L
s
1 .775 0 r
.51099 .18651 m
.5149 .20507 L
s
1 .774 0 r
.51099 .18651 m
.51442 .20514 L
s
1 .783 0 r
.51099 .18651 m
.51468 .20532 L
s
1 .697 0 r
.51099 .18651 m
.52782 .18926 L
s
1 .71 0 r
.51099 .18651 m
.52805 .18977 L
s
1 .702 0 r
.51099 .18651 m
.52779 .19004 L
s
1 .696 0 r
.51099 .18651 m
.52776 .18957 L
s
1 .682 0 r
.51099 .18651 m
.52739 .18957 L
s
1 .687 0 r
.51099 .18651 m
.52745 .18994 L
s
1 .38 0 r
.51099 .18651 m
.52011 .18841 L
s
1 .371 0 r
.51099 .18651 m
.51986 .18842 L
s
1 .389 0 r
.51099 .18651 m
.52028 .18864 L
s
1 .373 0 r
.51099 .18651 m
.51985 .18864 L
s
1 .38 0 r
.51099 .18651 m
.52005 .1886 L
s
1 .384 0 r
.51099 .18651 m
.52011 .18879 L
s
1 .442 0 r
.51099 .18651 m
.5007 .18315 L
s
1 .451 0 r
.51099 .18651 m
.50055 .18294 L
s
1 .454 0 r
.51099 .18651 m
.50043 .18305 L
s
1 .447 0 r
.51099 .18651 m
.50062 .18306 L
s
1 .451 0 r
.51099 .18651 m
.50048 .18318 L
s
1 .445 0 r
.51099 .18651 m
.50059 .18328 L
s
1 .763 0 r
.51099 .18651 m
.49267 .18292 L
s
1 .775 0 r
.51099 .18651 m
.49253 .18218 L
s
1 .759 0 r
.51099 .18651 m
.49285 .18253 L
s
1 .787 0 r
.51099 .18651 m
.49218 .18238 L
s
1 .772 0 r
.51099 .18651 m
.49251 .18254 L
s
1 .779 0 r
.51099 .18651 m
.49228 .18282 L
s
1 .014 0 r
.5113 .18673 m
.51135 .18707 L
s
1 .02 0 r
.5113 .18673 m
.51089 .18702 L
s
1 .025 0 r
.5113 .18673 m
.51107 .18729 L
s
1 .741 0 r
.5113 .18673 m
.51454 .20457 L
s
1 .751 0 r
.5113 .18673 m
.51479 .20478 L
s
1 .75 0 r
.5113 .18673 m
.51434 .20484 L
s
1 .764 0 r
.5113 .18673 m
.5149 .20507 L
s
1 .763 0 r
.5113 .18673 m
.51442 .20514 L
s
1 .772 0 r
.5113 .18673 m
.51468 .20532 L
s
1 .683 0 r
.5113 .18673 m
.52782 .18926 L
s
1 .696 0 r
.5113 .18673 m
.52805 .18977 L
s
1 .688 0 r
.5113 .18673 m
.52779 .19004 L
s
1 .682 0 r
.5113 .18673 m
.52776 .18957 L
s
1 .668 0 r
.5113 .18673 m
.52739 .18957 L
s
1 .673 0 r
.5113 .18673 m
.52745 .18994 L
s
1 .366 0 r
.5113 .18673 m
.52011 .18841 L
s
1 .357 0 r
.5113 .18673 m
.51986 .18842 L
s
1 .375 0 r
.5113 .18673 m
.52028 .18864 L
s
1 .358 0 r
.5113 .18673 m
.51985 .18864 L
s
1 .366 0 r
.5113 .18673 m
.52005 .1886 L
s
1 .37 0 r
.5113 .18673 m
.52011 .18879 L
s
1 .457 0 r
.5113 .18673 m
.5007 .18315 L
s
1 .465 0 r
.5113 .18673 m
.50055 .18294 L
s
1 .469 0 r
.5113 .18673 m
.50043 .18305 L
s
1 .462 0 r
.5113 .18673 m
.50062 .18306 L
s
1 .465 0 r
.5113 .18673 m
.50048 .18318 L
s
1 .46 0 r
.5113 .18673 m
.50059 .18328 L
s
1 .777 0 r
.5113 .18673 m
.49267 .18292 L
s
1 .789 0 r
.5113 .18673 m
.49253 .18218 L
s
1 .773 0 r
.5113 .18673 m
.49285 .18253 L
s
1 .801 0 r
.5113 .18673 m
.49218 .18238 L
s
1 .787 0 r
.5113 .18673 m
.49251 .18254 L
s
1 .793 0 r
.5113 .18673 m
.49228 .18282 L
s
1 .019 0 r
.51135 .18707 m
.51089 .18702 L
s
1 .014 0 r
.51135 .18707 m
.51107 .18729 L
s
1 .727 0 r
.51135 .18707 m
.51454 .20457 L
s
1 .737 0 r
.51135 .18707 m
.51479 .20478 L
s
1 .736 0 r
.51135 .18707 m
.51434 .20484 L
s
1 .75 0 r
.51135 .18707 m
.5149 .20507 L
s
1 .749 0 r
.51135 .18707 m
.51442 .20514 L
s
1 .758 0 r
.51135 .18707 m
.51468 .20532 L
s
1 .679 0 r
.51135 .18707 m
.52782 .18926 L
s
1 .691 0 r
.51135 .18707 m
.52805 .18977 L
s
1 .683 0 r
.51135 .18707 m
.52779 .19004 L
s
1 .678 0 r
.51135 .18707 m
.52776 .18957 L
s
1 .663 0 r
.51135 .18707 m
.52739 .18957 L
s
1 .668 0 r
.51135 .18707 m
.52745 .18994 L
s
1 .362 0 r
.51135 .18707 m
.52011 .18841 L
s
1 .352 0 r
.51135 .18707 m
.51986 .18842 L
s
1 .37 0 r
.51135 .18707 m
.52028 .18864 L
s
1 .353 0 r
.51135 .18707 m
.51985 .18864 L
s
1 .361 0 r
.51135 .18707 m
.52005 .1886 L
s
1 .365 0 r
.51135 .18707 m
.52011 .18879 L
s
1 .464 0 r
.51135 .18707 m
.5007 .18315 L
s
1 .472 0 r
.51135 .18707 m
.50055 .18294 L
s
1 .475 0 r
.51135 .18707 m
.50043 .18305 L
s
1 .468 0 r
.51135 .18707 m
.50062 .18306 L
s
1 .472 0 r
.51135 .18707 m
.50048 .18318 L
s
1 .466 0 r
.51135 .18707 m
.50059 .18328 L
s
1 .782 0 r
.51135 .18707 m
.49267 .18292 L
s
1 .794 0 r
.51135 .18707 m
.49253 .18218 L
s
1 .779 0 r
.51135 .18707 m
.49285 .18253 L
s
1 .807 0 r
.51135 .18707 m
.49218 .18238 L
s
1 .792 0 r
.51135 .18707 m
.49251 .18254 L
s
1 .798 0 r
.51135 .18707 m
.49228 .18282 L
s
1 .014 0 r
.51089 .18702 m
.51107 .18729 L
s
1 .732 0 r
.51089 .18702 m
.51454 .20457 L
s
1 .743 0 r
.51089 .18702 m
.51479 .20478 L
s
1 .742 0 r
.51089 .18702 m
.51434 .20484 L
s
1 .756 0 r
.51089 .18702 m
.5149 .20507 L
s
1 .754 0 r
.51089 .18702 m
.51442 .20514 L
s
1 .764 0 r
.51089 .18702 m
.51468 .20532 L
s
1 .698 0 r
.51089 .18702 m
.52782 .18926 L
s
1 .71 0 r
.51089 .18702 m
.52805 .18977 L
s
1 .702 0 r
.51089 .18702 m
.52779 .19004 L
s
1 .697 0 r
.51089 .18702 m
.52776 .18957 L
s
1 .682 0 r
.51089 .18702 m
.52739 .18957 L
s
1 .687 0 r
.51089 .18702 m
.52745 .18994 L
s
1 .381 0 r
.51089 .18702 m
.52011 .18841 L
s
1 .371 0 r
.51089 .18702 m
.51986 .18842 L
s
1 .389 0 r
.51089 .18702 m
.52028 .18864 L
s
1 .372 0 r
.51089 .18702 m
.51985 .18864 L
s
1 .38 0 r
.51089 .18702 m
.52005 .1886 L
s
1 .384 0 r
.51089 .18702 m
.52011 .18879 L
s
1 .445 0 r
.51089 .18702 m
.5007 .18315 L
s
1 .454 0 r
.51089 .18702 m
.50055 .18294 L
s
1 .457 0 r
.51089 .18702 m
.50043 .18305 L
s
1 .45 0 r
.51089 .18702 m
.50062 .18306 L
s
1 .453 0 r
.51089 .18702 m
.50048 .18318 L
s
1 .448 0 r
.51089 .18702 m
.50059 .18328 L
s
1 .763 0 r
.51089 .18702 m
.49267 .18292 L
s
1 .776 0 r
.51089 .18702 m
.49253 .18218 L
s
1 .76 0 r
.51089 .18702 m
.49285 .18253 L
s
1 .788 0 r
.51089 .18702 m
.49218 .18238 L
s
1 .773 0 r
.51089 .18702 m
.49251 .18254 L
s
1 .78 0 r
.51089 .18702 m
.49228 .18282 L
s
1 .72 0 r
.51107 .18729 m
.51454 .20457 L
s
1 .731 0 r
.51107 .18729 m
.51479 .20478 L
s
1 .729 0 r
.51107 .18729 m
.51434 .20484 L
s
1 .743 0 r
.51107 .18729 m
.5149 .20507 L
s
1 .742 0 r
.51107 .18729 m
.51442 .20514 L
s
1 .751 0 r
.51107 .18729 m
.51468 .20532 L
s
1 .689 0 r
.51107 .18729 m
.52782 .18926 L
s
1 .701 0 r
.51107 .18729 m
.52805 .18977 L
s
1 .692 0 r
.51107 .18729 m
.52779 .19004 L
s
1 .688 0 r
.51107 .18729 m
.52776 .18957 L
s
1 .673 0 r
.51107 .18729 m
.52739 .18957 L
s
1 .678 0 r
.51107 .18729 m
.52745 .18994 L
s
1 .372 0 r
.51107 .18729 m
.52011 .18841 L
s
1 .362 0 r
.51107 .18729 m
.51986 .18842 L
s
1 .38 0 r
.51107 .18729 m
.52028 .18864 L
s
1 .363 0 r
.51107 .18729 m
.51985 .18864 L
s
1 .371 0 r
.51107 .18729 m
.52005 .1886 L
s
1 .374 0 r
.51107 .18729 m
.52011 .18879 L
s
1 .456 0 r
.51107 .18729 m
.5007 .18315 L
s
1 .465 0 r
.51107 .18729 m
.50055 .18294 L
s
1 .468 0 r
.51107 .18729 m
.50043 .18305 L
s
1 .461 0 r
.51107 .18729 m
.50062 .18306 L
s
1 .464 0 r
.51107 .18729 m
.50048 .18318 L
s
1 .459 0 r
.51107 .18729 m
.50059 .18328 L
s
1 .773 0 r
.51107 .18729 m
.49267 .18292 L
s
1 .786 0 r
.51107 .18729 m
.49253 .18218 L
s
1 .77 0 r
.51107 .18729 m
.49285 .18253 L
s
1 .798 0 r
.51107 .18729 m
.49218 .18238 L
s
1 .783 0 r
.51107 .18729 m
.49251 .18254 L
s
1 .789 0 r
.51107 .18729 m
.49228 .18282 L
s
1 .042 0 r
.59247 .2287 m
.59337 .2282 L
s
1 .03 0 r
.59247 .2287 m
.59301 .22819 L
s
1 .029 0 r
.59247 .2287 m
.59317 .22856 L
s
1 .016 0 r
.59247 .2287 m
.59285 .22863 L
s
1 .019 0 r
.59247 .2287 m
.59268 .22829 L
s
1 .597 0 r
.59247 .2287 m
.58203 .21846 L
s
1 .586 0 r
.59247 .2287 m
.58192 .21898 L
s
1 .589 0 r
.59247 .2287 m
.58235 .21844 L
s
1 .606 0 r
.59247 .2287 m
.58175 .21845 L
s
1 .582 0 r
.59247 .2287 m
.58223 .21879 L
s
1 .599 0 r
.59247 .2287 m
.58162 .21883 L
s
1 .232 0 r
.59247 .2287 m
.59202 .22305 L
s
1 .236 0 r
.59247 .2287 m
.59253 .22293 L
s
1 .225 0 r
.59247 .2287 m
.59212 .2232 L
s
1 .221 0 r
.59247 .2287 m
.59264 .2233 L
s
.59247 .2287 m
.59245 .22328 L
s
.59247 .2287 m
.59229 .22328 L
s
1 .874 0 r
.59247 .2287 m
.5938 .20735 L
s
1 .853 0 r
.59247 .2287 m
.59372 .20787 L
s
1 .859 0 r
.59247 .2287 m
.59416 .20774 L
s
1 .847 0 r
.59247 .2287 m
.594 .20804 L
s
1 .859 0 r
.59247 .2287 m
.59345 .2077 L
s
1 .876 0 r
.59247 .2287 m
.59418 .20733 L
s
1 .817 0 r
.59247 .2287 m
.59592 .24838 L
s
1 .81 0 r
.59247 .2287 m
.59589 .24822 L
s
1 .806 0 r
.59247 .2287 m
.59572 .24817 L
s
1 .811 0 r
.59247 .2287 m
.59562 .2483 L
s
1 .813 0 r
.59247 .2287 m
.59578 .24831 L
s
1 .818 0 r
.59247 .2287 m
.59575 .24844 L
s
1 .537 0 r
.59247 .2287 m
.60276 .2369 L
s
1 .519 0 r
.59247 .2287 m
.60244 .23658 L
s
1 .516 0 r
.59247 .2287 m
.60259 .23626 L
s
1 .53 0 r
.59247 .2287 m
.6028 .23656 L
s
1 .527 0 r
.59247 .2287 m
.60245 .23685 L
s
1 .508 0 r
.59247 .2287 m
.60223 .2364 L
s
1 .431 0 r
.59247 .2287 m
.59612 .23859 L
s
1 .408 0 r
.59247 .2287 m
.59574 .23813 L
s
1 .432 0 r
.59247 .2287 m
.59576 .23874 L
s
1 .419 0 r
.59247 .2287 m
.59555 .23849 L
s
1 .417 0 r
.59247 .2287 m
.59609 .23824 L
s
1 .443 0 r
.59247 .2287 m
.59608 .23892 L
s
1 .015 0 r
.59337 .2282 m
.59301 .22819 L
s
1 .017 0 r
.59337 .2282 m
.59317 .22856 L
s
1 .027 0 r
.59337 .2282 m
.59285 .22863 L
s
1 .028 0 r
.59337 .2282 m
.59268 .22829 L
s
1 .611 0 r
.59337 .2282 m
.58203 .21846 L
s
1 .601 0 r
.59337 .2282 m
.58192 .21898 L
s
1 .602 0 r
.59337 .2282 m
.58235 .21844 L
s
1 .62 0 r
.59337 .2282 m
.58175 .21845 L
s
1 .596 0 r
.59337 .2282 m
.58223 .21879 L
s
1 .614 0 r
.59337 .2282 m
.58162 .21883 L
s
1 .218 0 r
.59337 .2282 m
.59202 .22305 L
s
.59337 .2282 m
.59253 .22293 L
s
1 .211 0 r
.59337 .2282 m
.59212 .2232 L
s
1 .203 0 r
.59337 .2282 m
.59264 .2233 L
s
1 .205 0 r
.59337 .2282 m
.59245 .22328 L
s
1 .206 0 r
.59337 .2282 m
.59229 .22328 L
s
1 .852 0 r
.59337 .2282 m
.5938 .20735 L
s
1 .831 0 r
.59337 .2282 m
.59372 .20787 L
s
1 .837 0 r
.59337 .2282 m
.59416 .20774 L
s
1 .824 0 r
.59337 .2282 m
.594 .20804 L
s
1 .838 0 r
.59337 .2282 m
.59345 .2077 L
s
1 .854 0 r
.59337 .2282 m
.59418 .20733 L
s
1 .831 0 r
.59337 .2282 m
.59592 .24838 L
s
1 .824 0 r
.59337 .2282 m
.59589 .24822 L
s
1 .821 0 r
.59337 .2282 m
.59572 .24817 L
s
1 .826 0 r
.59337 .2282 m
.59562 .2483 L
s
1 .827 0 r
.59337 .2282 m
.59578 .24831 L
s
1 .832 0 r
.59337 .2282 m
.59575 .24844 L
s
1 .523 0 r
.59337 .2282 m
.60276 .2369 L
s
1 .504 0 r
.59337 .2282 m
.60244 .23658 L
s
1 .5 0 r
.59337 .2282 m
.60259 .23626 L
s
1 .515 0 r
.59337 .2282 m
.6028 .23656 L
s
1 .512 0 r
.59337 .2282 m
.60245 .23685 L
s
1 .493 0 r
.59337 .2282 m
.60223 .2364 L
s
1 .439 0 r
.59337 .2282 m
.59612 .23859 L
s
1 .417 0 r
.59337 .2282 m
.59574 .23813 L
s
1 .441 0 r
.59337 .2282 m
.59576 .23874 L
s
1 .43 0 r
.59337 .2282 m
.59555 .23849 L
s
1 .425 0 r
.59337 .2282 m
.59609 .23824 L
s
1 .452 0 r
.59337 .2282 m
.59608 .23892 L
s
1 .017 0 r
.59301 .22819 m
.59317 .22856 L
s
1 .019 0 r
.59301 .22819 m
.59285 .22863 L
s
1 .014 0 r
.59301 .22819 m
.59268 .22829 L
s
1 .599 0 r
.59301 .22819 m
.58203 .21846 L
s
1 .589 0 r
.59301 .22819 m
.58192 .21898 L
s
1 .59 0 r
.59301 .22819 m
.58235 .21844 L
s
1 .608 0 r
.59301 .22819 m
.58175 .21845 L
s
1 .585 0 r
.59301 .22819 m
.58223 .21879 L
s
1 .602 0 r
.59301 .22819 m
.58162 .21883 L
s
1 .214 0 r
.59301 .22819 m
.59202 .22305 L
s
1 .216 0 r
.59301 .22819 m
.59253 .22293 L
s
1 .207 0 r
.59301 .22819 m
.59212 .2232 L
s
1 .201 0 r
.59301 .22819 m
.59264 .2233 L
s
1 .202 0 r
.59301 .22819 m
.59245 .22328 L
s
1 .203 0 r
.59301 .22819 m
.59229 .22328 L
s
1 .852 0 r
.59301 .22819 m
.5938 .20735 L
s
1 .831 0 r
.59301 .22819 m
.59372 .20787 L
s
1 .837 0 r
.59301 .22819 m
.59416 .20774 L
s
1 .825 0 r
.59301 .22819 m
.594 .20804 L
s
1 .837 0 r
.59301 .22819 m
.59345 .2077 L
s
1 .854 0 r
.59301 .22819 m
.59418 .20733 L
s
1 .834 0 r
.59301 .22819 m
.59592 .24838 L
s
1 .827 0 r
.59301 .22819 m
.59589 .24822 L
s
1 .824 0 r
.59301 .22819 m
.59572 .24817 L
s
1 .828 0 r
.59301 .22819 m
.59562 .2483 L
s
1 .83 0 r
.59301 .22819 m
.59578 .24831 L
s
1 .835 0 r
.59301 .22819 m
.59575 .24844 L
s
1 .534 0 r
.59301 .22819 m
.60276 .2369 L
s
1 .516 0 r
.59301 .22819 m
.60244 .23658 L
s
1 .512 0 r
.59301 .22819 m
.60259 .23626 L
s
1 .526 0 r
.59301 .22819 m
.6028 .23656 L
s
1 .523 0 r
.59301 .22819 m
.60245 .23685 L
s
1 .505 0 r
.59301 .22819 m
.60223 .2364 L
s
1 .443 0 r
.59301 .22819 m
.59612 .23859 L
s
1 .421 0 r
.59301 .22819 m
.59574 .23813 L
s
1 .445 0 r
.59301 .22819 m
.59576 .23874 L
s
1 .433 0 r
.59301 .22819 m
.59555 .23849 L
s
1 .429 0 r
.59301 .22819 m
.59609 .23824 L
s
1 .456 0 r
.59301 .22819 m
.59608 .23892 L
s
1 .013 0 r
.59317 .22856 m
.59285 .22863 L
s
1 .023 0 r
.59317 .22856 m
.59268 .22829 L
s
1 .614 0 r
.59317 .22856 m
.58203 .21846 L
s
1 .604 0 r
.59317 .22856 m
.58192 .21898 L
s
1 .606 0 r
.59317 .22856 m
.58235 .21844 L
s
1 .623 0 r
.59317 .22856 m
.58175 .21845 L
s
1 .6 0 r
.59317 .22856 m
.58223 .21879 L
s
1 .617 0 r
.59317 .22856 m
.58162 .21883 L
s
1 .23 0 r
.59317 .22856 m
.59202 .22305 L
s
1 .232 0 r
.59317 .22856 m
.59253 .22293 L
s
1 .223 0 r
.59317 .22856 m
.59212 .2232 L
s
1 .216 0 r
.59317 .22856 m
.59264 .2233 L
s
1 .218 0 r
.59317 .22856 m
.59245 .22328 L
s
1 .219 0 r
.59317 .22856 m
.59229 .22328 L
s
1 .867 0 r
.59317 .22856 m
.5938 .20735 L
s
1 .846 0 r
.59317 .22856 m
.59372 .20787 L
s
1 .852 0 r
.59317 .22856 m
.59416 .20774 L
s
1 .839 0 r
.59317 .22856 m
.594 .20804 L
s
1 .852 0 r
.59317 .22856 m
.59345 .2077 L
s
1 .869 0 r
.59317 .22856 m
.59418 .20733 L
s
1 .818 0 r
.59317 .22856 m
.59592 .24838 L
s
1 .811 0 r
.59317 .22856 m
.59589 .24822 L
s
1 .808 0 r
.59317 .22856 m
.59572 .24817 L
s
1 .813 0 r
.59317 .22856 m
.59562 .2483 L
s
1 .814 0 r
.59317 .22856 m
.59578 .24831 L
s
1 .819 0 r
.59317 .22856 m
.59575 .24844 L
s
1 .519 0 r
.59317 .22856 m
.60276 .2369 L
s
1 .501 0 r
.59317 .22856 m
.60244 .23658 L
s
1 .497 0 r
.59317 .22856 m
.60259 .23626 L
s
1 .511 0 r
.59317 .22856 m
.6028 .23656 L
s
1 .508 0 r
.59317 .22856 m
.60245 .23685 L
s
1 .49 0 r
.59317 .22856 m
.60223 .2364 L
s
1 .427 0 r
.59317 .22856 m
.59612 .23859 L
s
1 .405 0 r
.59317 .22856 m
.59574 .23813 L
s
1 .429 0 r
.59317 .22856 m
.59576 .23874 L
s
1 .417 0 r
.59317 .22856 m
.59555 .23849 L
s
1 .413 0 r
.59317 .22856 m
.59609 .23824 L
s
1 .439 0 r
.59317 .22856 m
.59608 .23892 L
s
1 .016 0 r
.59285 .22863 m
.59268 .22829 L
s
1 .606 0 r
.59285 .22863 m
.58203 .21846 L
s
1 .596 0 r
.59285 .22863 m
.58192 .21898 L
s
1 .598 0 r
.59285 .22863 m
.58235 .21844 L
s
1 .615 0 r
.59285 .22863 m
.58175 .21845 L
s
1 .592 0 r
.59285 .22863 m
.58223 .21879 L
s
1 .609 0 r
.59285 .22863 m
.58162 .21883 L
s
1 .23 0 r
.59285 .22863 m
.59202 .22305 L
s
1 .233 0 r
.59285 .22863 m
.59253 .22293 L
s
1 .224 0 r
.59285 .22863 m
.59212 .2232 L
s
1 .218 0 r
.59285 .22863 m
.59264 .2233 L
s
1 .219 0 r
.59285 .22863 m
.59245 .22328 L
s
1 .22 0 r
.59285 .22863 m
.59229 .22328 L
s
1 .87 0 r
.59285 .22863 m
.5938 .20735 L
s
1 .849 0 r
.59285 .22863 m
.59372 .20787 L
s
1 .855 0 r
.59285 .22863 m
.59416 .20774 L
s
1 .843 0 r
.59285 .22863 m
.594 .20804 L
s
1 .855 0 r
.59285 .22863 m
.59345 .2077 L
s
1 .872 0 r
.59285 .22863 m
.59418 .20733 L
s
1 .817 0 r
.59285 .22863 m
.59592 .24838 L
s
1 .81 0 r
.59285 .22863 m
.59589 .24822 L
s
1 .807 0 r
.59285 .22863 m
.59572 .24817 L
s
1 .812 0 r
.59285 .22863 m
.59562 .2483 L
s
1 .813 0 r
.59285 .22863 m
.59578 .24831 L
s
1 .818 0 r
.59285 .22863 m
.59575 .24844 L
s
1 .527 0 r
.59285 .22863 m
.60276 .2369 L
s
1 .509 0 r
.59285 .22863 m
.60244 .23658 L
s
1 .506 0 r
.59285 .22863 m
.60259 .23626 L
s
1 .52 0 r
.59285 .22863 m
.6028 .23656 L
s
1 .517 0 r
.59285 .22863 m
.60245 .23685 L
s
1 .498 0 r
.59285 .22863 m
.60223 .2364 L
s
1 .428 0 r
.59285 .22863 m
.59612 .23859 L
s
1 .406 0 r
.59285 .22863 m
.59574 .23813 L
s
1 .43 0 r
.59285 .22863 m
.59576 .23874 L
s
1 .418 0 r
.59285 .22863 m
.59555 .23849 L
s
1 .414 0 r
.59285 .22863 m
.59609 .23824 L
s
1 .441 0 r
.59285 .22863 m
.59608 .23892 L
s
1 .592 0 r
.59268 .22829 m
.58203 .21846 L
s
1 .581 0 r
.59268 .22829 m
.58192 .21898 L
s
1 .583 0 r
.59268 .22829 m
.58235 .21844 L
s
1 .601 0 r
.59268 .22829 m
.58175 .21845 L
s
1 .577 0 r
.59268 .22829 m
.58223 .21879 L
s
1 .594 0 r
.59268 .22829 m
.58162 .21883 L
s
1 .216 0 r
.59268 .22829 m
.59202 .22305 L
s
1 .219 0 r
.59268 .22829 m
.59253 .22293 L
s
1 .209 0 r
.59268 .22829 m
.59212 .2232 L
s
1 .204 0 r
.59268 .22829 m
.59264 .2233 L
s
1 .205 0 r
.59268 .22829 m
.59245 .22328 L
s
.59268 .22829 m
.59229 .22328 L
s
1 .857 0 r
.59268 .22829 m
.5938 .20735 L
s
1 .835 0 r
.59268 .22829 m
.59372 .20787 L
s
1 .841 0 r
.59268 .22829 m
.59416 .20774 L
s
1 .829 0 r
.59268 .22829 m
.594 .20804 L
s
1 .842 0 r
.59268 .22829 m
.59345 .2077 L
s
1 .859 0 r
.59268 .22829 m
.59418 .20733 L
s
1 .832 0 r
.59268 .22829 m
.59592 .24838 L
s
1 .825 0 r
.59268 .22829 m
.59589 .24822 L
s
1 .822 0 r
.59268 .22829 m
.59572 .24817 L
s
1 .826 0 r
.59268 .22829 m
.59562 .2483 L
s
1 .828 0 r
.59268 .22829 m
.59578 .24831 L
s
1 .833 0 r
.59268 .22829 m
.59575 .24844 L
s
1 .542 0 r
.59268 .22829 m
.60276 .2369 L
s
1 .523 0 r
.59268 .22829 m
.60244 .23658 L
s
1 .52 0 r
.59268 .22829 m
.60259 .23626 L
s
1 .534 0 r
.59268 .22829 m
.6028 .23656 L
s
1 .531 0 r
.59268 .22829 m
.60245 .23685 L
s
1 .512 0 r
.59268 .22829 m
.60223 .2364 L
s
1 .444 0 r
.59268 .22829 m
.59612 .23859 L
s
1 .421 0 r
.59268 .22829 m
.59574 .23813 L
s
1 .445 0 r
.59268 .22829 m
.59576 .23874 L
s
1 .433 0 r
.59268 .22829 m
.59555 .23849 L
s
1 .43 0 r
.59268 .22829 m
.59609 .23824 L
s
1 .456 0 r
.59268 .22829 m
.59608 .23892 L
s
1 .052 0 r
.61376 .16036 m
.61425 .15918 L
s
1 .072 0 r
.61376 .16036 m
.61466 .15883 L
s
1 .042 0 r
.61376 .16036 m
.61423 .15945 L
s
1 .076 0 r
.61376 .16036 m
.61441 .15862 L
s
1 .068 0 r
.61376 .16036 m
.61415 .15874 L
s
1 .37 0 r
.61376 .16036 m
.62232 .15739 L
s
1 .35 0 r
.61376 .16036 m
.62193 .15779 L
s
1 .374 0 r
.61376 .16036 m
.6226 .15798 L
s
1 .365 0 r
.61376 .16036 m
.62237 .15797 L
s
1 .357 0 r
.61376 .16036 m
.62215 .15788 L
s
.61376 .16036 m
.62225 .15831 L
s
1 .444 0 r
.61376 .16036 m
.6197 .16945 L
s
1 .455 0 r
.61376 .16036 m
.61964 .1698 L
s
1 .438 0 r
.61376 .16036 m
.61925 .16958 L
s
1 .432 0 r
.61376 .16036 m
.61943 .16927 L
s
1 .443 0 r
.61376 .16036 m
.6195 .16955 L
s
1 .451 0 r
.61376 .16036 m
.61938 .16986 L
s
1 .488 0 r
.61376 .16036 m
.60387 .16703 L
s
1 .491 0 r
.61376 .16036 m
.60366 .16687 L
s
1 .508 0 r
.61376 .16036 m
.6034 .16724 L
s
1 .535 0 r
.61376 .16036 m
.60323 .16812 L
s
1 .5 0 r
.61376 .16036 m
.60378 .16744 L
s
1 .505 0 r
.61376 .16036 m
.60357 .16737 L
s
1 .365 0 r
.61376 .16036 m
.60603 .15586 L
s
1 .353 0 r
.61376 .16036 m
.60607 .15643 L
s
1 .379 0 r
.61376 .16036 m
.60569 .15579 L
s
1 .36 0 r
.61376 .16036 m
.60585 .1565 L
s
1 .37 0 r
.61376 .16036 m
.60559 .15645 L
s
1 .381 0 r
.61376 .16036 m
.60539 .15623 L
s
1 .561 0 r
.61376 .16036 m
.60232 .15277 L
s
1 .587 0 r
.61376 .16036 m
.60152 .15285 L
s
1 .581 0 r
.61376 .16036 m
.60185 .15257 L
s
1 .568 0 r
.61376 .16036 m
.60203 .1529 L
s
1 .58 0 r
.61376 .16036 m
.60147 .15325 L
s
1 .565 0 r
.61376 .16036 m
.6019 .15327 L
s
1 .022 0 r
.61425 .15918 m
.61466 .15883 L
s
1 .011 0 r
.61425 .15918 m
.61423 .15945 L
s
1 .024 0 r
.61425 .15918 m
.61441 .15862 L
s
1 .018 0 r
.61425 .15918 m
.61415 .15874 L
s
1 .338 0 r
.61425 .15918 m
.62232 .15739 L
s
1 .319 0 r
.61425 .15918 m
.62193 .15779 L
s
1 .344 0 r
.61425 .15918 m
.6226 .15798 L
s
1 .335 0 r
.61425 .15918 m
.62237 .15797 L
s
1 .327 0 r
.61425 .15918 m
.62215 .15788 L
s
1 .329 0 r
.61425 .15918 m
.62225 .15831 L
s
1 .475 0 r
.61425 .15918 m
.6197 .16945 L
s
1 .487 0 r
.61425 .15918 m
.61964 .1698 L
s
1 .472 0 r
.61425 .15918 m
.61925 .16958 L
s
1 .464 0 r
.61425 .15918 m
.61943 .16927 L
s
1 .475 0 r
.61425 .15918 m
.6195 .16955 L
s
1 .484 0 r
.61425 .15918 m
.61938 .16986 L
s
1 .532 0 r
.61425 .15918 m
.60387 .16703 L
s
1 .535 0 r
.61425 .15918 m
.60366 .16687 L
s
1 .552 0 r
.61425 .15918 m
.6034 .16724 L
s
1 .58 0 r
.61425 .15918 m
.60323 .16812 L
s
1 .545 0 r
.61425 .15918 m
.60378 .16744 L
s
1 .55 0 r
.61425 .15918 m
.60357 .16737 L
s
1 .362 0 r
.61425 .15918 m
.60603 .15586 L
s
1 .352 0 r
.61425 .15918 m
.60607 .15643 L
s
1 .376 0 r
.61425 .15918 m
.60569 .15579 L
s
1 .36 0 r
.61425 .15918 m
.60585 .1565 L
s
1 .371 0 r
.61425 .15918 m
.60559 .15645 L
s
1 .381 0 r
.61425 .15918 m
.60539 .15623 L
s
1 .553 0 r
.61425 .15918 m
.60232 .15277 L
s
1 .581 0 r
.61425 .15918 m
.60152 .15285 L
s
1 .574 0 r
.61425 .15918 m
.60185 .15257 L
s
1 .561 0 r
.61425 .15918 m
.60203 .1529 L
s
1 .575 0 r
.61425 .15918 m
.60147 .15325 L
s
1 .559 0 r
.61425 .15918 m
.6019 .15327 L
s
1 .031 0 r
.61466 .15883 m
.61423 .15945 L
s
1 .013 0 r
.61466 .15883 m
.61441 .15862 L
s
1 .021 0 r
.61466 .15883 m
.61415 .15874 L
s
1 .318 0 r
.61466 .15883 m
.62232 .15739 L
s
1 .3 0 r
.61466 .15883 m
.62193 .15779 L
s
1 .326 0 r
.61466 .15883 m
.6226 .15798 L
s
1 .317 0 r
.61466 .15883 m
.62237 .15797 L
s
1 .309 0 r
.61466 .15883 m
.62215 .15788 L
s
1 .311 0 r
.61466 .15883 m
.62225 .15831 L
s
1 .481 0 r
.61466 .15883 m
.6197 .16945 L
s
1 .492 0 r
.61466 .15883 m
.61964 .1698 L
s
1 .478 0 r
.61466 .15883 m
.61925 .16958 L
s
1 .469 0 r
.61466 .15883 m
.61943 .16927 L
s
1 .481 0 r
.61466 .15883 m
.6195 .16955 L
s
1 .49 0 r
.61466 .15883 m
.61938 .16986 L
s
1 .554 0 r
.61466 .15883 m
.60387 .16703 L
s
1 .557 0 r
.61466 .15883 m
.60366 .16687 L
s
1 .574 0 r
.61466 .15883 m
.6034 .16724 L
s
1 .602 0 r
.61466 .15883 m
.60323 .16812 L
s
1 .567 0 r
.61466 .15883 m
.60378 .16744 L
s
1 .572 0 r
.61466 .15883 m
.60357 .16737 L
s
1 .373 0 r
.61466 .15883 m
.60603 .15586 L
s
1 .364 0 r
.61466 .15883 m
.60607 .15643 L
s
1 .387 0 r
.61466 .15883 m
.60569 .15579 L
s
1 .372 0 r
.61466 .15883 m
.60585 .1565 L
s
1 .383 0 r
.61466 .15883 m
.60559 .15645 L
s
1 .393 0 r
.61466 .15883 m
.60539 .15623 L
s
1 .562 0 r
.61466 .15883 m
.60232 .15277 L
s
1 .59 0 r
.61466 .15883 m
.60152 .15285 L
s
1 .582 0 r
.61466 .15883 m
.60185 .15257 L
s
1 .57 0 r
.61466 .15883 m
.60203 .1529 L
s
1 .585 0 r
.61466 .15883 m
.60147 .15325 L
s
1 .569 0 r
.61466 .15883 m
.6019 .15327 L
s
1 .035 0 r
.61423 .15945 m
.61441 .15862 L
s
1 .029 0 r
.61423 .15945 m
.61415 .15874 L
s
1 .341 0 r
.61423 .15945 m
.62232 .15739 L
s
1 .322 0 r
.61423 .15945 m
.62193 .15779 L
s
1 .347 0 r
.61423 .15945 m
.6226 .15798 L
s
1 .338 0 r
.61423 .15945 m
.62237 .15797 L
s
1 .33 0 r
.61423 .15945 m
.62215 .15788 L
s
1 .331 0 r
.61423 .15945 m
.62225 .15831 L
s
1 .466 0 r
.61423 .15945 m
.6197 .16945 L
s
1 .477 0 r
.61423 .15945 m
.61964 .1698 L
s
1 .462 0 r
.61423 .15945 m
.61925 .16958 L
s
1 .454 0 r
.61423 .15945 m
.61943 .16927 L
s
1 .465 0 r
.61423 .15945 m
.6195 .16955 L
s
1 .475 0 r
.61423 .15945 m
.61938 .16986 L
s
1 .525 0 r
.61423 .15945 m
.60387 .16703 L
s
1 .528 0 r
.61423 .15945 m
.60366 .16687 L
s
1 .545 0 r
.61423 .15945 m
.6034 .16724 L
s
1 .572 0 r
.61423 .15945 m
.60323 .16812 L
s
1 .537 0 r
.61423 .15945 m
.60378 .16744 L
s
1 .543 0 r
.61423 .15945 m
.60357 .16737 L
s
1 .366 0 r
.61423 .15945 m
.60603 .15586 L
s
1 .355 0 r
.61423 .15945 m
.60607 .15643 L
s
1 .38 0 r
.61423 .15945 m
.60569 .15579 L
s
1 .363 0 r
.61423 .15945 m
.60585 .1565 L
s
1 .374 0 r
.61423 .15945 m
.60559 .15645 L
s
1 .384 0 r
.61423 .15945 m
.60539 .15623 L
s
1 .558 0 r
.61423 .15945 m
.60232 .15277 L
s
1 .585 0 r
.61423 .15945 m
.60152 .15285 L
s
1 .579 0 r
.61423 .15945 m
.60185 .15257 L
s
1 .566 0 r
.61423 .15945 m
.60203 .1529 L
s
1 .58 0 r
.61423 .15945 m
.60147 .15325 L
s
1 .564 0 r
.61423 .15945 m
.6019 .15327 L
s
1 .012 0 r
.61441 .15862 m
.61415 .15874 L
s
1 .327 0 r
.61441 .15862 m
.62232 .15739 L
s
1 .309 0 r
.61441 .15862 m
.62193 .15779 L
s
1 .336 0 r
.61441 .15862 m
.6226 .15798 L
s
1 .326 0 r
.61441 .15862 m
.62237 .15797 L
s
1 .318 0 r
.61441 .15862 m
.62215 .15788 L
s
1 .321 0 r
.61441 .15862 m
.62225 .15831 L
s
1 .493 0 r
.61441 .15862 m
.6197 .16945 L
s
1 .505 0 r
.61441 .15862 m
.61964 .1698 L
s
1 .49 0 r
.61441 .15862 m
.61925 .16958 L
s
1 .481 0 r
.61441 .15862 m
.61943 .16927 L
s
1 .493 0 r
.61441 .15862 m
.6195 .16955 L
s
1 .502 0 r
.61441 .15862 m
.61938 .16986 L
s
1 .551 0 r
.61441 .15862 m
.60387 .16703 L
s
1 .554 0 r
.61441 .15862 m
.60366 .16687 L
s
1 .571 0 r
.61441 .15862 m
.6034 .16724 L
s
1 .6 0 r
.61441 .15862 m
.60323 .16812 L
s
1 .564 0 r
.61441 .15862 m
.60378 .16744 L
s
1 .569 0 r
.61441 .15862 m
.60357 .16737 L
s
1 .36 0 r
.61441 .15862 m
.60603 .15586 L
s
1 .352 0 r
.61441 .15862 m
.60607 .15643 L
s
1 .374 0 r
.61441 .15862 m
.60569 .15579 L
s
1 .36 0 r
.61441 .15862 m
.60585 .1565 L
s
1 .371 0 r
.61441 .15862 m
.60559 .15645 L
s
1 .381 0 r
.61441 .15862 m
.60539 .15623 L
s
1 .549 0 r
.61441 .15862 m
.60232 .15277 L
s
1 .577 0 r
.61441 .15862 m
.60152 .15285 L
s
1 .569 0 r
.61441 .15862 m
.60185 .15257 L
s
1 .557 0 r
.61441 .15862 m
.60203 .1529 L
s
1 .572 0 r
.61441 .15862 m
.60147 .15325 L
s
1 .556 0 r
.61441 .15862 m
.6019 .15327 L
s
1 .338 0 r
.61415 .15874 m
.62232 .15739 L
s
1 .32 0 r
.61415 .15874 m
.62193 .15779 L
s
1 .346 0 r
.61415 .15874 m
.6226 .15798 L
s
1 .337 0 r
.61415 .15874 m
.62237 .15797 L
s
1 .329 0 r
.61415 .15874 m
.62215 .15788 L
s
1 .332 0 r
.61415 .15874 m
.62225 .15831 L
s
1 .493 0 r
.61415 .15874 m
.6197 .16945 L
s
1 .505 0 r
.61415 .15874 m
.61964 .1698 L
s
1 .489 0 r
.61415 .15874 m
.61925 .16958 L
s
1 .481 0 r
.61415 .15874 m
.61943 .16927 L
s
1 .493 0 r
.61415 .15874 m
.6195 .16955 L
s
1 .502 0 r
.61415 .15874 m
.61938 .16986 L
s
1 .54 0 r
.61415 .15874 m
.60387 .16703 L
s
1 .543 0 r
.61415 .15874 m
.60366 .16687 L
s
1 .56 0 r
.61415 .15874 m
.6034 .16724 L
s
1 .588 0 r
.61415 .15874 m
.60323 .16812 L
s
1 .553 0 r
.61415 .15874 m
.60378 .16744 L
s
1 .558 0 r
.61415 .15874 m
.60357 .16737 L
s
1 .352 0 r
.61415 .15874 m
.60603 .15586 L
s
1 .343 0 r
.61415 .15874 m
.60607 .15643 L
s
1 .366 0 r
.61415 .15874 m
.60569 .15579 L
s
1 .351 0 r
.61415 .15874 m
.60585 .1565 L
s
1 .362 0 r
.61415 .15874 m
.60559 .15645 L
s
1 .372 0 r
.61415 .15874 m
.60539 .15623 L
s
1 .542 0 r
.61415 .15874 m
.60232 .15277 L
s
1 .569 0 r
.61415 .15874 m
.60152 .15285 L
s
1 .562 0 r
.61415 .15874 m
.60185 .15257 L
s
1 .55 0 r
.61415 .15874 m
.60203 .1529 L
s
1 .565 0 r
.61415 .15874 m
.60147 .15325 L
s
1 .548 0 r
.61415 .15874 m
.6019 .15327 L
s
1 .03 0 r
.54175 .21662 m
.54228 .21611 L
s
1 .022 0 r
.54175 .21662 m
.54193 .21612 L
s
1 .012 0 r
.54175 .21662 m
.5416 .21637 L
s
.54175 .21662 m
.54205 .21654 L
s
1 .025 0 r
.54175 .21662 m
.54234 .21642 L
s
1 .337 0 r
.54175 .21662 m
.53516 .22158 L
s
.54175 .21662 m
.53492 .22125 L
s
1 .351 0 r
.54175 .21662 m
.53493 .22185 L
s
1 .32 0 r
.54175 .21662 m
.53531 .22109 L
s
1 .324 0 r
.54175 .21662 m
.53546 .22144 L
s
1 .354 0 r
.54175 .21662 m
.53467 .2216 L
s
1 .613 0 r
.54175 .21662 m
.53028 .20695 L
s
1 .601 0 r
.54175 .21662 m
.53041 .20726 L
s
1 .621 0 r
.54175 .21662 m
.52996 .20705 L
s
1 .604 0 r
.54175 .21662 m
.53016 .20744 L
s
1 .622 0 r
.54175 .21662 m
.52975 .20727 L
s
1 .609 0 r
.54175 .21662 m
.52986 .20762 L
s
1 .224 0 r
.54175 .21662 m
.54164 .21114 L
s
1 .233 0 r
.54175 .21662 m
.54174 .21093 L
s
1 .224 0 r
.54175 .21662 m
.54195 .21114 L
s
1 .216 0 r
.54175 .21662 m
.54179 .21133 L
s
1 .228 0 r
.54175 .21662 m
.54138 .21105 L
s
1 .218 0 r
.54175 .21662 m
.54146 .2113 L
s
1 .919 0 r
.54175 .21662 m
.54111 .19414 L
s
1 .921 0 r
.54175 .21662 m
.54152 .19409 L
s
1 .906 0 r
.54175 .21662 m
.54167 .19444 L
s
1 .895 0 r
.54175 .21662 m
.54149 .19471 L
s
1 .907 0 r
.54175 .21662 m
.54111 .19443 L
s
1 .891 0 r
.54175 .21662 m
.54111 .19482 L
s
1 .403 0 r
.54175 .21662 m
.54649 .22527 L
s
1 .421 0 r
.54175 .21662 m
.54686 .22557 L
s
1 .437 0 r
.54175 .21662 m
.54674 .22608 L
s
1 .42 0 r
.54175 .21662 m
.54651 .22573 L
s
1 .407 0 r
.54175 .21662 m
.54615 .22557 L
s
1 .428 0 r
.54175 .21662 m
.54628 .22606 L
s
1 .489 0 r
.54175 .21662 m
.55186 .22303 L
s
1 .494 0 r
.54175 .21662 m
.55212 .22282 L
s
1 .511 0 r
.54175 .21662 m
.55244 .22311 L
s
1 .501 0 r
.54175 .21662 m
.55216 .22312 L
s
1 .516 0 r
.54175 .21662 m
.5524 .22342 L
s
1 .507 0 r
.54175 .21662 m
.55216 .2234 L
s
1 .887 0 r
.54175 .21662 m
.54724 .23763 L
s
1 .884 0 r
.54175 .21662 m
.54704 .23759 L
s
1 .889 0 r
.54175 .21662 m
.54712 .2377 L
s
1 .894 0 r
.54175 .21662 m
.54726 .23779 L
s
1 .889 0 r
.54175 .21662 m
.54697 .23773 L
s
1 .894 0 r
.54175 .21662 m
.54711 .23784 L
s
1 .014 0 r
.54228 .21611 m
.54193 .21612 L
s
1 .03 0 r
.54228 .21611 m
.5416 .21637 L
s
1 .02 0 r
.54228 .21611 m
.54205 .21654 L
s
1 .013 0 r
.54228 .21611 m
.54234 .21642 L
s
1 .367 0 r
.54228 .21611 m
.53516 .22158 L
s
.54228 .21611 m
.53492 .22125 L
s
1 .381 0 r
.54228 .21611 m
.53493 .22185 L
s
1 .35 0 r
.54228 .21611 m
.53531 .22109 L
s
1 .353 0 r
.54228 .21611 m
.53546 .22144 L
s
1 .383 0 r
.54228 .21611 m
.53467 .2216 L
s
1 .617 0 r
.54228 .21611 m
.53028 .20695 L
s
1 .605 0 r
.54228 .21611 m
.53041 .20726 L
s
1 .625 0 r
.54228 .21611 m
.52996 .20705 L
s
1 .609 0 r
.54228 .21611 m
.53016 .20744 L
s
1 .627 0 r
.54228 .21611 m
.52975 .20727 L
s
1 .615 0 r
.54228 .21611 m
.52986 .20762 L
s
1 .205 0 r
.54228 .21611 m
.54164 .21114 L
s
1 .213 0 r
.54228 .21611 m
.54174 .21093 L
s
1 .204 0 r
.54228 .21611 m
.54195 .21114 L
s
1 .196 0 r
.54228 .21611 m
.54179 .21133 L
s
1 .21 0 r
.54228 .21611 m
.54138 .21105 L
s
1 .199 0 r
.54228 .21611 m
.54146 .2113 L
s
1 .899 0 r
.54228 .21611 m
.54111 .19414 L
s
1 .9 0 r
.54228 .21611 m
.54152 .19409 L
s
1 .886 0 r
.54228 .21611 m
.54167 .19444 L
s
1 .875 0 r
.54228 .21611 m
.54149 .19471 L
s
1 .887 0 r
.54228 .21611 m
.54111 .19443 L
s
1 .872 0 r
.54228 .21611 m
.54111 .19482 L
s
1 .412 0 r
.54228 .21611 m
.54649 .22527 L
s
1 .429 0 r
.54228 .21611 m
.54686 .22557 L
s
1 .446 0 r
.54228 .21611 m
.54674 .22608 L
s
1 .429 0 r
.54228 .21611 m
.54651 .22573 L
s
1 .418 0 r
.54228 .21611 m
.54615 .22557 L
s
1 .438 0 r
.54228 .21611 m
.54628 .22606 L
s
1 .483 0 r
.54228 .21611 m
.55186 .22303 L
s
1 .487 0 r
.54228 .21611 m
.55212 .22282 L
s
1 .504 0 r
.54228 .21611 m
.55244 .22311 L
s
1 .495 0 r
.54228 .21611 m
.55216 .22312 L
s
1 .51 0 r
.54228 .21611 m
.5524 .22342 L
s
1 .502 0 r
.54228 .21611 m
.55216 .2234 L
s
1 .902 0 r
.54228 .21611 m
.54724 .23763 L
s
1 .899 0 r
.54228 .21611 m
.54704 .23759 L
s
1 .904 0 r
.54228 .21611 m
.54712 .2377 L
s
1 .909 0 r
.54228 .21611 m
.54726 .23779 L
s
1 .904 0 r
.54228 .21611 m
.54697 .23773 L
s
1 .909 0 r
.54228 .21611 m
.54711 .23784 L
s
1 .017 0 r
.54193 .21612 m
.5416 .21637 L
s
1 .018 0 r
.54193 .21612 m
.54205 .21654 L
s
1 .021 0 r
.54193 .21612 m
.54234 .21642 L
s
1 .356 0 r
.54193 .21612 m
.53516 .22158 L
s
1 .355 0 r
.54193 .21612 m
.53492 .22125 L
s
1 .37 0 r
.54193 .21612 m
.53493 .22185 L
s
1 .338 0 r
.54193 .21612 m
.53531 .22109 L
s
1 .342 0 r
.54193 .21612 m
.53546 .22144 L
s
1 .372 0 r
.54193 .21612 m
.53467 .2216 L
s
1 .606 0 r
.54193 .21612 m
.53028 .20695 L
s
1 .594 0 r
.54193 .21612 m
.53041 .20726 L
s
1 .614 0 r
.54193 .21612 m
.52996 .20705 L
s
1 .598 0 r
.54193 .21612 m
.53016 .20744 L
s
1 .615 0 r
.54193 .21612 m
.52975 .20727 L
s
1 .603 0 r
.54193 .21612 m
.52986 .20762 L
s
1 .204 0 r
.54193 .21612 m
.54164 .21114 L
s
1 .212 0 r
.54193 .21612 m
.54174 .21093 L
s
1 .204 0 r
.54193 .21612 m
.54195 .21114 L
s
1 .196 0 r
.54193 .21612 m
.54179 .21133 L
s
1 .208 0 r
.54193 .21612 m
.54138 .21105 L
s
1 .198 0 r
.54193 .21612 m
.54146 .2113 L
s
1 .899 0 r
.54193 .21612 m
.54111 .19414 L
s
1 .9 0 r
.54193 .21612 m
.54152 .19409 L
s
1 .886 0 r
.54193 .21612 m
.54167 .19444 L
s
1 .875 0 r
.54193 .21612 m
.54149 .19471 L
s
1 .887 0 r
.54193 .21612 m
.54111 .19443 L
s
1 .871 0 r
.54193 .21612 m
.54111 .19482 L
s
1 .418 0 r
.54193 .21612 m
.54649 .22527 L
s
1 .435 0 r
.54193 .21612 m
.54686 .22557 L
s
1 .452 0 r
.54193 .21612 m
.54674 .22608 L
s
1 .435 0 r
.54193 .21612 m
.54651 .22573 L
s
1 .423 0 r
.54193 .21612 m
.54615 .22557 L
s
1 .443 0 r
.54193 .21612 m
.54628 .22606 L
s
1 .494 0 r
.54193 .21612 m
.55186 .22303 L
s
1 .498 0 r
.54193 .21612 m
.55212 .22282 L
s
1 .516 0 r
.54193 .21612 m
.55244 .22311 L
s
1 .506 0 r
.54193 .21612 m
.55216 .22312 L
s
1 .521 0 r
.54193 .21612 m
.5524 .22342 L
s
1 .513 0 r
.54193 .21612 m
.55216 .2234 L
s
1 .905 0 r
.54193 .21612 m
.54724 .23763 L
s
1 .902 0 r
.54193 .21612 m
.54704 .23759 L
s
1 .907 0 r
.54193 .21612 m
.54712 .2377 L
s
1 .912 0 r
.54193 .21612 m
.54726 .23779 L
s
1 .907 0 r
.54193 .21612 m
.54697 .23773 L
s
1 .912 0 r
.54193 .21612 m
.54711 .23784 L
s
1 .019 0 r
.5416 .21637 m
.54205 .21654 L
s
1 .03 0 r
.5416 .21637 m
.54234 .21642 L
s
1 .338 0 r
.5416 .21637 m
.53516 .22158 L
s
.5416 .21637 m
.53492 .22125 L
s
1 .353 0 r
.5416 .21637 m
.53493 .22185 L
s
1 .321 0 r
.5416 .21637 m
.53531 .22109 L
s
1 .325 0 r
.5416 .21637 m
.53546 .22144 L
s
1 .355 0 r
.5416 .21637 m
.53467 .2216 L
s
1 .602 0 r
.5416 .21637 m
.53028 .20695 L
s
1 .59 0 r
.5416 .21637 m
.53041 .20726 L
s
1 .609 0 r
.5416 .21637 m
.52996 .20705 L
s
1 .593 0 r
.5416 .21637 m
.53016 .20744 L
s
1 .61 0 r
.5416 .21637 m
.52975 .20727 L
s
1 .598 0 r
.5416 .21637 m
.52986 .20762 L
s
1 .214 0 r
.5416 .21637 m
.54164 .21114 L
s
1 .223 0 r
.5416 .21637 m
.54174 .21093 L
s
1 .214 0 r
.5416 .21637 m
.54195 .21114 L
s
1 .206 0 r
.5416 .21637 m
.54179 .21133 L
s
1 .218 0 r
.5416 .21637 m
.54138 .21105 L
s
1 .207 0 r
.5416 .21637 m
.54146 .2113 L
s
1 .909 0 r
.5416 .21637 m
.54111 .19414 L
s
1 .91 0 r
.5416 .21637 m
.54152 .19409 L
s
1 .896 0 r
.5416 .21637 m
.54167 .19444 L
s
1 .885 0 r
.5416 .21637 m
.54149 .19471 L
s
1 .897 0 r
.5416 .21637 m
.54111 .19443 L
s
1 .881 0 r
.5416 .21637 m
.54111 .19482 L
s
1 .415 0 r
.5416 .21637 m
.54649 .22527 L
s
1 .433 0 r
.5416 .21637 m
.54686 .22557 L
s
1 .449 0 r
.5416 .21637 m
.54674 .22608 L
s
1 .432 0 r
.5416 .21637 m
.54651 .22573 L
s
1 .419 0 r
.5416 .21637 m
.54615 .22557 L
s
1 .44 0 r
.5416 .21637 m
.54628 .22606 L
s
1 .5 0 r
.5416 .21637 m
.55186 .22303 L
s
1 .504 0 r
.5416 .21637 m
.55212 .22282 L
s
1 .522 0 r
.5416 .21637 m
.55244 .22311 L
s
1 .512 0 r
.5416 .21637 m
.55216 .22312 L
s
1 .527 0 r
.5416 .21637 m
.5524 .22342 L
s
1 .518 0 r
.5416 .21637 m
.55216 .2234 L
s
1 .899 0 r
.5416 .21637 m
.54724 .23763 L
s
1 .895 0 r
.5416 .21637 m
.54704 .23759 L
s
1 .9 0 r
.5416 .21637 m
.54712 .2377 L
s
1 .905 0 r
.5416 .21637 m
.54726 .23779 L
s
1 .9 0 r
.5416 .21637 m
.54697 .23773 L
s
1 .906 0 r
.5416 .21637 m
.54711 .23784 L
s
1 .013 0 r
.54205 .21654 m
.54234 .21642 L
s
1 .349 0 r
.54205 .21654 m
.53516 .22158 L
s
.54205 .21654 m
.53492 .22125 L
s
1 .363 0 r
.54205 .21654 m
.53493 .22185 L
s
1 .332 0 r
.54205 .21654 m
.53531 .22109 L
s
1 .335 0 r
.54205 .21654 m
.53546 .22144 L
s
1 .365 0 r
.54205 .21654 m
.53467 .2216 L
s
1 .62 0 r
.54205 .21654 m
.53028 .20695 L
s
1 .608 0 r
.54205 .21654 m
.53041 .20726 L
s
1 .628 0 r
.54205 .21654 m
.52996 .20705 L
s
1 .612 0 r
.54205 .21654 m
.53016 .20744 L
s
1 .629 0 r
.54205 .21654 m
.52975 .20727 L
s
1 .617 0 r
.54205 .21654 m
.52986 .20762 L
s
1 .221 0 r
.54205 .21654 m
.54164 .21114 L
s
1 .23 0 r
.54205 .21654 m
.54174 .21093 L
s
1 .221 0 r
.54205 .21654 m
.54195 .21114 L
s
1 .213 0 r
.54205 .21654 m
.54179 .21133 L
s
1 .226 0 r
.54205 .21654 m
.54138 .21105 L
s
1 .215 0 r
.54205 .21654 m
.54146 .2113 L
s
1 .916 0 r
.54205 .21654 m
.54111 .19414 L
s
1 .917 0 r
.54205 .21654 m
.54152 .19409 L
s
1 .903 0 r
.54205 .21654 m
.54167 .19444 L
s
1 .892 0 r
.54205 .21654 m
.54149 .19471 L
s
1 .904 0 r
.54205 .21654 m
.54111 .19443 L
s
1 .889 0 r
.54205 .21654 m
.54111 .19482 L
s
1 .4 0 r
.54205 .21654 m
.54649 .22527 L
s
1 .418 0 r
.54205 .21654 m
.54686 .22557 L
s
1 .434 0 r
.54205 .21654 m
.54674 .22608 L
s
1 .418 0 r
.54205 .21654 m
.54651 .22573 L
s
1 .405 0 r
.54205 .21654 m
.54615 .22557 L
s
1 .426 0 r
.54205 .21654 m
.54628 .22606 L
s
1 .481 0 r
.54205 .21654 m
.55186 .22303 L
s
1 .485 0 r
.54205 .21654 m
.55212 .22282 L
s
1 .502 0 r
.54205 .21654 m
.55244 .22311 L
s
1 .493 0 r
.54205 .21654 m
.55216 .22312 L
s
1 .508 0 r
.54205 .21654 m
.5524 .22342 L
s
1 .499 0 r
.54205 .21654 m
.55216 .2234 L
s
1 .888 0 r
.54205 .21654 m
.54724 .23763 L
s
1 .884 0 r
.54205 .21654 m
.54704 .23759 L
s
1 .889 0 r
.54205 .21654 m
.54712 .2377 L
s
1 .894 0 r
.54205 .21654 m
.54726 .23779 L
s
1 .889 0 r
.54205 .21654 m
.54697 .23773 L
s
1 .895 0 r
.54205 .21654 m
.54711 .23784 L
s
1 .361 0 r
.54234 .21642 m
.53516 .22158 L
s
.54234 .21642 m
.53492 .22125 L
s
1 .375 0 r
.54234 .21642 m
.53493 .22185 L
s
1 .345 0 r
.54234 .21642 m
.53531 .22109 L
s
1 .348 0 r
.54234 .21642 m
.53546 .22144 L
s
1 .378 0 r
.54234 .21642 m
.53467 .2216 L
s
1 .627 0 r
.54234 .21642 m
.53028 .20695 L
s
1 .615 0 r
.54234 .21642 m
.53041 .20726 L
s
1 .634 0 r
.54234 .21642 m
.52996 .20705 L
s
1 .618 0 r
.54234 .21642 m
.53016 .20744 L
s
1 .636 0 r
.54234 .21642 m
.52975 .20727 L
s
1 .624 0 r
.54234 .21642 m
.52986 .20762 L
s
1 .218 0 r
.54234 .21642 m
.54164 .21114 L
s
1 .226 0 r
.54234 .21642 m
.54174 .21093 L
s
1 .217 0 r
.54234 .21642 m
.54195 .21114 L
s
1 .209 0 r
.54234 .21642 m
.54179 .21133 L
s
1 .223 0 r
.54234 .21642 m
.54138 .21105 L
s
1 .212 0 r
.54234 .21642 m
.54146 .2113 L
s
1 .912 0 r
.54234 .21642 m
.54111 .19414 L
s
1 .913 0 r
.54234 .21642 m
.54152 .19409 L
s
1 .899 0 r
.54234 .21642 m
.54167 .19444 L
s
1 .888 0 r
.54234 .21642 m
.54149 .19471 L
s
1 .9 0 r
.54234 .21642 m
.54111 .19443 L
s
1 .884 0 r
.54234 .21642 m
.54111 .19482 L
s
1 .399 0 r
.54234 .21642 m
.54649 .22527 L
s
1 .417 0 r
.54234 .21642 m
.54686 .22557 L
s
1 .434 0 r
.54234 .21642 m
.54674 .22608 L
s
1 .417 0 r
.54234 .21642 m
.54651 .22573 L
s
1 .405 0 r
.54234 .21642 m
.54615 .22557 L
s
1 .425 0 r
.54234 .21642 m
.54628 .22606 L
s
1 .474 0 r
.54234 .21642 m
.55186 .22303 L
s
1 .478 0 r
.54234 .21642 m
.55212 .22282 L
s
1 .495 0 r
.54234 .21642 m
.55244 .22311 L
s
1 .486 0 r
.54234 .21642 m
.55216 .22312 L
s
1 .501 0 r
.54234 .21642 m
.5524 .22342 L
s
1 .492 0 r
.54234 .21642 m
.55216 .2234 L
s
1 .889 0 r
.54234 .21642 m
.54724 .23763 L
s
1 .886 0 r
.54234 .21642 m
.54704 .23759 L
s
1 .891 0 r
.54234 .21642 m
.54712 .2377 L
s
1 .896 0 r
.54234 .21642 m
.54726 .23779 L
s
1 .891 0 r
.54234 .21642 m
.54697 .23773 L
s
1 .897 0 r
.54234 .21642 m
.54711 .23784 L
s
1 .018 0 r
.53777 .09789 m
.5382 .09781 L
s
1 .021 0 r
.53777 .09789 m
.53813 .09826 L
s
1 .014 0 r
.53777 .09789 m
.53763 .09819 L
s
1 .028 0 r
.53777 .09789 m
.53735 .09845 L
s
1 .027 0 r
.53777 .09789 m
.53778 .09855 L
s
1 .201 0 r
.53777 .09789 m
.53296 .09685 L
s
1 .215 0 r
.53777 .09789 m
.53251 .09756 L
s
1 .204 0 r
.53777 .09789 m
.53278 .09814 L
s
1 .196 0 r
.53777 .09789 m
.53301 .0972 L
s
1 .22 0 r
.53777 .09789 m
.53239 .09817 L
s
1 .202 0 r
.53777 .09789 m
.53282 .09778 L
s
1 .018 0 r
.5382 .09781 m
.53813 .09826 L
s
1 .028 0 r
.5382 .09781 m
.53763 .09819 L
s
1 .043 0 r
.5382 .09781 m
.53735 .09845 L
s
1 .035 0 r
.5382 .09781 m
.53778 .09855 L
s
1 .218 0 r
.5382 .09781 m
.53296 .09685 L
s
1 .233 0 r
.5382 .09781 m
.53251 .09756 L
s
1 .222 0 r
.5382 .09781 m
.53278 .09814 L
s
1 .214 0 r
.5382 .09781 m
.53301 .0972 L
s
1 .238 0 r
.5382 .09781 m
.53239 .09817 L
s
1 .22 0 r
.5382 .09781 m
.53282 .09778 L
s
1 .021 0 r
.53813 .09826 m
.53763 .09819 L
s
1 .033 0 r
.53813 .09826 m
.53735 .09845 L
s
1 .019 0 r
.53813 .09826 m
.53778 .09855 L
s
1 .219 0 r
.53813 .09826 m
.53296 .09685 L
s
1 .231 0 r
.53813 .09826 m
.53251 .09756 L
s
1 .219 0 r
.53813 .09826 m
.53278 .09814 L
s
1 .213 0 r
.53813 .09826 m
.53301 .0972 L
s
1 .234 0 r
.53813 .09826 m
.53239 .09817 L
s
1 .218 0 r
.53813 .09826 m
.53282 .09778 L
s
1 .015 0 r
.53763 .09819 m
.53735 .09845 L
s
1 .016 0 r
.53763 .09819 m
.53778 .09855 L
s
1 .198 0 r
.53763 .09819 m
.53296 .09685 L
s
1 .21 0 r
.53763 .09819 m
.53251 .09756 L
s
1 .198 0 r
.53763 .09819 m
.53278 .09814 L
s
1 .193 0 r
.53763 .09819 m
.53301 .0972 L
s
1 .214 0 r
.53763 .09819 m
.53239 .09817 L
s
1 .197 0 r
.53763 .09819 m
.53282 .09778 L
s
1 .018 0 r
.53735 .09845 m
.53778 .09855 L
s
1 .191 0 r
.53735 .09845 m
.53296 .09685 L
s
1 .201 0 r
.53735 .09845 m
.53251 .09756 L
s
1 .187 0 r
.53735 .09845 m
.53278 .09814 L
s
1 .185 0 r
.53735 .09845 m
.53301 .0972 L
s
1 .203 0 r
.53735 .09845 m
.53239 .09817 L
s
1 .187 0 r
.53735 .09845 m
.53282 .09778 L
s
1 .209 0 r
.53778 .09855 m
.53296 .09685 L
s
1 .219 0 r
.53778 .09855 m
.53251 .09756 L
s
1 .205 0 r
.53778 .09855 m
.53278 .09814 L
s
1 .203 0 r
.53778 .09855 m
.53301 .0972 L
s
1 .221 0 r
.53778 .09855 m
.53239 .09817 L
s
1 .205 0 r
.53778 .09855 m
.53282 .09778 L
s
1 .034 0 r
.53296 .09685 m
.53251 .09756 L
s
1 .053 0 r
.53296 .09685 m
.53278 .09814 L
s
1 .014 0 r
.53296 .09685 m
.53301 .0972 L
s
1 .059 0 r
.53296 .09685 m
.53239 .09817 L
s
1 .038 0 r
.53296 .09685 m
.53282 .09778 L
s
1 .521 0 r
.53296 .09685 m
.52027 .09809 L
s
1 .513 0 r
.53296 .09685 m
.52063 .09923 L
s
1 .516 0 r
.53296 .09685 m
.52043 .09847 L
s
1 .527 0 r
.53296 .09685 m
.52026 .09917 L
s
1 .536 0 r
.53296 .09685 m
.52 .09884 L
s
1 .537 0 r
.53296 .09685 m
.51988 .09804 L
s
1 .231 0 r
.53296 .09685 m
.52759 .09506 L
s
1 .248 0 r
.53296 .09685 m
.52717 .09504 L
s
1 .252 0 r
.53296 .09685 m
.52694 .09548 L
s
1 .221 0 r
.53296 .09685 m
.52765 .09578 L
s
1 .237 0 r
.53296 .09685 m
.52729 .09566 L
s
.53296 .09685 m
.5272 .09623 L
s
1 .026 0 r
.53251 .09756 m
.53278 .09814 L
s
1 .025 0 r
.53251 .09756 m
.53301 .0972 L
s
.53251 .09756 m
.53239 .09817 L
s
1 .015 0 r
.53251 .09756 m
.53282 .09778 L
s
1 .501 0 r
.53251 .09756 m
.52027 .09809 L
s
1 .49 0 r
.53251 .09756 m
.52063 .09923 L
s
1 .495 0 r
.53251 .09756 m
.52043 .09847 L
s
1 .505 0 r
.53251 .09756 m
.52026 .09917 L
s
1 .514 0 r
.53251 .09756 m
.52 .09884 L
s
1 .517 0 r
.53251 .09756 m
.51988 .09804 L
s
1 .225 0 r
.53251 .09756 m
.52759 .09506 L
s
1 .241 0 r
.53251 .09756 m
.52717 .09504 L
s
1 .243 0 r
.53251 .09756 m
.52694 .09548 L
s
1 .212 0 r
.53251 .09756 m
.52765 .09578 L
s
1 .227 0 r
.53251 .09756 m
.52729 .09566 L
s
1 .224 0 r
.53251 .09756 m
.5272 .09623 L
s
1 .04 0 r
.53278 .09814 m
.53301 .0972 L
s
1 .016 0 r
.53278 .09814 m
.53239 .09817 L
s
1 .015 0 r
.53278 .09814 m
.53282 .09778 L
s
1 .511 0 r
.53278 .09814 m
.52027 .09809 L
s
1 .498 0 r
.53278 .09814 m
.52063 .09923 L
s
1 .505 0 r
.53278 .09814 m
.52043 .09847 L
s
1 .513 0 r
.53278 .09814 m
.52026 .09917 L
s
1 .523 0 r
.53278 .09814 m
.52 .09884 L
s
1 .527 0 r
.53278 .09814 m
.51988 .09804 L
s
1 .246 0 r
.53278 .09814 m
.52759 .09506 L
s
1 .262 0 r
.53278 .09814 m
.52717 .09504 L
s
.53278 .09814 m
.52694 .09548 L
s
1 .231 0 r
.53278 .09814 m
.52765 .09578 L
s
1 .246 0 r
.53278 .09814 m
.52729 .09566 L
s
1 .241 0 r
.53278 .09814 m
.5272 .09623 L
s
1 .047 0 r
.53301 .0972 m
.53239 .09817 L
s
1 .025 0 r
.53301 .0972 m
.53282 .09778 L
s
1 .522 0 r
.53301 .0972 m
.52027 .09809 L
s
1 .513 0 r
.53301 .0972 m
.52063 .09923 L
s
1 .517 0 r
.53301 .0972 m
.52043 .09847 L
s
1 .527 0 r
.53301 .0972 m
.52026 .09917 L
s
1 .536 0 r
.53301 .0972 m
.52 .09884 L
s
1 .538 0 r
.53301 .0972 m
.51988 .09804 L
s
1 .238 0 r
.53301 .0972 m
.52759 .09506 L
s
1 .255 0 r
.53301 .0972 m
.52717 .09504 L
s
1 .258 0 r
.53301 .0972 m
.52694 .09548 L
s
1 .227 0 r
.53301 .0972 m
.52765 .09578 L
s
1 .242 0 r
.53301 .0972 m
.52729 .09566 L
s
1 .241 0 r
.53301 .0972 m
.5272 .09623 L
s
1 .024 0 r
.53239 .09817 m
.53282 .09778 L
s
1 .495 0 r
.53239 .09817 m
.52027 .09809 L
s
1 .482 0 r
.53239 .09817 m
.52063 .09923 L
s
1 .489 0 r
.53239 .09817 m
.52043 .09847 L
s
1 .497 0 r
.53239 .09817 m
.52026 .09917 L
s
1 .507 0 r
.53239 .09817 m
.52 .09884 L
s
1 .511 0 r
.53239 .09817 m
.51988 .09804 L
s
1 .234 0 r
.53239 .09817 m
.52759 .09506 L
s
1 .249 0 r
.53239 .09817 m
.52717 .09504 L
s
1 .248 0 r
.53239 .09817 m
.52694 .09548 L
s
1 .217 0 r
.53239 .09817 m
.52765 .09578 L
s
1 .232 0 r
.53239 .09817 m
.52729 .09566 L
s
1 .226 0 r
.53239 .09817 m
.5272 .09623 L
s
1 .513 0 r
.53282 .09778 m
.52027 .09809 L
s
1 .502 0 r
.53282 .09778 m
.52063 .09923 L
s
1 .507 0 r
.53282 .09778 m
.52043 .09847 L
s
1 .516 0 r
.53282 .09778 m
.52026 .09917 L
s
1 .526 0 r
.53282 .09778 m
.52 .09884 L
s
1 .529 0 r
.53282 .09778 m
.51988 .09804 L
s
1 .241 0 r
.53282 .09778 m
.52759 .09506 L
s
1 .257 0 r
.53282 .09778 m
.52717 .09504 L
s
1 .258 0 r
.53282 .09778 m
.52694 .09548 L
s
1 .226 0 r
.53282 .09778 m
.52765 .09578 L
s
1 .242 0 r
.53282 .09778 m
.52729 .09566 L
s
1 .238 0 r
.53282 .09778 m
.5272 .09623 L
s
1 .029 0 r
.51357 .11264 m
.5137 .11335 L
s
1 .022 0 r
.51357 .11264 m
.51386 .11311 L
s
1 .034 0 r
.51357 .11264 m
.51338 .11345 L
s
.51357 .11264 m
.5142 .1132 L
s
1 .06 0 r
.51357 .11264 m
.51372 .11411 L
s
1 .432 0 r
.51357 .11264 m
.51233 .12314 L
s
1 .443 0 r
.51357 .11264 m
.51178 .12335 L
s
1 .43 0 r
.51357 .11264 m
.51269 .12312 L
s
1 .426 0 r
.51357 .11264 m
.51198 .12295 L
s
1 .459 0 r
.51357 .11264 m
.51238 .12382 L
s
1 .457 0 r
.51357 .11264 m
.51195 .1237 L
s
1 .654 0 r
.51357 .11264 m
.52027 .09809 L
s
1 .619 0 r
.51357 .11264 m
.52063 .09923 L
s
1 .643 0 r
.51357 .11264 m
.52043 .09847 L
s
1 .615 0 r
.51357 .11264 m
.52026 .09917 L
s
1 .622 0 r
.51357 .11264 m
.52 .09884 L
s
1 .65 0 r
.51357 .11264 m
.51988 .09804 L
s
1 .485 0 r
.51357 .11264 m
.51207 .10086 L
s
1 .457 0 r
.51357 .11264 m
.5122 .10155 L
s
1 .465 0 r
.51357 .11264 m
.51164 .10142 L
s
1 .462 0 r
.51357 .11264 m
.51247 .10139 L
s
1 .466 0 r
.51357 .11264 m
.51194 .10135 L
s
1 .441 0 r
.51357 .11264 m
.51202 .10196 L
s
1 .012 0 r
.5137 .11335 m
.51386 .11311 L
s
1 .014 0 r
.5137 .11335 m
.51338 .11345 L
s
1 .021 0 r
.5137 .11335 m
.5142 .1132 L
s
1 .031 0 r
.5137 .11335 m
.51372 .11411 L
s
1 .404 0 r
.5137 .11335 m
.51233 .12314 L
s
1 .416 0 r
.5137 .11335 m
.51178 .12335 L
s
1 .402 0 r
.5137 .11335 m
.51269 .12312 L
s
1 .399 0 r
.5137 .11335 m
.51198 .12295 L
s
1 .431 0 r
.5137 .11335 m
.51238 .12382 L
s
1 .429 0 r
.5137 .11335 m
.51195 .1237 L
s
1 .678 0 r
.5137 .11335 m
.52027 .09809 L
s
1 .643 0 r
.5137 .11335 m
.52063 .09923 L
s
1 .667 0 r
.5137 .11335 m
.52043 .09847 L
s
1 .638 0 r
.5137 .11335 m
.52026 .09917 L
s
1 .646 0 r
.5137 .11335 m
.52 .09884 L
s
1 .675 0 r
.5137 .11335 m
.51988 .09804 L
s
1 .515 0 r
.5137 .11335 m
.51207 .10086 L
s
1 .486 0 r
.5137 .11335 m
.5122 .10155 L
s
1 .495 0 r
.5137 .11335 m
.51164 .10142 L
s
1 .491 0 r
.5137 .11335 m
.51247 .10139 L
s
1 .495 0 r
.5137 .11335 m
.51194 .10135 L
s
1 .47 0 r
.5137 .11335 m
.51202 .10196 L
s
1 .024 0 r
.51386 .11311 m
.51338 .11345 L
s
1 .014 0 r
.51386 .11311 m
.5142 .1132 L
s
1 .041 0 r
.51386 .11311 m
.51372 .11411 L
s
1 .414 0 r
.51386 .11311 m
.51233 .12314 L
s
1 .427 0 r
.51386 .11311 m
.51178 .12335 L
s
1 .412 0 r
.51386 .11311 m
.51269 .12312 L
s
1 .409 0 r
.51386 .11311 m
.51198 .12295 L
s
1 .442 0 r
.51386 .11311 m
.51238 .12382 L
s
1 .44 0 r
.51386 .11311 m
.51195 .1237 L
s
1 .667 0 r
.51386 .11311 m
.52027 .09809 L
s
1 .631 0 r
.51386 .11311 m
.52063 .09923 L
s
1 .656 0 r
.51386 .11311 m
.52043 .09847 L
s
1 .627 0 r
.51386 .11311 m
.52026 .09917 L
s
1 .635 0 r
.51386 .11311 m
.52 .09884 L
s
1 .663 0 r
.51386 .11311 m
.51988 .09804 L
s
1 .506 0 r
.51386 .11311 m
.51207 .10086 L
s
1 .477 0 r
.51386 .11311 m
.5122 .10155 L
s
1 .486 0 r
.51386 .11311 m
.51164 .10142 L
s
1 .482 0 r
.51386 .11311 m
.51247 .10139 L
s
1 .487 0 r
.51386 .11311 m
.51194 .10135 L
s
1 .462 0 r
.51386 .11311 m
.51202 .10196 L
s
1 .035 0 r
.51338 .11345 m
.5142 .1132 L
s
1 .03 0 r
.51338 .11345 m
.51372 .11411 L
s
1 .398 0 r
.51338 .11345 m
.51233 .12314 L
s
1 .41 0 r
.51338 .11345 m
.51178 .12335 L
s
1 .396 0 r
.51338 .11345 m
.51269 .12312 L
s
1 .392 0 r
.51338 .11345 m
.51198 .12295 L
s
1 .426 0 r
.51338 .11345 m
.51238 .12382 L
s
1 .423 0 r
.51338 .11345 m
.51195 .1237 L
s
1 .687 0 r
.51338 .11345 m
.52027 .09809 L
s
1 .652 0 r
.51338 .11345 m
.52063 .09923 L
s
1 .676 0 r
.51338 .11345 m
.52043 .09847 L
s
1 .647 0 r
.51338 .11345 m
.52026 .09917 L
s
1 .655 0 r
.51338 .11345 m
.52 .09884 L
s
1 .683 0 r
.51338 .11345 m
.51988 .09804 L
s
1 .517 0 r
.51338 .11345 m
.51207 .10086 L
s
1 .489 0 r
.51338 .11345 m
.5122 .10155 L
s
1 .497 0 r
.51338 .11345 m
.51164 .10142 L
s
1 .494 0 r
.51338 .11345 m
.51247 .10139 L
s
1 .498 0 r
.51338 .11345 m
.51194 .10135 L
s
1 .473 0 r
.51338 .11345 m
.51202 .10196 L
s
1 .042 0 r
.5142 .1132 m
.51372 .11411 L
s
1 .413 0 r
.5142 .1132 m
.51233 .12314 L
s
1 .426 0 r
.5142 .1132 m
.51178 .12335 L
s
1 .41 0 r
.5142 .1132 m
.51269 .12312 L
s
1 .409 0 r
.5142 .1132 m
.51198 .12295 L
s
1 .44 0 r
.5142 .1132 m
.51238 .12382 L
s
1 .439 0 r
.5142 .1132 m
.51195 .1237 L
s
1 .665 0 r
.5142 .1132 m
.52027 .09809 L
s
1 .628 0 r
.5142 .1132 m
.52063 .09923 L
s
1 .653 0 r
.5142 .1132 m
.52043 .09847 L
s
1 .624 0 r
.5142 .1132 m
.52026 .09917 L
s
1 .632 0 r
.5142 .1132 m
.52 .09884 L
s
1 .661 0 r
.5142 .1132 m
.51988 .09804 L
s
1 .512 0 r
.5142 .1132 m
.51207 .10086 L
s
1 .483 0 r
.5142 .1132 m
.5122 .10155 L
s
1 .492 0 r
.5142 .1132 m
.51164 .10142 L
s
1 .487 0 r
.5142 .1132 m
.51247 .10139 L
s
1 .493 0 r
.5142 .1132 m
.51194 .10135 L
s
1 .468 0 r
.5142 .1132 m
.51202 .10196 L
s
1 .373 0 r
.51372 .11411 m
.51233 .12314 L
s
1 .386 0 r
.51372 .11411 m
.51178 .12335 L
s
1 .371 0 r
.51372 .11411 m
.51269 .12312 L
s
1 .368 0 r
.51372 .11411 m
.51198 .12295 L
s
1 .401 0 r
.51372 .11411 m
.51238 .12382 L
s
1 .398 0 r
.51372 .11411 m
.51195 .1237 L
s
1 .707 0 r
.51372 .11411 m
.52027 .09809 L
s
1 .67 0 r
.51372 .11411 m
.52063 .09923 L
s
1 .695 0 r
.51372 .11411 m
.52043 .09847 L
s
1 .666 0 r
.51372 .11411 m
.52026 .09917 L
s
1 .674 0 r
.51372 .11411 m
.52 .09884 L
s
1 .703 0 r
.51372 .11411 m
.51988 .09804 L
s
1 .545 0 r
.51372 .11411 m
.51207 .10086 L
s
1 .517 0 r
.51372 .11411 m
.5122 .10155 L
s
1 .525 0 r
.51372 .11411 m
.51164 .10142 L
s
1 .522 0 r
.51372 .11411 m
.51247 .10139 L
s
1 .526 0 r
.51372 .11411 m
.51194 .10135 L
s
1 .501 0 r
.51372 .11411 m
.51202 .10196 L
s
1 .024 0 r
.51233 .12314 m
.51178 .12335 L
s
1 .015 0 r
.51233 .12314 m
.51269 .12312 L
s
1 .016 0 r
.51233 .12314 m
.51198 .12295 L
s
1 .028 0 r
.51233 .12314 m
.51238 .12382 L
s
.51233 .12314 m
.51195 .1237 L
s
1 .038 0 r
.51178 .12335 m
.51269 .12312 L
s
1 .018 0 r
.51178 .12335 m
.51198 .12295 L
s
1 .031 0 r
.51178 .12335 m
.51238 .12382 L
s
1 .016 0 r
.51178 .12335 m
.51195 .1237 L
s
1 .03 0 r
.51269 .12312 m
.51198 .12295 L
s
1 .031 0 r
.51269 .12312 m
.51238 .12382 L
s
1 .038 0 r
.51269 .12312 m
.51195 .1237 L
s
1 .039 0 r
.51198 .12295 m
.51238 .12382 L
s
1 .031 0 r
.51198 .12295 m
.51195 .1237 L
s
1 .018 0 r
.51238 .12382 m
.51195 .1237 L
s
1 .049 0 r
.52027 .09809 m
.52063 .09923 L
s
1 .017 0 r
.52027 .09809 m
.52043 .09847 L
s
1 .044 0 r
.52027 .09809 m
.52026 .09917 L
s
1 .032 0 r
.52027 .09809 m
.52 .09884 L
s
1 .016 0 r
.52027 .09809 m
.51988 .09804 L
s
1 .324 0 r
.52027 .09809 m
.52759 .09506 L
s
1 .308 0 r
.52027 .09809 m
.52717 .09504 L
s
1 .293 0 r
.52027 .09809 m
.52694 .09548 L
s
1 .316 0 r
.52027 .09809 m
.52765 .09578 L
s
1 .304 0 r
.52027 .09809 m
.52729 .09566 L
s
1 .293 0 r
.52027 .09809 m
.5272 .09623 L
s
1 .353 0 r
.52027 .09809 m
.51207 .10086 L
s
1 .359 0 r
.52027 .09809 m
.5122 .10155 L
s
1 .378 0 r
.52027 .09809 m
.51164 .10142 L
s
1 .346 0 r
.52027 .09809 m
.51247 .10139 L
s
1 .365 0 r
.52027 .09809 m
.51194 .10135 L
s
1 .372 0 r
.52027 .09809 m
.51202 .10196 L
s
1 .032 0 r
.52063 .09923 m
.52043 .09847 L
s
1 .015 0 r
.52063 .09923 m
.52026 .09917 L
s
1 .031 0 r
.52063 .09923 m
.52 .09884 L
s
1 .058 0 r
.52063 .09923 m
.51988 .09804 L
s
1 .331 0 r
.52063 .09923 m
.52759 .09506 L
s
1 .317 0 r
.52063 .09923 m
.52717 .09504 L
s
1 .3 0 r
.52063 .09923 m
.52694 .09548 L
s
1 .319 0 r
.52063 .09923 m
.52765 .09578 L
s
1 .309 0 r
.52063 .09923 m
.52729 .09566 L
s
1 .295 0 r
.52063 .09923 m
.5272 .09623 L
s
1 .356 0 r
.52063 .09923 m
.51207 .10086 L
s
1 .357 0 r
.52063 .09923 m
.5122 .10155 L
s
1 .378 0 r
.52063 .09923 m
.51164 .10142 L
s
1 .345 0 r
.52063 .09923 m
.51247 .10139 L
s
1 .366 0 r
.52063 .09923 m
.51194 .10135 L
s
1 .369 0 r
.52063 .09923 m
.51202 .10196 L
s
1 .029 0 r
.52043 .09847 m
.52026 .09917 L
s
1 .023 0 r
.52043 .09847 m
.52 .09884 L
s
1 .029 0 r
.52043 .09847 m
.51988 .09804 L
s
1 .324 0 r
.52043 .09847 m
.52759 .09506 L
s
1 .309 0 r
.52043 .09847 m
.52717 .09504 L
s
1 .293 0 r
.52043 .09847 m
.52694 .09548 L
s
1 .315 0 r
.52043 .09847 m
.52765 .09578 L
s
1 .303 0 r
.52043 .09847 m
.52729 .09566 L
s
1 .291 0 r
.52043 .09847 m
.5272 .09623 L
s
1 .355 0 r
.52043 .09847 m
.51207 .10086 L
s
1 .359 0 r
.52043 .09847 m
.5122 .10155 L
s
1 .379 0 r
.52043 .09847 m
.51164 .10142 L
s
1 .346 0 r
.52043 .09847 m
.51247 .10139 L
s
1 .366 0 r
.52043 .09847 m
.51194 .10135 L
s
1 .372 0 r
.52043 .09847 m
.51202 .10196 L
s
1 .017 0 r
.52026 .09917 m
.52 .09884 L
s
1 .049 0 r
.52026 .09917 m
.51988 .09804 L
s
1 .343 0 r
.52026 .09917 m
.52759 .09506 L
s
1 .329 0 r
.52026 .09917 m
.52717 .09504 L
s
1 .312 0 r
.52026 .09917 m
.52694 .09548 L
s
1 .332 0 r
.52026 .09917 m
.52765 .09578 L
s
1 .321 0 r
.52026 .09917 m
.52729 .09566 L
s
1 .308 0 r
.52026 .09917 m
.5272 .09623 L
s
1 .342 0 r
.52026 .09917 m
.51207 .10086 L
s
1 .344 0 r
.52026 .09917 m
.5122 .10155 L
s
1 .364 0 r
.52026 .09917 m
.51164 .10142 L
s
1 .331 0 r
.52026 .09917 m
.51247 .10139 L
s
1 .351 0 r
.52026 .09917 m
.51194 .10135 L
s
1 .356 0 r
.52026 .09917 m
.51202 .10196 L
s
1 .033 0 r
.52 .09884 m
.51988 .09804 L
s
1 .347 0 r
.52 .09884 m
.52759 .09506 L
s
1 .332 0 r
.52 .09884 m
.52717 .09504 L
s
1 .315 0 r
.52 .09884 m
.52694 .09548 L
s
1 .337 0 r
.52 .09884 m
.52765 .09578 L
s
1 .325 0 r
.52 .09884 m
.52729 .09566 L
s
1 .313 0 r
.52 .09884 m
.5272 .09623 L
s
1 .334 0 r
.52 .09884 m
.51207 .10086 L
s
1 .337 0 r
.52 .09884 m
.5122 .10155 L
s
1 .357 0 r
.52 .09884 m
.51164 .10142 L
s
1 .325 0 r
.52 .09884 m
.51247 .10139 L
s
1 .345 0 r
.52 .09884 m
.51194 .10135 L
s
1 .35 0 r
.52 .09884 m
.51202 .10196 L
s
1 .338 0 r
.51988 .09804 m
.52759 .09506 L
s
1 .322 0 r
.51988 .09804 m
.52717 .09504 L
s
1 .307 0 r
.51988 .09804 m
.52694 .09548 L
s
1 .33 0 r
.51988 .09804 m
.52765 .09578 L
s
1 .318 0 r
.51988 .09804 m
.52729 .09566 L
s
1 .308 0 r
.51988 .09804 m
.5272 .09623 L
s
1 .339 0 r
.51988 .09804 m
.51207 .10086 L
s
1 .345 0 r
.51988 .09804 m
.5122 .10155 L
s
1 .364 0 r
.51988 .09804 m
.51164 .10142 L
s
1 .332 0 r
.51988 .09804 m
.51247 .10139 L
s
1 .352 0 r
.51988 .09804 m
.51194 .10135 L
s
1 .359 0 r
.51988 .09804 m
.51202 .10196 L
s
1 .017 0 r
.52759 .09506 m
.52717 .09504 L
s
1 .032 0 r
.52759 .09506 m
.52694 .09548 L
s
1 .03 0 r
.52759 .09506 m
.52765 .09578 L
s
1 .027 0 r
.52759 .09506 m
.52729 .09566 L
s
1 .05 0 r
.52759 .09506 m
.5272 .09623 L
s
1 .02 0 r
.52717 .09504 m
.52694 .09548 L
s
1 .036 0 r
.52717 .09504 m
.52765 .09578 L
s
1 .026 0 r
.52717 .09504 m
.52729 .09566 L
s
1 .049 0 r
.52717 .09504 m
.5272 .09623 L
s
1 .031 0 r
.52694 .09548 m
.52765 .09578 L
s
1 .016 0 r
.52694 .09548 m
.52729 .09566 L
s
1 .032 0 r
.52694 .09548 m
.5272 .09623 L
s
1 .016 0 r
.52765 .09578 m
.52729 .09566 L
s
1 .026 0 r
.52765 .09578 m
.5272 .09623 L
s
1 .023 0 r
.52729 .09566 m
.5272 .09623 L
s
1 .029 0 r
.51207 .10086 m
.5122 .10155 L
s
.51207 .10086 m
.51164 .10142 L
s
1 .027 0 r
.51207 .10086 m
.51247 .10139 L
s
1 .021 0 r
.51207 .10086 m
.51194 .10135 L
s
1 .045 0 r
.51207 .10086 m
.51202 .10196 L
s
1 .542 0 r
.51207 .10086 m
.49984 .09572 L
s
1 .537 0 r
.51207 .10086 m
.49995 .09581 L
s
1 .541 0 r
.51207 .10086 m
.49976 .09602 L
s
1 .542 0 r
.51207 .10086 m
.49977 .09591 L
s
1 .548 0 r
.51207 .10086 m
.49971 .09567 L
s
1 .535 0 r
.51207 .10086 m
.49993 .09597 L
s
1 .023 0 r
.5122 .10155 m
.51164 .10142 L
s
1 .013 0 r
.5122 .10155 m
.51247 .10139 L
s
.5122 .10155 m
.51194 .10135 L
s
1 .019 0 r
.5122 .10155 m
.51202 .10196 L
s
1 .558 0 r
.5122 .10155 m
.49984 .09572 L
s
1 .553 0 r
.5122 .10155 m
.49995 .09581 L
s
1 .556 0 r
.5122 .10155 m
.49976 .09602 L
s
1 .557 0 r
.5122 .10155 m
.49977 .09591 L
s
1 .564 0 r
.5122 .10155 m
.49971 .09567 L
s
1 .551 0 r
.5122 .10155 m
.49993 .09597 L
s
1 .034 0 r
.51164 .10142 m
.51247 .10139 L
s
1 .013 0 r
.51164 .10142 m
.51194 .10135 L
s
1 .027 0 r
.51164 .10142 m
.51202 .10196 L
s
1 .535 0 r
.51164 .10142 m
.49984 .09572 L
s
1 .53 0 r
.51164 .10142 m
.49995 .09581 L
s
1 .533 0 r
.51164 .10142 m
.49976 .09602 L
s
1 .535 0 r
.51164 .10142 m
.49977 .09591 L
s
1 .541 0 r
.51164 .10142 m
.49971 .09567 L
s
1 .528 0 r
.51164 .10142 m
.49993 .09597 L
s
1 .022 0 r
.51247 .10139 m
.51194 .10135 L
s
1 .03 0 r
.51247 .10139 m
.51202 .10196 L
s
1 .566 0 r
.51247 .10139 m
.49984 .09572 L
s
1 .56 0 r
.51247 .10139 m
.49995 .09581 L
s
1 .564 0 r
.51247 .10139 m
.49976 .09602 L
s
1 .565 0 r
.51247 .10139 m
.49977 .09591 L
s
1 .571 0 r
.51247 .10139 m
.49971 .09567 L
s
1 .558 0 r
.51247 .10139 m
.49993 .09597 L
s
1 .025 0 r
.51194 .10135 m
.51202 .10196 L
s
1 .545 0 r
.51194 .10135 m
.49984 .09572 L
s
1 .54 0 r
.51194 .10135 m
.49995 .09581 L
s
1 .543 0 r
.51194 .10135 m
.49976 .09602 L
s
1 .545 0 r
.51194 .10135 m
.49977 .09591 L
s
1 .551 0 r
.51194 .10135 m
.49971 .09567 L
s
1 .538 0 r
.51194 .10135 m
.49993 .09597 L
s
1 .559 0 r
.51202 .10196 m
.49984 .09572 L
s
1 .554 0 r
.51202 .10196 m
.49995 .09581 L
s
1 .557 0 r
.51202 .10196 m
.49976 .09602 L
s
1 .558 0 r
.51202 .10196 m
.49977 .09591 L
s
1 .565 0 r
.51202 .10196 m
.49971 .09567 L
s
1 .551 0 r
.51202 .10196 m
.49993 .09597 L
s
1 .007 0 r
.53071 .15877 m
.53061 .1589 L
s
1 .028 0 r
.53071 .15877 m
.53079 .15944 L
s
1 .025 0 r
.53071 .15877 m
.53056 .15936 L
s
1 .008 0 r
.53071 .15877 m
.53083 .15893 L
s
1 .021 0 r
.53071 .15877 m
.53072 .15928 L
s
1 .941 0 r
.53071 .15877 m
.54854 .14418 L
s
1 .947 0 r
.53071 .15877 m
.54878 .14425 L
s
1 .938 0 r
.53071 .15877 m
.54864 .14442 L
s
1 .95 0 r
.53071 .15877 m
.54897 .14437 L
s
1 .935 0 r
.53071 .15877 m
.54874 .14469 L
s
1 .934 0 r
.53071 .15877 m
.54837 .14427 L
s
.742 1 0 r
.53071 .15877 m
.55237 .1369 L
s
.758 1 0 r
.53071 .15877 m
.55209 .13715 L
s
.749 1 0 r
.53071 .15877 m
.55219 .13696 L
s
.751 1 0 r
.53071 .15877 m
.55243 .13728 L
s
.737 1 0 r
.53071 .15877 m
.55256 .13689 L
s
.752 1 0 r
.53071 .15877 m
.5523 .13716 L
s
1 .332 0 r
.53071 .15877 m
.52707 .15151 L
s
1 .328 0 r
.53071 .15877 m
.52682 .15175 L
s
1 .325 0 r
.53071 .15877 m
.5266 .15197 L
s
1 .305 0 r
.53071 .15877 m
.52671 .15245 L
s
1 .316 0 r
.53071 .15877 m
.52728 .15184 L
s
1 .307 0 r
.53071 .15877 m
.52706 .15221 L
s
1 .191 0 r
.53071 .15877 m
.53359 .16246 L
s
1 .182 0 r
.53071 .15877 m
.53338 .16233 L
s
1 .2 0 r
.53071 .15877 m
.53369 .16264 L
s
1 .192 0 r
.53071 .15877 m
.53343 .16259 L
s
1 .201 0 r
.53071 .15877 m
.5335 .16281 L
s
1 .185 0 r
.53071 .15877 m
.53325 .1625 L
s
.714 1 0 r
.53071 .15877 m
.52011 .18841 L
s
.71 1 0 r
.53071 .15877 m
.51986 .18842 L
s
.707 1 0 r
.53071 .15877 m
.52028 .18864 L
s
.701 1 0 r
.53071 .15877 m
.51985 .18864 L
s
.706 1 0 r
.53071 .15877 m
.52005 .1886 L
s
.699 1 0 r
.53071 .15877 m
.52011 .18879 L
s
0 1 .126 r
.53071 .15877 m
.58274 .15791 L
s
0 1 .12 r
.53071 .15877 m
.58257 .15787 L
s
0 1 .133 r
.53071 .15877 m
.58291 .15812 L
s
0 1 .128 r
.53071 .15877 m
.58278 .15804 L
s
0 1 .125 r
.53071 .15877 m
.58271 .15821 L
s
0 1 .119 r
.53071 .15877 m
.58256 .15807 L
s
.42 1 0 r
.53071 .15877 m
.5007 .18315 L
s
.421 1 0 r
.53071 .15877 m
.50055 .18294 L
s
.414 1 0 r
.53071 .15877 m
.50043 .18305 L
s
.42 1 0 r
.53071 .15877 m
.50062 .18306 L
s
.412 1 0 r
.53071 .15877 m
.50048 .18318 L
s
.413 1 0 r
.53071 .15877 m
.50059 .18328 L
s
.56 1 0 r
.53071 .15877 m
.49714 .16951 L
s
.556 1 0 r
.53071 .15877 m
.497 .16939 L
s
.562 1 0 r
.53071 .15877 m
.49711 .16925 L
s
.545 1 0 r
.53071 .15877 m
.49723 .17094 L
s
.566 1 0 r
.53071 .15877 m
.49725 .16938 L
s
.541 1 0 r
.53071 .15877 m
.49717 .17103 L
s
1 .023 0 r
.53061 .1589 m
.53079 .15944 L
s
1 .019 0 r
.53061 .1589 m
.53056 .15936 L
s
1 .009 0 r
.53061 .1589 m
.53083 .15893 L
s
1 .016 0 r
.53061 .1589 m
.53072 .15928 L
s
1 .948 0 r
.53061 .1589 m
.54854 .14418 L
s
1 .954 0 r
.53061 .1589 m
.54878 .14425 L
s
1 .945 0 r
.53061 .1589 m
.54864 .14442 L
s
1 .957 0 r
.53061 .1589 m
.54897 .14437 L
s
1 .942 0 r
.53061 .1589 m
.54874 .14469 L
s
1 .94 0 r
.53061 .1589 m
.54837 .14427 L
s
.735 1 0 r
.53061 .1589 m
.55237 .1369 L
s
.751 1 0 r
.53061 .1589 m
.55209 .13715 L
s
.742 1 0 r
.53061 .1589 m
.55219 .13696 L
s
.745 1 0 r
.53061 .1589 m
.55243 .13728 L
s
.73 1 0 r
.53061 .1589 m
.55256 .13689 L
s
.745 1 0 r
.53061 .1589 m
.5523 .13716 L
s
1 .335 0 r
.53061 .1589 m
.52707 .15151 L
s
1 .331 0 r
.53061 .1589 m
.52682 .15175 L
s
1 .327 0 r
.53061 .1589 m
.5266 .15197 L
s
1 .308 0 r
.53061 .1589 m
.52671 .15245 L
s
1 .319 0 r
.53061 .1589 m
.52728 .15184 L
s
1 .31 0 r
.53061 .1589 m
.52706 .15221 L
s
1 .19 0 r
.53061 .1589 m
.53359 .16246 L
s
1 .18 0 r
.53061 .1589 m
.53338 .16233 L
s
1 .198 0 r
.53061 .1589 m
.53369 .16264 L
s
1 .19 0 r
.53061 .1589 m
.53343 .16259 L
s
1 .199 0 r
.53061 .1589 m
.5335 .16281 L
s
1 .182 0 r
.53061 .1589 m
.53325 .1625 L
s
.72 1 0 r
.53061 .1589 m
.52011 .18841 L
s
.717 1 0 r
.53061 .1589 m
.51986 .18842 L
s
.714 1 0 r
.53061 .1589 m
.52028 .18864 L
s
.708 1 0 r
.53061 .1589 m
.51985 .18864 L
s
.712 1 0 r
.53061 .1589 m
.52005 .1886 L
s
.706 1 0 r
.53061 .1589 m
.52011 .18879 L
s
0 1 .13 r
.53061 .1589 m
.58274 .15791 L
s
0 1 .124 r
.53061 .1589 m
.58257 .15787 L
s
0 1 .137 r
.53061 .1589 m
.58291 .15812 L
s
0 1 .132 r
.53061 .1589 m
.58278 .15804 L
s
0 1 .129 r
.53061 .1589 m
.58271 .15821 L
s
0 1 .123 r
.53061 .1589 m
.58256 .15807 L
s
.427 1 0 r
.53061 .1589 m
.5007 .18315 L
s
.428 1 0 r
.53061 .1589 m
.50055 .18294 L
s
.421 1 0 r
.53061 .1589 m
.50043 .18305 L
s
.427 1 0 r
.53061 .1589 m
.50062 .18306 L
s
.419 1 0 r
.53061 .1589 m
.50048 .18318 L
s
.42 1 0 r
.53061 .1589 m
.50059 .18328 L
s
.565 1 0 r
.53061 .1589 m
.49714 .16951 L
s
.562 1 0 r
.53061 .1589 m
.497 .16939 L
s
.567 1 0 r
.53061 .1589 m
.49711 .16925 L
s
.55 1 0 r
.53061 .1589 m
.49723 .17094 L
s
.571 1 0 r
.53061 .1589 m
.49725 .16938 L
s
.547 1 0 r
.53061 .1589 m
.49717 .17103 L
s
1 .01 0 r
.53079 .15944 m
.53056 .15936 L
s
1 .021 0 r
.53079 .15944 m
.53083 .15893 L
s
1 .007 0 r
.53079 .15944 m
.53072 .15928 L
s
1 .957 0 r
.53079 .15944 m
.54854 .14418 L
s
1 .962 0 r
.53079 .15944 m
.54878 .14425 L
s
1 .953 0 r
.53079 .15944 m
.54864 .14442 L
s
1 .965 0 r
.53079 .15944 m
.54897 .14437 L
s
1 .949 0 r
.53079 .15944 m
.54874 .14469 L
s
.53079 .15944 m
.54837 .14427 L
s
.725 1 0 r
.53079 .15944 m
.55237 .1369 L
s
.74 1 0 r
.53079 .15944 m
.55209 .13715 L
s
.732 1 0 r
.53079 .15944 m
.55219 .13696 L
s
.734 1 0 r
.53079 .15944 m
.55243 .13728 L
s
.719 1 0 r
.53079 .15944 m
.55256 .13689 L
s
.735 1 0 r
.53079 .15944 m
.5523 .13716 L
s
1 .358 0 r
.53079 .15944 m
.52707 .15151 L
s
1 .354 0 r
.53079 .15944 m
.52682 .15175 L
s
1 .35 0 r
.53079 .15944 m
.5266 .15197 L
s
1 .331 0 r
.53079 .15944 m
.52671 .15245 L
s
1 .342 0 r
.53079 .15944 m
.52728 .15184 L
s
1 .333 0 r
.53079 .15944 m
.52706 .15221 L
s
1 .168 0 r
.53079 .15944 m
.53359 .16246 L
s
1 .158 0 r
.53079 .15944 m
.53338 .16233 L
s
1 .176 0 r
.53079 .15944 m
.53369 .16264 L
s
1 .168 0 r
.53079 .15944 m
.53343 .16259 L
s
1 .177 0 r
.53079 .15944 m
.5335 .16281 L
s
1 .16 0 r
.53079 .15944 m
.53325 .1625 L
s
.738 1 0 r
.53079 .15944 m
.52011 .18841 L
s
.735 1 0 r
.53079 .15944 m
.51986 .18842 L
s
.732 1 0 r
.53079 .15944 m
.52028 .18864 L
s
.726 1 0 r
.53079 .15944 m
.51985 .18864 L
s
.731 1 0 r
.53079 .15944 m
.52005 .1886 L
s
.724 1 0 r
.53079 .15944 m
.52011 .18879 L
s
0 1 .123 r
.53079 .15944 m
.58274 .15791 L
s
0 1 .117 r
.53079 .15944 m
.58257 .15787 L
s
0 1 .13 r
.53079 .15944 m
.58291 .15812 L
s
0 1 .125 r
.53079 .15944 m
.58278 .15804 L
s
0 1 .122 r
.53079 .15944 m
.58271 .15821 L
s
0 1 .116 r
.53079 .15944 m
.58256 .15807 L
s
.435 1 0 r
.53079 .15944 m
.5007 .18315 L
s
.53079 .15944 m
.50055 .18294 L
s
.429 1 0 r
.53079 .15944 m
.50043 .18305 L
s
.434 1 0 r
.53079 .15944 m
.50062 .18306 L
s
.427 1 0 r
.53079 .15944 m
.50048 .18318 L
s
.428 1 0 r
.53079 .15944 m
.50059 .18328 L
s
.565 1 0 r
.53079 .15944 m
.49714 .16951 L
s
.561 1 0 r
.53079 .15944 m
.497 .16939 L
s
.567 1 0 r
.53079 .15944 m
.49711 .16925 L
s
.551 1 0 r
.53079 .15944 m
.49723 .17094 L
s
.57 1 0 r
.53079 .15944 m
.49725 .16938 L
s
.547 1 0 r
.53079 .15944 m
.49717 .17103 L
s
1 .021 0 r
.53056 .15936 m
.53083 .15893 L
s
1 .007 0 r
.53056 .15936 m
.53072 .15928 L
s
1 .961 0 r
.53056 .15936 m
.54854 .14418 L
s
1 .967 0 r
.53056 .15936 m
.54878 .14425 L
s
1 .958 0 r
.53056 .15936 m
.54864 .14442 L
s
1 .97 0 r
.53056 .15936 m
.54897 .14437 L
s
1 .955 0 r
.53056 .15936 m
.54874 .14469 L
s
1 .954 0 r
.53056 .15936 m
.54837 .14427 L
s
.721 1 0 r
.53056 .15936 m
.55237 .1369 L
s
.736 1 0 r
.53056 .15936 m
.55209 .13715 L
s
.728 1 0 r
.53056 .15936 m
.55219 .13696 L
s
.73 1 0 r
.53056 .15936 m
.55243 .13728 L
s
.715 1 0 r
.53056 .15936 m
.55256 .13689 L
s
.731 1 0 r
.53056 .15936 m
.5523 .13716 L
s
1 .351 0 r
.53056 .15936 m
.52707 .15151 L
s
1 .347 0 r
.53056 .15936 m
.52682 .15175 L
s
1 .343 0 r
.53056 .15936 m
.5266 .15197 L
s
1 .323 0 r
.53056 .15936 m
.52671 .15245 L
s
1 .336 0 r
.53056 .15936 m
.52728 .15184 L
s
1 .326 0 r
.53056 .15936 m
.52706 .15221 L
s
1 .177 0 r
.53056 .15936 m
.53359 .16246 L
s
1 .167 0 r
.53056 .15936 m
.53338 .16233 L
s
1 .185 0 r
.53056 .15936 m
.53369 .16264 L
s
1 .176 0 r
.53056 .15936 m
.53343 .16259 L
s
1 .185 0 r
.53056 .15936 m
.5335 .16281 L
s
1 .169 0 r
.53056 .15936 m
.53325 .1625 L
s
.739 1 0 r
.53056 .15936 m
.52011 .18841 L
s
.735 1 0 r
.53056 .15936 m
.51986 .18842 L
s
.732 1 0 r
.53056 .15936 m
.52028 .18864 L
s
.726 1 0 r
.53056 .15936 m
.51985 .18864 L
s
.731 1 0 r
.53056 .15936 m
.52005 .1886 L
s
.724 1 0 r
.53056 .15936 m
.52011 .18879 L
s
0 1 .133 r
.53056 .15936 m
.58274 .15791 L
s
0 1 .126 r
.53056 .15936 m
.58257 .15787 L
s
0 1 .14 r
.53056 .15936 m
.58291 .15812 L
s
0 1 .134 r
.53056 .15936 m
.58278 .15804 L
s
0 1 .131 r
.53056 .15936 m
.58271 .15821 L
s
0 1 .125 r
.53056 .15936 m
.58256 .15807 L
s
.44 1 0 r
.53056 .15936 m
.5007 .18315 L
s
.441 1 0 r
.53056 .15936 m
.50055 .18294 L
s
.434 1 0 r
.53056 .15936 m
.50043 .18305 L
s
.44 1 0 r
.53056 .15936 m
.50062 .18306 L
s
.432 1 0 r
.53056 .15936 m
.50048 .18318 L
s
.433 1 0 r
.53056 .15936 m
.50059 .18328 L
s
.573 1 0 r
.53056 .15936 m
.49714 .16951 L
s
.569 1 0 r
.53056 .15936 m
.497 .16939 L
s
.575 1 0 r
.53056 .15936 m
.49711 .16925 L
s
.558 1 0 r
.53056 .15936 m
.49723 .17094 L
s
.578 1 0 r
.53056 .15936 m
.49725 .16938 L
s
.555 1 0 r
.53056 .15936 m
.49717 .17103 L
s
1 .015 0 r
.53083 .15893 m
.53072 .15928 L
s
1 .942 0 r
.53083 .15893 m
.54854 .14418 L
s
1 .947 0 r
.53083 .15893 m
.54878 .14425 L
s
1 .939 0 r
.53083 .15893 m
.54864 .14442 L
s
1 .95 0 r
.53083 .15893 m
.54897 .14437 L
s
1 .935 0 r
.53083 .15893 m
.54874 .14469 L
s
1 .934 0 r
.53083 .15893 m
.54837 .14427 L
s
.741 1 0 r
.53083 .15893 m
.55237 .1369 L
s
.757 1 0 r
.53083 .15893 m
.55209 .13715 L
s
.748 1 0 r
.53083 .15893 m
.55219 .13696 L
s
.75 1 0 r
.53083 .15893 m
.55243 .13728 L
s
.735 1 0 r
.53083 .15893 m
.55256 .13689 L
s
.751 1 0 r
.53083 .15893 m
.5523 .13716 L
s
1 .34 0 r
.53083 .15893 m
.52707 .15151 L
s
1 .336 0 r
.53083 .15893 m
.52682 .15175 L
s
1 .333 0 r
.53083 .15893 m
.5266 .15197 L
s
1 .314 0 r
.53083 .15893 m
.52671 .15245 L
s
1 .324 0 r
.53083 .15893 m
.52728 .15184 L
s
1 .315 0 r
.53083 .15893 m
.52706 .15221 L
s
1 .183 0 r
.53083 .15893 m
.53359 .16246 L
s
1 .174 0 r
.53083 .15893 m
.53338 .16233 L
s
1 .191 0 r
.53083 .15893 m
.53369 .16264 L
s
1 .183 0 r
.53083 .15893 m
.53343 .16259 L
s
1 .192 0 r
.53083 .15893 m
.5335 .16281 L
s
1 .176 0 r
.53083 .15893 m
.53325 .1625 L
s
.718 1 0 r
.53083 .15893 m
.52011 .18841 L
s
.714 1 0 r
.53083 .15893 m
.51986 .18842 L
s
.712 1 0 r
.53083 .15893 m
.52028 .18864 L
s
.706 1 0 r
.53083 .15893 m
.51985 .18864 L
s
.71 1 0 r
.53083 .15893 m
.52005 .1886 L
s
.704 1 0 r
.53083 .15893 m
.52011 .18879 L
s
0 1 .121 r
.53083 .15893 m
.58274 .15791 L
s
0 1 .115 r
.53083 .15893 m
.58257 .15787 L
s
0 1 .128 r
.53083 .15893 m
.58291 .15812 L
s
0 1 .123 r
.53083 .15893 m
.58278 .15804 L
s
0 1 .12 r
.53083 .15893 m
.58271 .15821 L
s
0 1 .114 r
.53083 .15893 m
.58256 .15807 L
s
.42 1 0 r
.53083 .15893 m
.5007 .18315 L
s
.421 1 0 r
.53083 .15893 m
.50055 .18294 L
s
.414 1 0 r
.53083 .15893 m
.50043 .18305 L
s
.42 1 0 r
.53083 .15893 m
.50062 .18306 L
s
.412 1 0 r
.53083 .15893 m
.50048 .18318 L
s
.413 1 0 r
.53083 .15893 m
.50059 .18328 L
s
.557 1 0 r
.53083 .15893 m
.49714 .16951 L
s
.553 1 0 r
.53083 .15893 m
.497 .16939 L
s
.559 1 0 r
.53083 .15893 m
.49711 .16925 L
s
.542 1 0 r
.53083 .15893 m
.49723 .17094 L
s
.563 1 0 r
.53083 .15893 m
.49725 .16938 L
s
.538 1 0 r
.53083 .15893 m
.49717 .17103 L
s
1 .955 0 r
.53072 .15928 m
.54854 .14418 L
s
1 .96 0 r
.53072 .15928 m
.54878 .14425 L
s
1 .951 0 r
.53072 .15928 m
.54864 .14442 L
s
1 .963 0 r
.53072 .15928 m
.54897 .14437 L
s
1 .948 0 r
.53072 .15928 m
.54874 .14469 L
s
1 .947 0 r
.53072 .15928 m
.54837 .14427 L
s
.728 1 0 r
.53072 .15928 m
.55237 .1369 L
s
.743 1 0 r
.53072 .15928 m
.55209 .13715 L
s
.734 1 0 r
.53072 .15928 m
.55219 .13696 L
s
.737 1 0 r
.53072 .15928 m
.55243 .13728 L
s
.722 1 0 r
.53072 .15928 m
.55256 .13689 L
s
.737 1 0 r
.53072 .15928 m
.5523 .13716 L
s
1 .351 0 r
.53072 .15928 m
.52707 .15151 L
s
1 .346 0 r
.53072 .15928 m
.52682 .15175 L
s
1 .343 0 r
.53072 .15928 m
.5266 .15197 L
s
1 .323 0 r
.53072 .15928 m
.52671 .15245 L
s
1 .335 0 r
.53072 .15928 m
.52728 .15184 L
s
1 .325 0 r
.53072 .15928 m
.52706 .15221 L
s
1 .175 0 r
.53072 .15928 m
.53359 .16246 L
s
1 .165 0 r
.53072 .15928 m
.53338 .16233 L
s
1 .183 0 r
.53072 .15928 m
.53369 .16264 L
s
1 .175 0 r
.53072 .15928 m
.53343 .16259 L
s
1 .184 0 r
.53072 .15928 m
.5335 .16281 L
s
1 .167 0 r
.53072 .15928 m
.53325 .1625 L
s
.733 1 0 r
.53072 .15928 m
.52011 .18841 L
s
.73 1 0 r
.53072 .15928 m
.51986 .18842 L
s
.727 1 0 r
.53072 .15928 m
.52028 .18864 L
s
.721 1 0 r
.53072 .15928 m
.51985 .18864 L
s
.725 1 0 r
.53072 .15928 m
.52005 .1886 L
s
.719 1 0 r
.53072 .15928 m
.52011 .18879 L
s
0 1 .126 r
.53072 .15928 m
.58274 .15791 L
s
0 1 .12 r
.53072 .15928 m
.58257 .15787 L
s
0 1 .133 r
.53072 .15928 m
.58291 .15812 L
s
0 1 .128 r
.53072 .15928 m
.58278 .15804 L
s
0 1 .125 r
.53072 .15928 m
.58271 .15821 L
s
0 1 .119 r
.53072 .15928 m
.58256 .15807 L
s
.433 1 0 r
.53072 .15928 m
.5007 .18315 L
s
.434 1 0 r
.53072 .15928 m
.50055 .18294 L
s
.427 1 0 r
.53072 .15928 m
.50043 .18305 L
s
.433 1 0 r
.53072 .15928 m
.50062 .18306 L
s
.425 1 0 r
.53072 .15928 m
.50048 .18318 L
s
.426 1 0 r
.53072 .15928 m
.50059 .18328 L
s
.566 1 0 r
.53072 .15928 m
.49714 .16951 L
s
.562 1 0 r
.53072 .15928 m
.497 .16939 L
s
.568 1 0 r
.53072 .15928 m
.49711 .16925 L
s
.551 1 0 r
.53072 .15928 m
.49723 .17094 L
s
.572 1 0 r
.53072 .15928 m
.49725 .16938 L
s
.548 1 0 r
.53072 .15928 m
.49717 .17103 L
s
1 .017 0 r
.58192 .22809 m
.58198 .22849 L
s
1 .021 0 r
.58192 .22809 m
.58143 .22822 L
s
1 .019 0 r
.58192 .22809 m
.58165 .22846 L
s
1 .036 0 r
.58192 .22809 m
.58148 .22885 L
s
1 .039 0 r
.58192 .22809 m
.58117 .22867 L
s
1 .609 0 r
.58192 .22809 m
.5691 .22049 L
s
1 .61 0 r
.58192 .22809 m
.56875 .22107 L
s
1 .598 0 r
.58192 .22809 m
.56915 .22093 L
s
1 .619 0 r
.58192 .22809 m
.56868 .22074 L
s
1 .588 0 r
.58192 .22809 m
.56924 .22128 L
s
1 .599 0 r
.58192 .22809 m
.56886 .22146 L
s
1 .389 0 r
.58192 .22809 m
.57383 .22305 L
s
1 .378 0 r
.58192 .22809 m
.57457 .22249 L
s
1 .394 0 r
.58192 .22809 m
.57424 .22228 L
s
1 .375 0 r
.58192 .22809 m
.57441 .22283 L
s
1 .394 0 r
.58192 .22809 m
.57401 .22256 L
s
1 .374 0 r
.58192 .22809 m
.57417 .22321 L
s
1 .461 0 r
.58192 .22809 m
.59202 .22305 L
s
1 .482 0 r
.58192 .22809 m
.59253 .22293 L
s
1 .462 0 r
.58192 .22809 m
.59212 .2232 L
s
1 .479 0 r
.58192 .22809 m
.59264 .2233 L
s
1 .473 0 r
.58192 .22809 m
.59245 .22328 L
s
1 .467 0 r
.58192 .22809 m
.59229 .22328 L
s
1 .632 0 r
.58192 .22809 m
.58021 .21272 L
s
1 .62 0 r
.58192 .22809 m
.5801 .21302 L
s
1 .612 0 r
.58192 .22809 m
.57993 .21325 L
s
1 .631 0 r
.58192 .22809 m
.57986 .21279 L
s
1 .611 0 r
.58192 .22809 m
.58024 .21323 L
s
1 .623 0 r
.58192 .22809 m
.57976 .213 L
s
1 .93 0 r
.58192 .22809 m
.58826 .24994 L
s
1 .937 0 r
.58192 .22809 m
.58844 .25006 L
s
1 .945 0 r
.58192 .22809 m
.58859 .25024 L
s
1 .934 0 r
.58192 .22809 m
.58815 .25009 L
s
1 .941 0 r
.58192 .22809 m
.58812 .25027 L
s
1 .946 0 r
.58192 .22809 m
.58839 .25032 L
s
1 .025 0 r
.58198 .22849 m
.58143 .22822 L
s
1 .013 0 r
.58198 .22849 m
.58165 .22846 L
s
1 .025 0 r
.58198 .22849 m
.58148 .22885 L
s
1 .034 0 r
.58198 .22849 m
.58117 .22867 L
s
1 .619 0 r
.58198 .22849 m
.5691 .22049 L
s
1 .62 0 r
.58198 .22849 m
.56875 .22107 L
s
1 .608 0 r
.58198 .22849 m
.56915 .22093 L
s
1 .629 0 r
.58198 .22849 m
.56868 .22074 L
s
1 .598 0 r
.58198 .22849 m
.56924 .22128 L
s
1 .608 0 r
.58198 .22849 m
.56886 .22146 L
s
1 .4 0 r
.58198 .22849 m
.57383 .22305 L
s
1 .39 0 r
.58198 .22849 m
.57457 .22249 L
s
1 .406 0 r
.58198 .22849 m
.57424 .22228 L
s
1 .386 0 r
.58198 .22849 m
.57441 .22283 L
s
1 .406 0 r
.58198 .22849 m
.57401 .22256 L
s
1 .385 0 r
.58198 .22849 m
.57417 .22321 L
s
1 .467 0 r
.58198 .22849 m
.59202 .22305 L
s
1 .487 0 r
.58198 .22849 m
.59253 .22293 L
s
1 .468 0 r
.58198 .22849 m
.59212 .2232 L
s
1 .485 0 r
.58198 .22849 m
.59264 .2233 L
s
1 .478 0 r
.58198 .22849 m
.59245 .22328 L
s
1 .472 0 r
.58198 .22849 m
.59229 .22328 L
s
1 .649 0 r
.58198 .22849 m
.58021 .21272 L
s
1 .637 0 r
.58198 .22849 m
.5801 .21302 L
s
1 .628 0 r
.58198 .22849 m
.57993 .21325 L
s
1 .647 0 r
.58198 .22849 m
.57986 .21279 L
s
1 .628 0 r
.58198 .22849 m
.58024 .21323 L
s
1 .639 0 r
.58198 .22849 m
.57976 .213 L
s
1 .913 0 r
.58198 .22849 m
.58826 .24994 L
s
1 .92 0 r
.58198 .22849 m
.58844 .25006 L
s
1 .929 0 r
.58198 .22849 m
.58859 .25024 L
s
1 .918 0 r
.58198 .22849 m
.58815 .25009 L
s
1 .924 0 r
.58198 .22849 m
.58812 .25027 L
s
1 .929 0 r
.58198 .22849 m
.58839 .25032 L
s
1 .013 0 r
.58143 .22822 m
.58165 .22846 L
s
1 .026 0 r
.58143 .22822 m
.58148 .22885 L
s
1 .021 0 r
.58143 .22822 m
.58117 .22867 L
s
1 .595 0 r
.58143 .22822 m
.5691 .22049 L
s
.58143 .22822 m
.56875 .22107 L
s
1 .583 0 r
.58143 .22822 m
.56915 .22093 L
s
1 .604 0 r
.58143 .22822 m
.56868 .22074 L
s
1 .573 0 r
.58143 .22822 m
.56924 .22128 L
s
1 .583 0 r
.58143 .22822 m
.56886 .22146 L
s
1 .376 0 r
.58143 .22822 m
.57383 .22305 L
s
1 .365 0 r
.58143 .22822 m
.57457 .22249 L
s
1 .381 0 r
.58143 .22822 m
.57424 .22228 L
s
1 .362 0 r
.58143 .22822 m
.57441 .22283 L
s
1 .381 0 r
.58143 .22822 m
.57401 .22256 L
s
1 .36 0 r
.58143 .22822 m
.57417 .22321 L
s
1 .481 0 r
.58143 .22822 m
.59202 .22305 L
s
1 .502 0 r
.58143 .22822 m
.59253 .22293 L
s
1 .482 0 r
.58143 .22822 m
.59212 .2232 L
s
1 .5 0 r
.58143 .22822 m
.59264 .2233 L
s
1 .493 0 r
.58143 .22822 m
.59245 .22328 L
s
1 .487 0 r
.58143 .22822 m
.59229 .22328 L
s
1 .635 0 r
.58143 .22822 m
.58021 .21272 L
s
1 .623 0 r
.58143 .22822 m
.5801 .21302 L
s
1 .615 0 r
.58143 .22822 m
.57993 .21325 L
s
1 .634 0 r
.58143 .22822 m
.57986 .21279 L
s
1 .614 0 r
.58143 .22822 m
.58024 .21323 L
s
1 .625 0 r
.58143 .22822 m
.57976 .213 L
s
1 .931 0 r
.58143 .22822 m
.58826 .24994 L
s
1 .937 0 r
.58143 .22822 m
.58844 .25006 L
s
1 .946 0 r
.58143 .22822 m
.58859 .25024 L
s
1 .935 0 r
.58143 .22822 m
.58815 .25009 L
s
1 .941 0 r
.58143 .22822 m
.58812 .25027 L
s
1 .947 0 r
.58143 .22822 m
.58839 .25032 L
s
1 .018 0 r
.58165 .22846 m
.58148 .22885 L
s
1 .021 0 r
.58165 .22846 m
.58117 .22867 L
s
1 .608 0 r
.58165 .22846 m
.5691 .22049 L
s
1 .607 0 r
.58165 .22846 m
.56875 .22107 L
s
1 .596 0 r
.58165 .22846 m
.56915 .22093 L
s
1 .617 0 r
.58165 .22846 m
.56868 .22074 L
s
1 .586 0 r
.58165 .22846 m
.56924 .22128 L
s
1 .596 0 r
.58165 .22846 m
.56886 .22146 L
s
1 .389 0 r
.58165 .22846 m
.57383 .22305 L
s
1 .379 0 r
.58165 .22846 m
.57457 .22249 L
s
1 .394 0 r
.58165 .22846 m
.57424 .22228 L
s
1 .375 0 r
.58165 .22846 m
.57441 .22283 L
s
1 .394 0 r
.58165 .22846 m
.57401 .22256 L
s
1 .373 0 r
.58165 .22846 m
.57417 .22321 L
s
1 .478 0 r
.58165 .22846 m
.59202 .22305 L
s
1 .499 0 r
.58165 .22846 m
.59253 .22293 L
s
1 .479 0 r
.58165 .22846 m
.59212 .2232 L
s
1 .496 0 r
.58165 .22846 m
.59264 .2233 L
s
1 .49 0 r
.58165 .22846 m
.59245 .22328 L
s
1 .483 0 r
.58165 .22846 m
.59229 .22328 L
s
1 .646 0 r
.58165 .22846 m
.58021 .21272 L
s
1 .634 0 r
.58165 .22846 m
.5801 .21302 L
s
1 .625 0 r
.58165 .22846 m
.57993 .21325 L
s
1 .644 0 r
.58165 .22846 m
.57986 .21279 L
s
1 .625 0 r
.58165 .22846 m
.58024 .21323 L
s
1 .636 0 r
.58165 .22846 m
.57976 .213 L
s
1 .918 0 r
.58165 .22846 m
.58826 .24994 L
s
1 .925 0 r
.58165 .22846 m
.58844 .25006 L
s
1 .934 0 r
.58165 .22846 m
.58859 .25024 L
s
1 .923 0 r
.58165 .22846 m
.58815 .25009 L
s
1 .929 0 r
.58165 .22846 m
.58812 .25027 L
s
1 .934 0 r
.58165 .22846 m
.58839 .25032 L
s
1 .015 0 r
.58148 .22885 m
.58117 .22867 L
s
1 .61 0 r
.58148 .22885 m
.5691 .22049 L
s
1 .609 0 r
.58148 .22885 m
.56875 .22107 L
s
1 .599 0 r
.58148 .22885 m
.56915 .22093 L
s
1 .619 0 r
.58148 .22885 m
.56868 .22074 L
s
1 .588 0 r
.58148 .22885 m
.56924 .22128 L
s
1 .598 0 r
.58148 .22885 m
.56886 .22146 L
s
1 .392 0 r
.58148 .22885 m
.57383 .22305 L
s
1 .384 0 r
.58148 .22885 m
.57457 .22249 L
s
1 .4 0 r
.58148 .22885 m
.57424 .22228 L
s
1 .379 0 r
.58148 .22885 m
.57441 .22283 L
s
1 .399 0 r
.58148 .22885 m
.57401 .22256 L
s
1 .377 0 r
.58148 .22885 m
.57417 .22321 L
s
1 .492 0 r
.58148 .22885 m
.59202 .22305 L
s
1 .512 0 r
.58148 .22885 m
.59253 .22293 L
s
1 .492 0 r
.58148 .22885 m
.59212 .2232 L
s
1 .509 0 r
.58148 .22885 m
.59264 .2233 L
s
1 .503 0 r
.58148 .22885 m
.59245 .22328 L
s
1 .497 0 r
.58148 .22885 m
.59229 .22328 L
s
1 .661 0 r
.58148 .22885 m
.58021 .21272 L
s
1 .649 0 r
.58148 .22885 m
.5801 .21302 L
s
1 .641 0 r
.58148 .22885 m
.57993 .21325 L
s
1 .66 0 r
.58148 .22885 m
.57986 .21279 L
s
1 .64 0 r
.58148 .22885 m
.58024 .21323 L
s
1 .651 0 r
.58148 .22885 m
.57976 .213 L
s
1 .905 0 r
.58148 .22885 m
.58826 .24994 L
s
1 .912 0 r
.58148 .22885 m
.58844 .25006 L
s
1 .921 0 r
.58148 .22885 m
.58859 .25024 L
s
1 .909 0 r
.58148 .22885 m
.58815 .25009 L
s
1 .916 0 r
.58148 .22885 m
.58812 .25027 L
s
1 .921 0 r
.58148 .22885 m
.58839 .25032 L
s
1 .596 0 r
.58117 .22867 m
.5691 .22049 L
s
1 .595 0 r
.58117 .22867 m
.56875 .22107 L
s
1 .584 0 r
.58117 .22867 m
.56915 .22093 L
s
1 .605 0 r
.58117 .22867 m
.56868 .22074 L
s
1 .574 0 r
.58117 .22867 m
.56924 .22128 L
s
1 .583 0 r
.58117 .22867 m
.56886 .22146 L
s
1 .378 0 r
.58117 .22867 m
.57383 .22305 L
s
1 .37 0 r
.58117 .22867 m
.57457 .22249 L
s
1 .385 0 r
.58117 .22867 m
.57424 .22228 L
s
1 .365 0 r
.58117 .22867 m
.57441 .22283 L
s
1 .385 0 r
.58117 .22867 m
.57401 .22256 L
s
1 .363 0 r
.58117 .22867 m
.57417 .22321 L
s
1 .499 0 r
.58117 .22867 m
.59202 .22305 L
s
1 .52 0 r
.58117 .22867 m
.59253 .22293 L
s
1 .5 0 r
.58117 .22867 m
.59212 .2232 L
s
1 .517 0 r
.58117 .22867 m
.59264 .2233 L
s
1 .511 0 r
.58117 .22867 m
.59245 .22328 L
s
1 .505 0 r
.58117 .22867 m
.59229 .22328 L
s
1 .653 0 r
.58117 .22867 m
.58021 .21272 L
s
1 .641 0 r
.58117 .22867 m
.5801 .21302 L
s
1 .632 0 r
.58117 .22867 m
.57993 .21325 L
s
1 .651 0 r
.58117 .22867 m
.57986 .21279 L
s
1 .632 0 r
.58117 .22867 m
.58024 .21323 L
s
1 .643 0 r
.58117 .22867 m
.57976 .213 L
s
1 .916 0 r
.58117 .22867 m
.58826 .24994 L
s
1 .923 0 r
.58117 .22867 m
.58844 .25006 L
s
1 .932 0 r
.58117 .22867 m
.58859 .25024 L
s
1 .92 0 r
.58117 .22867 m
.58815 .25009 L
s
1 .927 0 r
.58117 .22867 m
.58812 .25027 L
s
1 .932 0 r
.58117 .22867 m
.58839 .25032 L
s
1 .023 0 r
.62232 .15739 m
.62193 .15779 L
s
1 .027 0 r
.62232 .15739 m
.6226 .15798 L
s
1 .024 0 r
.62232 .15739 m
.62237 .15797 L
s
1 .021 0 r
.62232 .15739 m
.62215 .15788 L
s
1 .038 0 r
.62232 .15739 m
.62225 .15831 L
s
1 .505 0 r
.62232 .15739 m
.6197 .16945 L
s
1 .519 0 r
.62232 .15739 m
.61964 .1698 L
s
1 .514 0 r
.62232 .15739 m
.61925 .16958 L
s
1 .5 0 r
.62232 .15739 m
.61943 .16927 L
s
1 .51 0 r
.62232 .15739 m
.6195 .16955 L
s
1 .524 0 r
.62232 .15739 m
.61938 .16986 L
s
1 .851 0 r
.62232 .15739 m
.60387 .16703 L
s
1 .855 0 r
.62232 .15739 m
.60366 .16687 L
s
1 .871 0 r
.62232 .15739 m
.6034 .16724 L
s
1 .895 0 r
.62232 .15739 m
.60323 .16812 L
s
1 .861 0 r
.62232 .15739 m
.60378 .16744 L
s
1 .868 0 r
.62232 .15739 m
.60357 .16737 L
s
1 .668 0 r
.62232 .15739 m
.60603 .15586 L
s
1 .665 0 r
.62232 .15739 m
.60607 .15643 L
s
1 .682 0 r
.62232 .15739 m
.60569 .15579 L
s
1 .674 0 r
.62232 .15739 m
.60585 .1565 L
s
1 .685 0 r
.62232 .15739 m
.60559 .15645 L
s
1 .693 0 r
.62232 .15739 m
.60539 .15623 L
s
.919 1 0 r
.62232 .15739 m
.64805 .15119 L
s
.92 1 0 r
.62232 .15739 m
.64807 .15146 L
s
.913 1 0 r
.62232 .15739 m
.64819 .15124 L
s
.92 1 0 r
.62232 .15739 m
.64797 .15105 L
s
.927 1 0 r
.62232 .15739 m
.64786 .15124 L
s
.923 1 0 r
.62232 .15739 m
.64798 .15134 L
s
1 .028 0 r
.62193 .15779 m
.6226 .15798 L
s
1 .019 0 r
.62193 .15779 m
.62237 .15797 L
s
1 .01 0 r
.62193 .15779 m
.62215 .15788 L
s
1 .025 0 r
.62193 .15779 m
.62225 .15831 L
s
1 .485 0 r
.62193 .15779 m
.6197 .16945 L
s
1 .5 0 r
.62193 .15779 m
.61964 .1698 L
s
1 .494 0 r
.62193 .15779 m
.61925 .16958 L
s
1 .48 0 r
.62193 .15779 m
.61943 .16927 L
s
1 .491 0 r
.62193 .15779 m
.6195 .16955 L
s
1 .504 0 r
.62193 .15779 m
.61938 .16986 L
s
1 .829 0 r
.62193 .15779 m
.60387 .16703 L
s
1 .834 0 r
.62193 .15779 m
.60366 .16687 L
s
1 .85 0 r
.62193 .15779 m
.6034 .16724 L
s
1 .873 0 r
.62193 .15779 m
.60323 .16812 L
s
1 .84 0 r
.62193 .15779 m
.60378 .16744 L
s
1 .846 0 r
.62193 .15779 m
.60357 .16737 L
s
1 .655 0 r
.62193 .15779 m
.60603 .15586 L
s
1 .65 0 r
.62193 .15779 m
.60607 .15643 L
s
1 .669 0 r
.62193 .15779 m
.60569 .15579 L
s
1 .659 0 r
.62193 .15779 m
.60585 .1565 L
s
1 .67 0 r
.62193 .15779 m
.60559 .15645 L
s
1 .679 0 r
.62193 .15779 m
.60539 .15623 L
s
.9 1 0 r
.62193 .15779 m
.64805 .15119 L
s
.901 1 0 r
.62193 .15779 m
.64807 .15146 L
s
.894 1 0 r
.62193 .15779 m
.64819 .15124 L
s
.901 1 0 r
.62193 .15779 m
.64797 .15105 L
s
.907 1 0 r
.62193 .15779 m
.64786 .15124 L
s
.904 1 0 r
.62193 .15779 m
.64798 .15134 L
s
1 .009 0 r
.6226 .15798 m
.62237 .15797 L
s
1 .019 0 r
.6226 .15798 m
.62215 .15788 L
s
.6226 .15798 m
.62225 .15831 L
s
1 .483 0 r
.6226 .15798 m
.6197 .16945 L
s
1 .498 0 r
.6226 .15798 m
.61964 .1698 L
s
1 .493 0 r
.6226 .15798 m
.61925 .16958 L
s
1 .479 0 r
.6226 .15798 m
.61943 .16927 L
s
1 .489 0 r
.6226 .15798 m
.6195 .16955 L
s
1 .503 0 r
.6226 .15798 m
.61938 .16986 L
s
1 .85 0 r
.6226 .15798 m
.60387 .16703 L
s
1 .855 0 r
.6226 .15798 m
.60366 .16687 L
s
1 .871 0 r
.6226 .15798 m
.6034 .16724 L
s
1 .893 0 r
.6226 .15798 m
.60323 .16812 L
s
1 .86 0 r
.6226 .15798 m
.60378 .16744 L
s
1 .867 0 r
.6226 .15798 m
.60357 .16737 L
s
1 .682 0 r
.6226 .15798 m
.60603 .15586 L
s
1 .678 0 r
.6226 .15798 m
.60607 .15643 L
s
1 .696 0 r
.6226 .15798 m
.60569 .15579 L
s
1 .687 0 r
.6226 .15798 m
.60585 .1565 L
s
1 .698 0 r
.6226 .15798 m
.60559 .15645 L
s
1 .707 0 r
.6226 .15798 m
.60539 .15623 L
s
.924 1 0 r
.6226 .15798 m
.64805 .15119 L
s
.926 1 0 r
.6226 .15798 m
.64807 .15146 L
s
.919 1 0 r
.6226 .15798 m
.64819 .15124 L
s
.925 1 0 r
.6226 .15798 m
.64797 .15105 L
s
.932 1 0 r
.6226 .15798 m
.64786 .15124 L
s
.928 1 0 r
.6226 .15798 m
.64798 .15134 L
s
1 .009 0 r
.62237 .15797 m
.62215 .15788 L
s
1 .015 0 r
.62237 .15797 m
.62225 .15831 L
s
1 .482 0 r
.62237 .15797 m
.6197 .16945 L
s
1 .496 0 r
.62237 .15797 m
.61964 .1698 L
s
1 .491 0 r
.62237 .15797 m
.61925 .16958 L
s
1 .477 0 r
.62237 .15797 m
.61943 .16927 L
s
1 .488 0 r
.62237 .15797 m
.6195 .16955 L
s
1 .501 0 r
.62237 .15797 m
.61938 .16986 L
s
1 .842 0 r
.62237 .15797 m
.60387 .16703 L
s
1 .847 0 r
.62237 .15797 m
.60366 .16687 L
s
1 .863 0 r
.62237 .15797 m
.6034 .16724 L
s
1 .885 0 r
.62237 .15797 m
.60323 .16812 L
s
1 .852 0 r
.62237 .15797 m
.60378 .16744 L
s
1 .859 0 r
.62237 .15797 m
.60357 .16737 L
s
1 .673 0 r
.62237 .15797 m
.60603 .15586 L
s
1 .669 0 r
.62237 .15797 m
.60607 .15643 L
s
1 .687 0 r
.62237 .15797 m
.60569 .15579 L
s
1 .678 0 r
.62237 .15797 m
.60585 .1565 L
s
1 .688 0 r
.62237 .15797 m
.60559 .15645 L
s
1 .697 0 r
.62237 .15797 m
.60539 .15623 L
s
.915 1 0 r
.62237 .15797 m
.64805 .15119 L
s
.917 1 0 r
.62237 .15797 m
.64807 .15146 L
s
.91 1 0 r
.62237 .15797 m
.64819 .15124 L
s
.917 1 0 r
.62237 .15797 m
.64797 .15105 L
s
.923 1 0 r
.62237 .15797 m
.64786 .15124 L
s
.919 1 0 r
.62237 .15797 m
.64798 .15134 L
s
1 .018 0 r
.62215 .15788 m
.62225 .15831 L
s
1 .483 0 r
.62215 .15788 m
.6197 .16945 L
s
1 .498 0 r
.62215 .15788 m
.61964 .1698 L
s
1 .493 0 r
.62215 .15788 m
.61925 .16958 L
s
1 .479 0 r
.62215 .15788 m
.61943 .16927 L
s
1 .489 0 r
.62215 .15788 m
.6195 .16955 L
s
1 .503 0 r
.62215 .15788 m
.61938 .16986 L
s
1 .836 0 r
.62215 .15788 m
.60387 .16703 L
s
1 .84 0 r
.62215 .15788 m
.60366 .16687 L
s
1 .856 0 r
.62215 .15788 m
.6034 .16724 L
s
1 .879 0 r
.62215 .15788 m
.60323 .16812 L
s
1 .846 0 r
.62215 .15788 m
.60378 .16744 L
s
1 .853 0 r
.62215 .15788 m
.60357 .16737 L
s
1 .664 0 r
.62215 .15788 m
.60603 .15586 L
s
1 .66 0 r
.62215 .15788 m
.60607 .15643 L
s
1 .678 0 r
.62215 .15788 m
.60569 .15579 L
s
1 .669 0 r
.62215 .15788 m
.60585 .1565 L
s
1 .679 0 r
.62215 .15788 m
.60559 .15645 L
s
1 .688 0 r
.62215 .15788 m
.60539 .15623 L
s
.907 1 0 r
.62215 .15788 m
.64805 .15119 L
s
.909 1 0 r
.62215 .15788 m
.64807 .15146 L
s
.902 1 0 r
.62215 .15788 m
.64819 .15124 L
s
.909 1 0 r
.62215 .15788 m
.64797 .15105 L
s
.915 1 0 r
.62215 .15788 m
.64786 .15124 L
s
.911 1 0 r
.62215 .15788 m
.64798 .15134 L
s
1 .467 0 r
.62225 .15831 m
.6197 .16945 L
s
1 .482 0 r
.62225 .15831 m
.61964 .1698 L
s
1 .477 0 r
.62225 .15831 m
.61925 .16958 L
s
1 .463 0 r
.62225 .15831 m
.61943 .16927 L
s
1 .473 0 r
.62225 .15831 m
.6195 .16955 L
s
1 .487 0 r
.62225 .15831 m
.61938 .16986 L
s
1 .832 0 r
.62225 .15831 m
.60387 .16703 L
s
1 .837 0 r
.62225 .15831 m
.60366 .16687 L
s
1 .853 0 r
.62225 .15831 m
.6034 .16724 L
s
1 .875 0 r
.62225 .15831 m
.60323 .16812 L
s
1 .842 0 r
.62225 .15831 m
.60378 .16744 L
s
1 .849 0 r
.62225 .15831 m
.60357 .16737 L
s
1 .67 0 r
.62225 .15831 m
.60603 .15586 L
s
1 .666 0 r
.62225 .15831 m
.60607 .15643 L
s
1 .684 0 r
.62225 .15831 m
.60569 .15579 L
s
1 .674 0 r
.62225 .15831 m
.60585 .1565 L
s
1 .685 0 r
.62225 .15831 m
.60559 .15645 L
s
1 .694 0 r
.62225 .15831 m
.60539 .15623 L
s
.907 1 0 r
.62225 .15831 m
.64805 .15119 L
s
.909 1 0 r
.62225 .15831 m
.64807 .15146 L
s
.902 1 0 r
.62225 .15831 m
.64819 .15124 L
s
.908 1 0 r
.62225 .15831 m
.64797 .15105 L
s
.915 1 0 r
.62225 .15831 m
.64786 .15124 L
s
.911 1 0 r
.62225 .15831 m
.64798 .15134 L
s
1 .019 0 r
.55927 .13524 m
.55899 .1356 L
s
1 .044 0 r
.55927 .13524 m
.55857 .13605 L
s
1 .03 0 r
.55927 .13524 m
.55859 .13552 L
s
1 .032 0 r
.55927 .13524 m
.55897 .13596 L
s
1 .026 0 r
.55927 .13524 m
.55936 .13587 L
s
1 .22 0 r
.55927 .13524 m
.55961 .12987 L
s
1 .189 0 r
.55927 .13524 m
.55957 .13064 L
s
1 .209 0 r
.55927 .13524 m
.55935 .13013 L
s
1 .196 0 r
.55927 .13524 m
.55928 .13045 L
s
1 .185 0 r
.55927 .13524 m
.55985 .13076 L
s
1 .206 0 r
.55927 .13524 m
.55986 .13023 L
s
1 .571 0 r
.55927 .13524 m
.54854 .14418 L
s
1 .565 0 r
.55927 .13524 m
.54878 .14425 L
s
1 .574 0 r
.55927 .13524 m
.54864 .14442 L
s
1 .562 0 r
.55927 .13524 m
.54897 .14437 L
s
1 .578 0 r
.55927 .13524 m
.54874 .14469 L
s
.55927 .13524 m
.54837 .14427 L
s
1 .512 0 r
.55927 .13524 m
.57006 .14163 L
s
1 .532 0 r
.55927 .13524 m
.57067 .14154 L
s
1 .524 0 r
.55927 .13524 m
.57039 .14162 L
s
1 .52 0 r
.55927 .13524 m
.57001 .14207 L
s
1 .531 0 r
.55927 .13524 m
.57032 .14206 L
s
1 .542 0 r
.55927 .13524 m
.57058 .14219 L
s
1 .638 0 r
.55927 .13524 m
.55754 .15075 L
s
1 .651 0 r
.55927 .13524 m
.55779 .15111 L
s
1 .637 0 r
.55927 .13524 m
.55784 .15077 L
s
1 .65 0 r
.55927 .13524 m
.5575 .15105 L
s
1 .627 0 r
.55927 .13524 m
.55766 .15051 L
s
1 .662 0 r
.55927 .13524 m
.5576 .15137 L
s
1 .207 0 r
.55927 .13524 m
.56172 .13967 L
s
1 .215 0 r
.55927 .13524 m
.56234 .13953 L
s
1 .196 0 r
.55927 .13524 m
.56218 .13905 L
s
1 .218 0 r
.55927 .13524 m
.56206 .1398 L
s
1 .19 0 r
.55927 .13524 m
.56169 .13923 L
s
1 .201 0 r
.55927 .13524 m
.56202 .13932 L
s
1 .025 0 r
.55899 .1356 m
.55857 .13605 L
s
1 .016 0 r
.55899 .1356 m
.55859 .13552 L
s
1 .015 0 r
.55899 .1356 m
.55897 .13596 L
s
1 .019 0 r
.55899 .1356 m
.55936 .13587 L
s
1 .235 0 r
.55899 .1356 m
.55961 .12987 L
s
1 .204 0 r
.55899 .1356 m
.55957 .13064 L
s
1 .224 0 r
.55899 .1356 m
.55935 .13013 L
s
1 .211 0 r
.55899 .1356 m
.55928 .13045 L
s
1 .201 0 r
.55899 .1356 m
.55985 .13076 L
s
1 .222 0 r
.55899 .1356 m
.55986 .13023 L
s
1 .552 0 r
.55899 .1356 m
.54854 .14418 L
s
1 .547 0 r
.55899 .1356 m
.54878 .14425 L
s
1 .555 0 r
.55899 .1356 m
.54864 .14442 L
s
1 .544 0 r
.55899 .1356 m
.54897 .14437 L
s
1 .559 0 r
.55899 .1356 m
.54874 .14469 L
s
1 .56 0 r
.55899 .1356 m
.54837 .14427 L
s
1 .515 0 r
.55899 .1356 m
.57006 .14163 L
s
1 .536 0 r
.55899 .1356 m
.57067 .14154 L
s
1 .527 0 r
.55899 .1356 m
.57039 .14162 L
s
1 .522 0 r
.55899 .1356 m
.57001 .14207 L
s
1 .533 0 r
.55899 .1356 m
.57032 .14206 L
s
1 .545 0 r
.55899 .1356 m
.57058 .14219 L
s
1 .622 0 r
.55899 .1356 m
.55754 .15075 L
s
1 .636 0 r
.55899 .1356 m
.55779 .15111 L
s
1 .622 0 r
.55899 .1356 m
.55784 .15077 L
s
1 .634 0 r
.55899 .1356 m
.5575 .15105 L
s
1 .612 0 r
.55899 .1356 m
.55766 .15051 L
s
1 .647 0 r
.55899 .1356 m
.5576 .15137 L
s
1 .2 0 r
.55899 .1356 m
.56172 .13967 L
s
1 .211 0 r
.55899 .1356 m
.56234 .13953 L
s
1 .192 0 r
.55899 .1356 m
.56218 .13905 L
s
1 .213 0 r
.55899 .1356 m
.56206 .1398 L
s
1 .185 0 r
.55899 .1356 m
.56169 .13923 L
s
1 .196 0 r
.55899 .1356 m
.56202 .13932 L
s
1 .021 0 r
.55857 .13605 m
.55859 .13552 L
s
1 .017 0 r
.55857 .13605 m
.55897 .13596 L
s
1 .033 0 r
.55857 .13605 m
.55936 .13587 L
s
1 .256 0 r
.55857 .13605 m
.55961 .12987 L
s
1 .225 0 r
.55857 .13605 m
.55957 .13064 L
s
1 .244 0 r
.55857 .13605 m
.55935 .13013 L
s
1 .23 0 r
.55857 .13605 m
.55928 .13045 L
s
1 .222 0 r
.55857 .13605 m
.55985 .13076 L
s
1 .243 0 r
.55857 .13605 m
.55986 .13023 L
s
1 .527 0 r
.55857 .13605 m
.54854 .14418 L
s
1 .522 0 r
.55857 .13605 m
.54878 .14425 L
s
1 .531 0 r
.55857 .13605 m
.54864 .14442 L
s
1 .519 0 r
.55857 .13605 m
.54897 .14437 L
s
1 .535 0 r
.55857 .13605 m
.54874 .14469 L
s
.55857 .13605 m
.54837 .14427 L
s
1 .522 0 r
.55857 .13605 m
.57006 .14163 L
s
1 .543 0 r
.55857 .13605 m
.57067 .14154 L
s
1 .534 0 r
.55857 .13605 m
.57039 .14162 L
s
1 .528 0 r
.55857 .13605 m
.57001 .14207 L
s
1 .539 0 r
.55857 .13605 m
.57032 .14206 L
s
1 .551 0 r
.55857 .13605 m
.57058 .14219 L
s
1 .602 0 r
.55857 .13605 m
.55754 .15075 L
s
1 .616 0 r
.55857 .13605 m
.55779 .15111 L
s
1 .602 0 r
.55857 .13605 m
.55784 .15077 L
s
1 .614 0 r
.55857 .13605 m
.5575 .15105 L
s
1 .592 0 r
.55857 .13605 m
.55766 .15051 L
s
1 .627 0 r
.55857 .13605 m
.5576 .15137 L
s
1 .196 0 r
.55857 .13605 m
.56172 .13967 L
s
1 .21 0 r
.55857 .13605 m
.56234 .13953 L
s
1 .192 0 r
.55857 .13605 m
.56218 .13905 L
s
1 .21 0 r
.55857 .13605 m
.56206 .1398 L
s
1 .182 0 r
.55857 .13605 m
.56169 .13923 L
s
1 .195 0 r
.55857 .13605 m
.56202 .13932 L
s
1 .023 0 r
.55859 .13552 m
.55897 .13596 L
s
1 .034 0 r
.55859 .13552 m
.55936 .13587 L
s
1 .235 0 r
.55859 .13552 m
.55961 .12987 L
s
1 .204 0 r
.55859 .13552 m
.55957 .13064 L
s
1 .222 0 r
.55859 .13552 m
.55935 .13013 L
s
1 .209 0 r
.55859 .13552 m
.55928 .13045 L
s
1 .201 0 r
.55859 .13552 m
.55985 .13076 L
s
1 .222 0 r
.55859 .13552 m
.55986 .13023 L
s
1 .542 0 r
.55859 .13552 m
.54854 .14418 L
s
1 .536 0 r
.55859 .13552 m
.54878 .14425 L
s
1 .545 0 r
.55859 .13552 m
.54864 .14442 L
s
1 .534 0 r
.55859 .13552 m
.54897 .14437 L
s
1 .55 0 r
.55859 .13552 m
.54874 .14469 L
s
.55859 .13552 m
.54837 .14427 L
s
1 .531 0 r
.55859 .13552 m
.57006 .14163 L
s
1 .551 0 r
.55859 .13552 m
.57067 .14154 L
s
1 .543 0 r
.55859 .13552 m
.57039 .14162 L
s
1 .538 0 r
.55859 .13552 m
.57001 .14207 L
s
1 .549 0 r
.55859 .13552 m
.57032 .14206 L
s
1 .561 0 r
.55859 .13552 m
.57058 .14219 L
s
1 .624 0 r
.55859 .13552 m
.55754 .15075 L
s
1 .638 0 r
.55859 .13552 m
.55779 .15111 L
s
1 .624 0 r
.55859 .13552 m
.55784 .15077 L
s
1 .636 0 r
.55859 .13552 m
.5575 .15105 L
s
1 .614 0 r
.55859 .13552 m
.55766 .15051 L
s
1 .649 0 r
.55859 .13552 m
.5576 .15137 L
s
1 .212 0 r
.55859 .13552 m
.56172 .13967 L
s
1 .224 0 r
.55859 .13552 m
.56234 .13953 L
s
1 .206 0 r
.55859 .13552 m
.56218 .13905 L
s
1 .225 0 r
.55859 .13552 m
.56206 .1398 L
s
1 .197 0 r
.55859 .13552 m
.56169 .13923 L
s
1 .209 0 r
.55859 .13552 m
.56202 .13932 L
s
1 .016 0 r
.55897 .13596 m
.55936 .13587 L
s
1 .25 0 r
.55897 .13596 m
.55961 .12987 L
s
1 .219 0 r
.55897 .13596 m
.55957 .13064 L
s
1 .238 0 r
.55897 .13596 m
.55935 .13013 L
s
1 .225 0 r
.55897 .13596 m
.55928 .13045 L
s
1 .215 0 r
.55897 .13596 m
.55985 .13076 L
s
1 .237 0 r
.55897 .13596 m
.55986 .13023 L
s
1 .543 0 r
.55897 .13596 m
.54854 .14418 L
s
1 .537 0 r
.55897 .13596 m
.54878 .14425 L
s
1 .546 0 r
.55897 .13596 m
.54864 .14442 L
s
1 .534 0 r
.55897 .13596 m
.54897 .14437 L
s
1 .549 0 r
.55897 .13596 m
.54874 .14469 L
s
1 .55 0 r
.55897 .13596 m
.54837 .14427 L
s
1 .509 0 r
.55897 .13596 m
.57006 .14163 L
s
1 .53 0 r
.55897 .13596 m
.57067 .14154 L
s
1 .521 0 r
.55897 .13596 m
.57039 .14162 L
s
1 .516 0 r
.55897 .13596 m
.57001 .14207 L
s
1 .527 0 r
.55897 .13596 m
.57032 .14206 L
s
1 .539 0 r
.55897 .13596 m
.57058 .14219 L
s
1 .607 0 r
.55897 .13596 m
.55754 .15075 L
s
1 .621 0 r
.55897 .13596 m
.55779 .15111 L
s
1 .607 0 r
.55897 .13596 m
.55784 .15077 L
s
1 .62 0 r
.55897 .13596 m
.5575 .15105 L
s
1 .597 0 r
.55897 .13596 m
.55766 .15051 L
s
1 .632 0 r
.55897 .13596 m
.5576 .15137 L
s
1 .189 0 r
.55897 .13596 m
.56172 .13967 L
s
1 .201 0 r
.55897 .13596 m
.56234 .13953 L
s
1 .183 0 r
.55897 .13596 m
.56218 .13905 L
s
1 .202 0 r
.55897 .13596 m
.56206 .1398 L
s
1 .174 0 r
.55897 .13596 m
.56169 .13923 L
s
1 .186 0 r
.55897 .13596 m
.56202 .13932 L
s
1 .245 0 r
.55936 .13587 m
.55961 .12987 L
s
1 .214 0 r
.55936 .13587 m
.55957 .13064 L
s
1 .234 0 r
.55936 .13587 m
.55935 .13013 L
s
1 .221 0 r
.55936 .13587 m
.55928 .13045 L
s
1 .209 0 r
.55936 .13587 m
.55985 .13076 L
s
1 .231 0 r
.55936 .13587 m
.55986 .13023 L
s
1 .557 0 r
.55936 .13587 m
.54854 .14418 L
s
1 .551 0 r
.55936 .13587 m
.54878 .14425 L
s
1 .56 0 r
.55936 .13587 m
.54864 .14442 L
s
1 .548 0 r
.55936 .13587 m
.54897 .14437 L
s
1 .564 0 r
.55936 .13587 m
.54874 .14469 L
s
1 .565 0 r
.55936 .13587 m
.54837 .14427 L
s
1 .497 0 r
.55936 .13587 m
.57006 .14163 L
s
1 .517 0 r
.55936 .13587 m
.57067 .14154 L
s
1 .508 0 r
.55936 .13587 m
.57039 .14162 L
s
1 .504 0 r
.55936 .13587 m
.57001 .14207 L
s
1 .515 0 r
.55936 .13587 m
.57032 .14206 L
s
1 .526 0 r
.55936 .13587 m
.57058 .14219 L
s
1 .613 0 r
.55936 .13587 m
.55754 .15075 L
s
1 .626 0 r
.55936 .13587 m
.55779 .15111 L
s
1 .612 0 r
.55936 .13587 m
.55784 .15077 L
s
1 .625 0 r
.55936 .13587 m
.5575 .15105 L
s
1 .602 0 r
.55936 .13587 m
.55766 .15051 L
s
1 .637 0 r
.55936 .13587 m
.5576 .15137 L
s
1 .183 0 r
.55936 .13587 m
.56172 .13967 L
s
1 .193 0 r
.55936 .13587 m
.56234 .13953 L
s
1 .174 0 r
.55936 .13587 m
.56218 .13905 L
s
1 .195 0 r
.55936 .13587 m
.56206 .1398 L
s
1 .167 0 r
.55936 .13587 m
.56169 .13923 L
s
1 .178 0 r
.55936 .13587 m
.56202 .13932 L
s
1 .01 0 r
.51137 .20483 m
.51116 .20469 L
s
1 .018 0 r
.51137 .20483 m
.51094 .20478 L
s
1 .013 0 r
.51137 .20483 m
.51123 .20512 L
s
1 .015 0 r
.51137 .20483 m
.51105 .20499 L
s
1 .011 0 r
.51137 .20483 m
.51146 .20508 L
s
1 .347 0 r
.51137 .20483 m
.51671 .21143 L
s
1 .364 0 r
.51137 .20483 m
.51689 .21181 L
s
1 .348 0 r
.51137 .20483 m
.51642 .2117 L
s
1 .36 0 r
.51137 .20483 m
.51647 .21203 L
s
1 .377 0 r
.51137 .20483 m
.51695 .21217 L
s
1 .376 0 r
.51137 .20483 m
.51664 .21237 L
s
1 .703 0 r
.51137 .20483 m
.52833 .20193 L
s
1 .7 0 r
.51137 .20483 m
.52818 .20153 L
s
1 .694 0 r
.51137 .20483 m
.5281 .2019 L
s
1 .711 0 r
.51137 .20483 m
.52844 .20147 L
s
1 .714 0 r
.51137 .20483 m
.52856 .20171 L
s
1 .712 0 r
.51137 .20483 m
.52857 .20197 L
s
1 .13 0 r
.51137 .20483 m
.51454 .20457 L
s
1 .14 0 r
.51137 .20483 m
.51479 .20478 L
s
1 .121 0 r
.51137 .20483 m
.51434 .20484 L
s
1 .145 0 r
.51137 .20483 m
.5149 .20507 L
s
1 .125 0 r
.51137 .20483 m
.51442 .20514 L
s
1 .137 0 r
.51137 .20483 m
.51468 .20532 L
s
.755 1 0 r
.51137 .20483 m
.53548 .18621 L
s
.749 1 0 r
.51137 .20483 m
.5357 .18624 L
s
.764 1 0 r
.51137 .20483 m
.53537 .1864 L
s
.749 1 0 r
.51137 .20483 m
.53584 .18642 L
s
.761 1 0 r
.51137 .20483 m
.53554 .18652 L
s
.757 1 0 r
.51137 .20483 m
.53574 .18661 L
s
1 .76 0 r
.51137 .20483 m
.52011 .18841 L
s
1 .755 0 r
.51137 .20483 m
.51986 .18842 L
s
.51137 .20483 m
.52028 .18864 L
s
1 .747 0 r
.51137 .20483 m
.51985 .18864 L
s
1 .752 0 r
.51137 .20483 m
.52005 .1886 L
s
1 .746 0 r
.51137 .20483 m
.52011 .18879 L
s
1 .987 0 r
.51137 .20483 m
.5007 .18315 L
s
1 .998 0 r
.51137 .20483 m
.50055 .18294 L
s
1 .996 0 r
.51137 .20483 m
.50043 .18305 L
s
1 .992 0 r
.51137 .20483 m
.50062 .18306 L
s
1 .99 0 r
.51137 .20483 m
.50048 .18318 L
s
1 .984 0 r
.51137 .20483 m
.50059 .18328 L
s
1 .737 0 r
.51137 .20483 m
.49808 .21701 L
s
1 .723 0 r
.51137 .20483 m
.49805 .21647 L
s
1 .737 0 r
.51137 .20483 m
.49788 .21682 L
s
1 .726 0 r
.51137 .20483 m
.49835 .21692 L
s
1 .733 0 r
.51137 .20483 m
.49778 .21656 L
s
1 .721 0 r
.51137 .20483 m
.49826 .21665 L
s
.625 1 0 r
.51137 .20483 m
.49441 .23388 L
s
.622 1 0 r
.51137 .20483 m
.49429 .23391 L
s
.617 1 0 r
.51137 .20483 m
.49429 .23403 L
s
.626 1 0 r
.51137 .20483 m
.49453 .23393 L
s
.622 1 0 r
.51137 .20483 m
.49453 .23405 L
s
.618 1 0 r
.51137 .20483 m
.49441 .23408 L
s
1 .01 0 r
.51116 .20469 m
.51094 .20478 L
s
1 .018 0 r
.51116 .20469 m
.51123 .20512 L
s
1 .013 0 r
.51116 .20469 m
.51105 .20499 L
s
1 .02 0 r
.51116 .20469 m
.51146 .20508 L
s
1 .357 0 r
.51116 .20469 m
.51671 .21143 L
s
1 .374 0 r
.51116 .20469 m
.51689 .21181 L
s
1 .358 0 r
.51116 .20469 m
.51642 .2117 L
s
1 .37 0 r
.51116 .20469 m
.51647 .21203 L
s
1 .387 0 r
.51116 .20469 m
.51695 .21217 L
s
1 .386 0 r
.51116 .20469 m
.51664 .21237 L
s
1 .71 0 r
.51116 .20469 m
.52833 .20193 L
s
1 .707 0 r
.51116 .20469 m
.52818 .20153 L
s
1 .702 0 r
.51116 .20469 m
.5281 .2019 L
s
1 .718 0 r
.51116 .20469 m
.52844 .20147 L
s
1 .721 0 r
.51116 .20469 m
.52856 .20171 L
s
1 .72 0 r
.51116 .20469 m
.52857 .20197 L
s
1 .138 0 r
.51116 .20469 m
.51454 .20457 L
s
1 .148 0 r
.51116 .20469 m
.51479 .20478 L
s
1 .13 0 r
.51116 .20469 m
.51434 .20484 L
s
1 .154 0 r
.51116 .20469 m
.5149 .20507 L
s
1 .134 0 r
.51116 .20469 m
.51442 .20514 L
s
1 .146 0 r
.51116 .20469 m
.51468 .20532 L
s
.752 1 0 r
.51116 .20469 m
.53548 .18621 L
s
.746 1 0 r
.51116 .20469 m
.5357 .18624 L
s
.76 1 0 r
.51116 .20469 m
.53537 .1864 L
s
.745 1 0 r
.51116 .20469 m
.53584 .18642 L
s
.758 1 0 r
.51116 .20469 m
.53554 .18652 L
s
.753 1 0 r
.51116 .20469 m
.53574 .18661 L
s
1 .759 0 r
.51116 .20469 m
.52011 .18841 L
s
1 .754 0 r
.51116 .20469 m
.51986 .18842 L
s
.51116 .20469 m
.52028 .18864 L
s
1 .746 0 r
.51116 .20469 m
.51985 .18864 L
s
1 .751 0 r
.51116 .20469 m
.52005 .1886 L
s
1 .745 0 r
.51116 .20469 m
.52011 .18879 L
s
1 .978 0 r
.51116 .20469 m
.5007 .18315 L
s
1 .989 0 r
.51116 .20469 m
.50055 .18294 L
s
1 .987 0 r
.51116 .20469 m
.50043 .18305 L
s
1 .983 0 r
.51116 .20469 m
.50062 .18306 L
s
1 .981 0 r
.51116 .20469 m
.50048 .18318 L
s
1 .975 0 r
.51116 .20469 m
.50059 .18328 L
s
1 .734 0 r
.51116 .20469 m
.49808 .21701 L
s
1 .72 0 r
.51116 .20469 m
.49805 .21647 L
s
1 .735 0 r
.51116 .20469 m
.49788 .21682 L
s
1 .724 0 r
.51116 .20469 m
.49835 .21692 L
s
1 .731 0 r
.51116 .20469 m
.49778 .21656 L
s
1 .719 0 r
.51116 .20469 m
.49826 .21665 L
s
.625 1 0 r
.51116 .20469 m
.49441 .23388 L
s
.621 1 0 r
.51116 .20469 m
.49429 .23391 L
s
.617 1 0 r
.51116 .20469 m
.49429 .23403 L
s
.625 1 0 r
.51116 .20469 m
.49453 .23393 L
s
.621 1 0 r
.51116 .20469 m
.49453 .23405 L
s
.617 1 0 r
.51116 .20469 m
.49441 .23408 L
s
1 .019 0 r
.51094 .20478 m
.51123 .20512 L
s
1 .01 0 r
.51094 .20478 m
.51105 .20499 L
s
1 .025 0 r
.51094 .20478 m
.51146 .20508 L
s
1 .36 0 r
.51094 .20478 m
.51671 .21143 L
s
1 .377 0 r
.51094 .20478 m
.51689 .21181 L
s
1 .361 0 r
.51094 .20478 m
.51642 .2117 L
s
1 .372 0 r
.51094 .20478 m
.51647 .21203 L
s
1 .389 0 r
.51094 .20478 m
.51695 .21217 L
s
1 .388 0 r
.51094 .20478 m
.51664 .21237 L
s
1 .72 0 r
.51094 .20478 m
.52833 .20193 L
s
1 .717 0 r
.51094 .20478 m
.52818 .20153 L
s
1 .711 0 r
.51094 .20478 m
.5281 .2019 L
s
1 .728 0 r
.51094 .20478 m
.52844 .20147 L
s
1 .731 0 r
.51094 .20478 m
.52856 .20171 L
s
1 .73 0 r
.51094 .20478 m
.52857 .20197 L
s
1 .148 0 r
.51094 .20478 m
.51454 .20457 L
s
1 .157 0 r
.51094 .20478 m
.51479 .20478 L
s
1 .139 0 r
.51094 .20478 m
.51434 .20484 L
s
1 .162 0 r
.51094 .20478 m
.5149 .20507 L
s
1 .143 0 r
.51094 .20478 m
.51442 .20514 L
s
1 .154 0 r
.51094 .20478 m
.51468 .20532 L
s
.743 1 0 r
.51094 .20478 m
.53548 .18621 L
s
.736 1 0 r
.51094 .20478 m
.5357 .18624 L
s
.751 1 0 r
.51094 .20478 m
.53537 .1864 L
s
.736 1 0 r
.51094 .20478 m
.53584 .18642 L
s
.748 1 0 r
.51094 .20478 m
.53554 .18652 L
s
.744 1 0 r
.51094 .20478 m
.53574 .18661 L
s
1 .767 0 r
.51094 .20478 m
.52011 .18841 L
s
1 .762 0 r
.51094 .20478 m
.51986 .18842 L
s
.51094 .20478 m
.52028 .18864 L
s
1 .753 0 r
.51094 .20478 m
.51985 .18864 L
s
1 .759 0 r
.51094 .20478 m
.52005 .1886 L
s
1 .753 0 r
.51094 .20478 m
.52011 .18879 L
s
1 .978 0 r
.51094 .20478 m
.5007 .18315 L
s
1 .988 0 r
.51094 .20478 m
.50055 .18294 L
s
1 .986 0 r
.51094 .20478 m
.50043 .18305 L
s
1 .983 0 r
.51094 .20478 m
.50062 .18306 L
s
1 .98 0 r
.51094 .20478 m
.50048 .18318 L
s
1 .975 0 r
.51094 .20478 m
.50059 .18328 L
s
1 .725 0 r
.51094 .20478 m
.49808 .21701 L
s
1 .711 0 r
.51094 .20478 m
.49805 .21647 L
s
1 .725 0 r
.51094 .20478 m
.49788 .21682 L
s
1 .714 0 r
.51094 .20478 m
.49835 .21692 L
s
1 .721 0 r
.51094 .20478 m
.49778 .21656 L
s
1 .71 0 r
.51094 .20478 m
.49826 .21665 L
s
.633 1 0 r
.51094 .20478 m
.49441 .23388 L
s
.629 1 0 r
.51094 .20478 m
.49429 .23391 L
s
.625 1 0 r
.51094 .20478 m
.49429 .23403 L
s
.633 1 0 r
.51094 .20478 m
.49453 .23393 L
s
.629 1 0 r
.51094 .20478 m
.49453 .23405 L
s
.625 1 0 r
.51094 .20478 m
.49441 .23408 L
s
1 .009 0 r
.51123 .20512 m
.51105 .20499 L
s
.51123 .20512 m
.51146 .20508 L
s
1 .341 0 r
.51123 .20512 m
.51671 .21143 L
s
1 .358 0 r
.51123 .20512 m
.51689 .21181 L
s
1 .342 0 r
.51123 .20512 m
.51642 .2117 L
s
1 .354 0 r
.51123 .20512 m
.51647 .21203 L
s
1 .371 0 r
.51123 .20512 m
.51695 .21217 L
s
1 .369 0 r
.51123 .20512 m
.51664 .21237 L
s
1 .71 0 r
.51123 .20512 m
.52833 .20193 L
s
1 .708 0 r
.51123 .20512 m
.52818 .20153 L
s
1 .702 0 r
.51123 .20512 m
.5281 .2019 L
s
1 .719 0 r
.51123 .20512 m
.52844 .20147 L
s
1 .722 0 r
.51123 .20512 m
.52856 .20171 L
s
1 .72 0 r
.51123 .20512 m
.52857 .20197 L
s
1 .137 0 r
.51123 .20512 m
.51454 .20457 L
s
1 .146 0 r
.51123 .20512 m
.51479 .20478 L
s
1 .127 0 r
.51123 .20512 m
.51434 .20484 L
s
1 .15 0 r
.51123 .20512 m
.5149 .20507 L
s
1 .13 0 r
.51123 .20512 m
.51442 .20514 L
s
1 .141 0 r
.51123 .20512 m
.51468 .20532 L
s
.744 1 0 r
.51123 .20512 m
.53548 .18621 L
s
.737 1 0 r
.51123 .20512 m
.5357 .18624 L
s
.752 1 0 r
.51123 .20512 m
.53537 .1864 L
s
.737 1 0 r
.51123 .20512 m
.53584 .18642 L
s
.749 1 0 r
.51123 .20512 m
.53554 .18652 L
s
.745 1 0 r
.51123 .20512 m
.53574 .18661 L
s
1 .773 0 r
.51123 .20512 m
.52011 .18841 L
s
1 .768 0 r
.51123 .20512 m
.51986 .18842 L
s
.51123 .20512 m
.52028 .18864 L
s
1 .76 0 r
.51123 .20512 m
.51985 .18864 L
s
1 .765 0 r
.51123 .20512 m
.52005 .1886 L
s
1 .759 0 r
.51123 .20512 m
.52011 .18879 L
s
1 .996 0 r
.51123 .20512 m
.5007 .18315 L
s
.994 1 0 r
.51123 .20512 m
.50055 .18294 L
s
.996 1 0 r
.51123 .20512 m
.50043 .18305 L
s
.999 1 0 r
.51123 .20512 m
.50062 .18306 L
s
1 .998 0 r
.51123 .20512 m
.50048 .18318 L
s
1 .993 0 r
.51123 .20512 m
.50059 .18328 L
s
1 .724 0 r
.51123 .20512 m
.49808 .21701 L
s
1 .711 0 r
.51123 .20512 m
.49805 .21647 L
s
1 .725 0 r
.51123 .20512 m
.49788 .21682 L
s
1 .714 0 r
.51123 .20512 m
.49835 .21692 L
s
1 .721 0 r
.51123 .20512 m
.49778 .21656 L
s
1 .709 0 r
.51123 .20512 m
.49826 .21665 L
s
.639 1 0 r
.51123 .20512 m
.49441 .23388 L
s
.635 1 0 r
.51123 .20512 m
.49429 .23391 L
s
.631 1 0 r
.51123 .20512 m
.49429 .23403 L
s
.639 1 0 r
.51123 .20512 m
.49453 .23393 L
s
.635 1 0 r
.51123 .20512 m
.49453 .23405 L
s
.631 1 0 r
.51123 .20512 m
.49441 .23408 L
s
1 .017 0 r
.51105 .20499 m
.51146 .20508 L
s
1 .351 0 r
.51105 .20499 m
.51671 .21143 L
s
1 .367 0 r
.51105 .20499 m
.51689 .21181 L
s
1 .351 0 r
.51105 .20499 m
.51642 .2117 L
s
1 .363 0 r
.51105 .20499 m
.51647 .21203 L
s
1 .38 0 r
.51105 .20499 m
.51695 .21217 L
s
1 .378 0 r
.51105 .20499 m
.51664 .21237 L
s
1 .717 0 r
.51105 .20499 m
.52833 .20193 L
s
1 .714 0 r
.51105 .20499 m
.52818 .20153 L
s
1 .708 0 r
.51105 .20499 m
.5281 .2019 L
s
1 .725 0 r
.51105 .20499 m
.52844 .20147 L
s
1 .728 0 r
.51105 .20499 m
.52856 .20171 L
s
1 .726 0 r
.51105 .20499 m
.52857 .20197 L
s
1 .144 0 r
.51105 .20499 m
.51454 .20457 L
s
1 .153 0 r
.51105 .20499 m
.51479 .20478 L
s
1 .135 0 r
.51105 .20499 m
.51434 .20484 L
s
1 .157 0 r
.51105 .20499 m
.5149 .20507 L
s
1 .138 0 r
.51105 .20499 m
.51442 .20514 L
s
1 .149 0 r
.51105 .20499 m
.51468 .20532 L
s
.741 1 0 r
.51105 .20499 m
.53548 .18621 L
s
.735 1 0 r
.51105 .20499 m
.5357 .18624 L
s
.749 1 0 r
.51105 .20499 m
.53537 .1864 L
s
.734 1 0 r
.51105 .20499 m
.53584 .18642 L
s
.747 1 0 r
.51105 .20499 m
.53554 .18652 L
s
.742 1 0 r
.51105 .20499 m
.53574 .18661 L
s
1 .772 0 r
.51105 .20499 m
.52011 .18841 L
s
1 .767 0 r
.51105 .20499 m
.51986 .18842 L
s
.51105 .20499 m
.52028 .18864 L
s
1 .759 0 r
.51105 .20499 m
.51985 .18864 L
s
1 .764 0 r
.51105 .20499 m
.52005 .1886 L
s
1 .758 0 r
.51105 .20499 m
.52011 .18879 L
s
1 .987 0 r
.51105 .20499 m
.5007 .18315 L
s
1 .998 0 r
.51105 .20499 m
.50055 .18294 L
s
1 .996 0 r
.51105 .20499 m
.50043 .18305 L
s
1 .992 0 r
.51105 .20499 m
.50062 .18306 L
s
1 .99 0 r
.51105 .20499 m
.50048 .18318 L
s
1 .984 0 r
.51105 .20499 m
.50059 .18328 L
s
1 .723 0 r
.51105 .20499 m
.49808 .21701 L
s
1 .708 0 r
.51105 .20499 m
.49805 .21647 L
s
1 .723 0 r
.51105 .20499 m
.49788 .21682 L
s
1 .712 0 r
.51105 .20499 m
.49835 .21692 L
s
1 .719 0 r
.51105 .20499 m
.49778 .21656 L
s
1 .707 0 r
.51105 .20499 m
.49826 .21665 L
s
.638 1 0 r
.51105 .20499 m
.49441 .23388 L
s
.634 1 0 r
.51105 .20499 m
.49429 .23391 L
s
.63 1 0 r
.51105 .20499 m
.49429 .23403 L
s
.638 1 0 r
.51105 .20499 m
.49453 .23393 L
s
.634 1 0 r
.51105 .20499 m
.49453 .23405 L
s
.63 1 0 r
.51105 .20499 m
.49441 .23408 L
s
1 .337 0 r
.51146 .20508 m
.51671 .21143 L
s
1 .353 0 r
.51146 .20508 m
.51689 .21181 L
s
1 .338 0 r
.51146 .20508 m
.51642 .2117 L
s
1 .35 0 r
.51146 .20508 m
.51647 .21203 L
s
1 .366 0 r
.51146 .20508 m
.51695 .21217 L
s
1 .365 0 r
.51146 .20508 m
.51664 .21237 L
s
1 .701 0 r
.51146 .20508 m
.52833 .20193 L
s
1 .698 0 r
.51146 .20508 m
.52818 .20153 L
s
1 .692 0 r
.51146 .20508 m
.5281 .2019 L
s
1 .709 0 r
.51146 .20508 m
.52844 .20147 L
s
1 .712 0 r
.51146 .20508 m
.52856 .20171 L
s
1 .71 0 r
.51146 .20508 m
.52857 .20197 L
s
1 .128 0 r
.51146 .20508 m
.51454 .20457 L
s
1 .136 0 r
.51146 .20508 m
.51479 .20478 L
s
1 .118 0 r
.51146 .20508 m
.51434 .20484 L
s
1 .14 0 r
.51146 .20508 m
.5149 .20507 L
s
1 .121 0 r
.51146 .20508 m
.51442 .20514 L
s
1 .132 0 r
.51146 .20508 m
.51468 .20532 L
s
.752 1 0 r
.51146 .20508 m
.53548 .18621 L
s
.746 1 0 r
.51146 .20508 m
.5357 .18624 L
s
.76 1 0 r
.51146 .20508 m
.53537 .1864 L
s
.746 1 0 r
.51146 .20508 m
.53584 .18642 L
s
.758 1 0 r
.51146 .20508 m
.53554 .18652 L
s
.754 1 0 r
.51146 .20508 m
.53574 .18661 L
s
1 .767 0 r
.51146 .20508 m
.52011 .18841 L
s
1 .762 0 r
.51146 .20508 m
.51986 .18842 L
s
.51146 .20508 m
.52028 .18864 L
s
1 .754 0 r
.51146 .20508 m
.51985 .18864 L
s
1 .76 0 r
.51146 .20508 m
.52005 .1886 L
s
1 .754 0 r
.51146 .20508 m
.52011 .18879 L
s
1 .998 0 r
.51146 .20508 m
.5007 .18315 L
s
.991 1 0 r
.51146 .20508 m
.50055 .18294 L
s
.993 1 0 r
.51146 .20508 m
.50043 .18305 L
s
.997 1 0 r
.51146 .20508 m
.50062 .18306 L
s
.999 1 0 r
.51146 .20508 m
.50048 .18318 L
s
1 .995 0 r
.51146 .20508 m
.50059 .18328 L
s
1 .732 0 r
.51146 .20508 m
.49808 .21701 L
s
1 .719 0 r
.51146 .20508 m
.49805 .21647 L
s
1 .733 0 r
.51146 .20508 m
.49788 .21682 L
s
1 .722 0 r
.51146 .20508 m
.49835 .21692 L
s
1 .73 0 r
.51146 .20508 m
.49778 .21656 L
s
1 .717 0 r
.51146 .20508 m
.49826 .21665 L
s
.632 1 0 r
.51146 .20508 m
.49441 .23388 L
s
.629 1 0 r
.51146 .20508 m
.49429 .23391 L
s
.624 1 0 r
.51146 .20508 m
.49429 .23403 L
s
.633 1 0 r
.51146 .20508 m
.49453 .23393 L
s
.629 1 0 r
.51146 .20508 m
.49453 .23405 L
s
.625 1 0 r
.51146 .20508 m
.49441 .23408 L
s
1 .014 0 r
.56042 .22161 m
.56068 .22182 L
s
1 .018 0 r
.56042 .22161 m
.56035 .22118 L
s
1 .027 0 r
.56042 .22161 m
.56075 .22217 L
s
1 .024 0 r
.56042 .22161 m
.56034 .22219 L
s
1 .014 0 r
.56042 .22161 m
.56009 .22167 L
s
1 .358 0 r
.56042 .22161 m
.5691 .22049 L
s
1 .341 0 r
.56042 .22161 m
.56875 .22107 L
s
1 .358 0 r
.56042 .22161 m
.56915 .22093 L
s
1 .339 0 r
.56042 .22161 m
.56868 .22074 L
s
1 .361 0 r
.56042 .22161 m
.56924 .22128 L
s
1 .345 0 r
.56042 .22161 m
.56886 .22146 L
s
1 .551 0 r
.56042 .22161 m
.57383 .22305 L
s
1 .579 0 r
.56042 .22161 m
.57457 .22249 L
s
1 .565 0 r
.56042 .22161 m
.57424 .22228 L
s
1 .574 0 r
.56042 .22161 m
.57441 .22283 L
s
1 .557 0 r
.56042 .22161 m
.57401 .22256 L
s
1 .566 0 r
.56042 .22161 m
.57417 .22321 L
s
1 .427 0 r
.56042 .22161 m
.56821 .21465 L
s
1 .441 0 r
.56042 .22161 m
.56808 .21401 L
s
1 .427 0 r
.56042 .22161 m
.56777 .21419 L
s
1 .411 0 r
.56042 .22161 m
.56767 .21464 L
s
1 .413 0 r
.56042 .22161 m
.56794 .21485 L
s
1 .434 0 r
.56042 .22161 m
.56816 .21433 L
s
1 .589 0 r
.56042 .22161 m
.54649 .22527 L
s
1 .577 0 r
.56042 .22161 m
.54686 .22557 L
s
1 .588 0 r
.56042 .22161 m
.54674 .22608 L
s
1 .593 0 r
.56042 .22161 m
.54651 .22573 L
s
1 .605 0 r
.56042 .22161 m
.54615 .22557 L
s
1 .606 0 r
.56042 .22161 m
.54628 .22606 L
s
1 .354 0 r
.56042 .22161 m
.55186 .22303 L
s
1 .343 0 r
.56042 .22161 m
.55212 .22282 L
s
1 .332 0 r
.56042 .22161 m
.55244 .22311 L
s
1 .343 0 r
.56042 .22161 m
.55216 .22312 L
s
1 .336 0 r
.56042 .22161 m
.5524 .22342 L
s
1 .345 0 r
.56042 .22161 m
.55216 .2234 L
s
1 .029 0 r
.56068 .22182 m
.56035 .22118 L
s
1 .015 0 r
.56068 .22182 m
.56075 .22217 L
s
1 .02 0 r
.56068 .22182 m
.56034 .22219 L
s
1 .025 0 r
.56068 .22182 m
.56009 .22167 L
s
1 .349 0 r
.56068 .22182 m
.5691 .22049 L
s
1 .331 0 r
.56068 .22182 m
.56875 .22107 L
s
1 .348 0 r
.56068 .22182 m
.56915 .22093 L
s
1 .33 0 r
.56068 .22182 m
.56868 .22074 L
s
1 .351 0 r
.56068 .22182 m
.56924 .22128 L
s
1 .335 0 r
.56068 .22182 m
.56886 .22146 L
s
1 .54 0 r
.56068 .22182 m
.57383 .22305 L
s
1 .568 0 r
.56068 .22182 m
.57457 .22249 L
s
1 .554 0 r
.56068 .22182 m
.57424 .22228 L
s
1 .563 0 r
.56068 .22182 m
.57441 .22283 L
s
1 .546 0 r
.56068 .22182 m
.57401 .22256 L
s
1 .554 0 r
.56068 .22182 m
.57417 .22321 L
s
1 .425 0 r
.56068 .22182 m
.56821 .21465 L
s
1 .44 0 r
.56068 .22182 m
.56808 .21401 L
s
1 .426 0 r
.56068 .22182 m
.56777 .21419 L
s
1 .41 0 r
.56068 .22182 m
.56767 .21464 L
s
1 .411 0 r
.56068 .22182 m
.56794 .21485 L
s
1 .433 0 r
.56068 .22182 m
.56816 .21433 L
s
1 .596 0 r
.56068 .22182 m
.54649 .22527 L
s
1 .585 0 r
.56068 .22182 m
.54686 .22557 L
s
1 .596 0 r
.56068 .22182 m
.54674 .22608 L
s
1 .6 0 r
.56068 .22182 m
.54651 .22573 L
s
1 .613 0 r
.56068 .22182 m
.54615 .22557 L
s
.56068 .22182 m
.54628 .22606 L
s
1 .363 0 r
.56068 .22182 m
.55186 .22303 L
s
1 .352 0 r
.56068 .22182 m
.55212 .22282 L
s
1 .341 0 r
.56068 .22182 m
.55244 .22311 L
s
1 .352 0 r
.56068 .22182 m
.55216 .22312 L
s
1 .345 0 r
.56068 .22182 m
.5524 .22342 L
s
1 .354 0 r
.56068 .22182 m
.55216 .2234 L
s
1 .044 0 r
.56035 .22118 m
.56075 .22217 L
s
1 .041 0 r
.56035 .22118 m
.56034 .22219 L
s
1 .022 0 r
.56035 .22118 m
.56009 .22167 L
s
1 .359 0 r
.56035 .22118 m
.5691 .22049 L
s
1 .343 0 r
.56035 .22118 m
.56875 .22107 L
s
1 .36 0 r
.56035 .22118 m
.56915 .22093 L
s
1 .341 0 r
.56035 .22118 m
.56868 .22074 L
s
1 .363 0 r
.56035 .22118 m
.56924 .22128 L
s
1 .348 0 r
.56035 .22118 m
.56886 .22146 L
s
1 .556 0 r
.56035 .22118 m
.57383 .22305 L
s
1 .583 0 r
.56035 .22118 m
.57457 .22249 L
s
1 .569 0 r
.56035 .22118 m
.57424 .22228 L
s
1 .578 0 r
.56035 .22118 m
.57441 .22283 L
s
1 .561 0 r
.56035 .22118 m
.57401 .22256 L
s
1 .571 0 r
.56035 .22118 m
.57417 .22321 L
s
1 .418 0 r
.56035 .22118 m
.56821 .21465 L
s
1 .431 0 r
.56035 .22118 m
.56808 .21401 L
s
1 .417 0 r
.56035 .22118 m
.56777 .21419 L
s
1 .401 0 r
.56035 .22118 m
.56767 .21464 L
s
1 .404 0 r
.56035 .22118 m
.56794 .21485 L
s
1 .425 0 r
.56035 .22118 m
.56816 .21433 L
s
1 .59 0 r
.56035 .22118 m
.54649 .22527 L
s
1 .58 0 r
.56035 .22118 m
.54686 .22557 L
s
1 .591 0 r
.56035 .22118 m
.54674 .22608 L
s
1 .595 0 r
.56035 .22118 m
.54651 .22573 L
s
1 .607 0 r
.56035 .22118 m
.54615 .22557 L
s
1 .609 0 r
.56035 .22118 m
.54628 .22606 L
s
1 .355 0 r
.56035 .22118 m
.55186 .22303 L
s
1 .343 0 r
.56035 .22118 m
.55212 .22282 L
s
1 .333 0 r
.56035 .22118 m
.55244 .22311 L
s
1 .344 0 r
.56035 .22118 m
.55216 .22312 L
s
1 .338 0 r
.56035 .22118 m
.5524 .22342 L
s
1 .347 0 r
.56035 .22118 m
.55216 .2234 L
s
1 .017 0 r
.56075 .22217 m
.56034 .22219 L
s
1 .034 0 r
.56075 .22217 m
.56009 .22167 L
s
1 .348 0 r
.56075 .22217 m
.5691 .22049 L
s
1 .33 0 r
.56075 .22217 m
.56875 .22107 L
s
1 .347 0 r
.56075 .22217 m
.56915 .22093 L
s
1 .329 0 r
.56075 .22217 m
.56868 .22074 L
s
1 .349 0 r
.56075 .22217 m
.56924 .22128 L
s
1 .333 0 r
.56075 .22217 m
.56886 .22146 L
s
1 .536 0 r
.56075 .22217 m
.57383 .22305 L
s
1 .565 0 r
.56075 .22217 m
.57457 .22249 L
s
1 .551 0 r
.56075 .22217 m
.57424 .22228 L
s
1 .559 0 r
.56075 .22217 m
.57441 .22283 L
s
1 .542 0 r
.56075 .22217 m
.57401 .22256 L
s
1 .55 0 r
.56075 .22217 m
.57417 .22321 L
s
1 .433 0 r
.56075 .22217 m
.56821 .21465 L
s
1 .448 0 r
.56075 .22217 m
.56808 .21401 L
s
1 .434 0 r
.56075 .22217 m
.56777 .21419 L
s
1 .418 0 r
.56075 .22217 m
.56767 .21464 L
s
1 .419 0 r
.56075 .22217 m
.56794 .21485 L
s
1 .441 0 r
.56075 .22217 m
.56816 .21433 L
s
1 .596 0 r
.56075 .22217 m
.54649 .22527 L
s
1 .584 0 r
.56075 .22217 m
.54686 .22557 L
s
1 .594 0 r
.56075 .22217 m
.54674 .22608 L
s
1 .6 0 r
.56075 .22217 m
.54651 .22573 L
s
1 .613 0 r
.56075 .22217 m
.54615 .22557 L
s
1 .612 0 r
.56075 .22217 m
.54628 .22606 L
s
1 .365 0 r
.56075 .22217 m
.55186 .22303 L
s
1 .353 0 r
.56075 .22217 m
.55212 .22282 L
s
1 .341 0 r
.56075 .22217 m
.55244 .22311 L
s
1 .353 0 r
.56075 .22217 m
.55216 .22312 L
s
1 .345 0 r
.56075 .22217 m
.5524 .22342 L
s
1 .354 0 r
.56075 .22217 m
.55216 .2234 L
s
1 .023 0 r
.56034 .22219 m
.56009 .22167 L
s
1 .365 0 r
.56034 .22219 m
.5691 .22049 L
s
1 .347 0 r
.56034 .22219 m
.56875 .22107 L
s
1 .364 0 r
.56034 .22219 m
.56915 .22093 L
s
1 .346 0 r
.56034 .22219 m
.56868 .22074 L
s
1 .365 0 r
.56034 .22219 m
.56924 .22128 L
s
1 .349 0 r
.56034 .22219 m
.56886 .22146 L
s
1 .552 0 r
.56034 .22219 m
.57383 .22305 L
s
1 .581 0 r
.56034 .22219 m
.57457 .22249 L
s
1 .568 0 r
.56034 .22219 m
.57424 .22228 L
s
1 .575 0 r
.56034 .22219 m
.57441 .22283 L
s
1 .559 0 r
.56034 .22219 m
.57401 .22256 L
s
1 .567 0 r
.56034 .22219 m
.57417 .22321 L
s
1 .445 0 r
.56034 .22219 m
.56821 .21465 L
s
1 .46 0 r
.56034 .22219 m
.56808 .21401 L
s
1 .446 0 r
.56034 .22219 m
.56777 .21419 L
s
1 .43 0 r
.56034 .22219 m
.56767 .21464 L
s
1 .431 0 r
.56034 .22219 m
.56794 .21485 L
s
1 .453 0 r
.56034 .22219 m
.56816 .21433 L
s
1 .58 0 r
.56034 .22219 m
.54649 .22527 L
s
1 .568 0 r
.56034 .22219 m
.54686 .22557 L
s
1 .578 0 r
.56034 .22219 m
.54674 .22608 L
s
1 .583 0 r
.56034 .22219 m
.54651 .22573 L
s
1 .596 0 r
.56034 .22219 m
.54615 .22557 L
s
.56034 .22219 m
.54628 .22606 L
s
1 .348 0 r
.56034 .22219 m
.55186 .22303 L
s
1 .337 0 r
.56034 .22219 m
.55212 .22282 L
s
1 .325 0 r
.56034 .22219 m
.55244 .22311 L
s
1 .337 0 r
.56034 .22219 m
.55216 .22312 L
s
1 .328 0 r
.56034 .22219 m
.5524 .22342 L
s
1 .338 0 r
.56034 .22219 m
.55216 .2234 L
s
1 .371 0 r
.56009 .22167 m
.5691 .22049 L
s
1 .355 0 r
.56009 .22167 m
.56875 .22107 L
s
1 .371 0 r
.56009 .22167 m
.56915 .22093 L
s
1 .353 0 r
.56009 .22167 m
.56868 .22074 L
s
1 .374 0 r
.56009 .22167 m
.56924 .22128 L
s
1 .358 0 r
.56009 .22167 m
.56886 .22146 L
s
1 .564 0 r
.56009 .22167 m
.57383 .22305 L
s
1 .592 0 r
.56009 .22167 m
.57457 .22249 L
s
1 .578 0 r
.56009 .22167 m
.57424 .22228 L
s
1 .587 0 r
.56009 .22167 m
.57441 .22283 L
s
1 .57 0 r
.56009 .22167 m
.57401 .22256 L
s
1 .579 0 r
.56009 .22167 m
.57417 .22321 L
s
1 .438 0 r
.56009 .22167 m
.56821 .21465 L
s
1 .452 0 r
.56009 .22167 m
.56808 .21401 L
s
1 .438 0 r
.56009 .22167 m
.56777 .21419 L
s
1 .422 0 r
.56009 .22167 m
.56767 .21464 L
s
1 .425 0 r
.56009 .22167 m
.56794 .21485 L
s
1 .446 0 r
.56009 .22167 m
.56816 .21433 L
s
1 .575 0 r
.56009 .22167 m
.54649 .22527 L
s
1 .564 0 r
.56009 .22167 m
.54686 .22557 L
s
1 .575 0 r
.56009 .22167 m
.54674 .22608 L
s
1 .579 0 r
.56009 .22167 m
.54651 .22573 L
s
1 .592 0 r
.56009 .22167 m
.54615 .22557 L
s
.56009 .22167 m
.54628 .22606 L
s
1 .341 0 r
.56009 .22167 m
.55186 .22303 L
s
1 .329 0 r
.56009 .22167 m
.55212 .22282 L
s
1 .318 0 r
.56009 .22167 m
.55244 .22311 L
s
1 .33 0 r
.56009 .22167 m
.55216 .22312 L
s
1 .323 0 r
.56009 .22167 m
.5524 .22342 L
s
1 .332 0 r
.56009 .22167 m
.55216 .2234 L
s
1 .02 0 r
.59938 .20799 m
.5989 .20797 L
s
1 .01 0 r
.59938 .20799 m
.59918 .20815 L
s
1 .017 0 r
.59938 .20799 m
.599 .20814 L
s
1 .011 0 r
.59938 .20799 m
.59916 .20785 L
s
1 .012 0 r
.59938 .20799 m
.59933 .20827 L
s
1 .685 0 r
.59938 .20799 m
.59202 .22305 L
s
1 .672 0 r
.59938 .20799 m
.59253 .22293 L
s
1 .689 0 r
.59938 .20799 m
.59212 .2232 L
s
1 .684 0 r
.59938 .20799 m
.59264 .2233 L
s
1 .686 0 r
.59938 .20799 m
.59245 .22328 L
s
1 .689 0 r
.59938 .20799 m
.59229 .22328 L
s
1 .23 0 r
.59938 .20799 m
.5938 .20735 L
s
1 .232 0 r
.59938 .20799 m
.59372 .20787 L
s
1 .214 0 r
.59938 .20799 m
.59416 .20774 L
s
1 .22 0 r
.59938 .20799 m
.594 .20804 L
s
1 .243 0 r
.59938 .20799 m
.59345 .2077 L
s
1 .214 0 r
.59938 .20799 m
.59418 .20733 L
s
1 .807 0 r
.59938 .20799 m
.58021 .21272 L
s
1 .814 0 r
.59938 .20799 m
.5801 .21302 L
s
1 .824 0 r
.59938 .20799 m
.57993 .21325 L
s
1 .821 0 r
.59938 .20799 m
.57986 .21279 L
s
1 .811 0 r
.59938 .20799 m
.58024 .21323 L
s
1 .828 0 r
.59938 .20799 m
.57976 .213 L
s
1 .612 0 r
.59938 .20799 m
.58684 .19979 L
s
1 .624 0 r
.59938 .20799 m
.58667 .19954 L
s
1 .63 0 r
.59938 .20799 m
.58643 .19962 L
s
1 .62 0 r
.59938 .20799 m
.58663 .19975 L
s
1 .622 0 r
.59938 .20799 m
.58623 .20034 L
s
1 .62 0 r
.59938 .20799 m
.58644 .20007 L
s
1 .973 0 r
.59938 .20799 m
.60786 .18574 L
s
1 .969 0 r
.59938 .20799 m
.60801 .18588 L
s
1 .964 0 r
.59938 .20799 m
.60808 .18607 L
s
1 .97 0 r
.59938 .20799 m
.60764 .18572 L
s
1 .963 0 r
.59938 .20799 m
.60767 .18593 L
s
1 .961 0 r
.59938 .20799 m
.60785 .18605 L
s
.944 1 0 r
.59938 .20799 m
.59502 .18251 L
s
.936 1 0 r
.59938 .20799 m
.59471 .18237 L
s
.929 1 0 r
.59938 .20799 m
.59511 .18213 L
s
.936 1 0 r
.59938 .20799 m
.5949 .18233 L
s
.939 1 0 r
.59938 .20799 m
.59519 .18237 L
s
.925 1 0 r
.59938 .20799 m
.59487 .18206 L
s
.957 1 0 r
.59938 .20799 m
.6192 .19189 L
s
.96 1 0 r
.59938 .20799 m
.61907 .19184 L
s
.959 1 0 r
.59938 .20799 m
.61899 .19174 L
s
.964 1 0 r
.59938 .20799 m
.61908 .19201 L
s
.966 1 0 r
.59938 .20799 m
.61893 .1919 L
s
.976 1 0 r
.59938 .20799 m
.61884 .1922 L
s
.343 1 0 r
.59938 .20799 m
.59592 .24838 L
s
.35 1 0 r
.59938 .20799 m
.59589 .24822 L
s
.351 1 0 r
.59938 .20799 m
.59572 .24817 L
s
.346 1 0 r
.59938 .20799 m
.59562 .2483 L
s
.59938 .20799 m
.59578 .24831 L
s
.34 1 0 r
.59938 .20799 m
.59575 .24844 L
s
1 .519 0 r
.59938 .20799 m
.61207 .20736 L
s
1 .524 0 r
.59938 .20799 m
.6122 .20744 L
s
1 .53 0 r
.59938 .20799 m
.61234 .2075 L
s
1 .518 0 r
.59938 .20799 m
.61206 .20769 L
s
1 .514 0 r
.59938 .20799 m
.61195 .20757 L
s
1 .524 0 r
.59938 .20799 m
.61222 .20771 L
s
1 .014 0 r
.5989 .20797 m
.59918 .20815 L
s
1 .008 0 r
.5989 .20797 m
.599 .20814 L
s
1 .011 0 r
.5989 .20797 m
.59916 .20785 L
s
1 .021 0 r
.5989 .20797 m
.59933 .20827 L
s
1 .677 0 r
.5989 .20797 m
.59202 .22305 L
s
1 .664 0 r
.5989 .20797 m
.59253 .22293 L
s
1 .681 0 r
.5989 .20797 m
.59212 .2232 L
s
1 .677 0 r
.5989 .20797 m
.59264 .2233 L
s
1 .679 0 r
.5989 .20797 m
.59245 .22328 L
s
1 .682 0 r
.5989 .20797 m
.59229 .22328 L
s
1 .21 0 r
.5989 .20797 m
.5938 .20735 L
s
1 .212 0 r
.5989 .20797 m
.59372 .20787 L
s
1 .194 0 r
.5989 .20797 m
.59416 .20774 L
s
1 .2 0 r
.5989 .20797 m
.594 .20804 L
s
1 .223 0 r
.5989 .20797 m
.59345 .2077 L
s
1 .195 0 r
.5989 .20797 m
.59418 .20733 L
s
1 .788 0 r
.5989 .20797 m
.58021 .21272 L
s
1 .795 0 r
.5989 .20797 m
.5801 .21302 L
s
1 .805 0 r
.5989 .20797 m
.57993 .21325 L
s
1 .802 0 r
.5989 .20797 m
.57986 .21279 L
s
1 .792 0 r
.5989 .20797 m
.58024 .21323 L
s
1 .809 0 r
.5989 .20797 m
.57976 .213 L
s
1 .595 0 r
.5989 .20797 m
.58684 .19979 L
s
1 .607 0 r
.5989 .20797 m
.58667 .19954 L
s
1 .613 0 r
.5989 .20797 m
.58643 .19962 L
s
1 .603 0 r
.5989 .20797 m
.58663 .19975 L
s
1 .604 0 r
.5989 .20797 m
.58623 .20034 L
s
1 .603 0 r
.5989 .20797 m
.58644 .20007 L
s
1 .979 0 r
.5989 .20797 m
.60786 .18574 L
s
1 .976 0 r
.5989 .20797 m
.60801 .18588 L
s
1 .97 0 r
.5989 .20797 m
.60808 .18607 L
s
1 .977 0 r
.5989 .20797 m
.60764 .18572 L
s
1 .969 0 r
.5989 .20797 m
.60767 .18593 L
s
1 .967 0 r
.5989 .20797 m
.60785 .18605 L
s
.948 1 0 r
.5989 .20797 m
.59502 .18251 L
s
.94 1 0 r
.5989 .20797 m
.59471 .18237 L
s
.933 1 0 r
.5989 .20797 m
.59511 .18213 L
s
.94 1 0 r
.5989 .20797 m
.5949 .18233 L
s
.943 1 0 r
.5989 .20797 m
.59519 .18237 L
s
.929 1 0 r
.5989 .20797 m
.59487 .18206 L
s
.942 1 0 r
.5989 .20797 m
.6192 .19189 L
s
.945 1 0 r
.5989 .20797 m
.61907 .19184 L
s
.5989 .20797 m
.61899 .19174 L
s
.949 1 0 r
.5989 .20797 m
.61908 .19201 L
s
.951 1 0 r
.5989 .20797 m
.61893 .1919 L
s
.962 1 0 r
.5989 .20797 m
.61884 .1922 L
s
.344 1 0 r
.5989 .20797 m
.59592 .24838 L
s
.351 1 0 r
.5989 .20797 m
.59589 .24822 L
s
.352 1 0 r
.5989 .20797 m
.59572 .24817 L
s
.347 1 0 r
.5989 .20797 m
.59562 .2483 L
s
.5989 .20797 m
.59578 .24831 L
s
.341 1 0 r
.5989 .20797 m
.59575 .24844 L
s
1 .539 0 r
.5989 .20797 m
.61207 .20736 L
s
1 .544 0 r
.5989 .20797 m
.6122 .20744 L
s
1 .55 0 r
.5989 .20797 m
.61234 .2075 L
s
1 .538 0 r
.5989 .20797 m
.61206 .20769 L
s
1 .533 0 r
.5989 .20797 m
.61195 .20757 L
s
1 .544 0 r
.5989 .20797 m
.61222 .20771 L
s
1 .007 0 r
.59918 .20815 m
.599 .20814 L
s
1 .012 0 r
.59918 .20815 m
.59916 .20785 L
s
1 .008 0 r
.59918 .20815 m
.59933 .20827 L
s
1 .676 0 r
.59918 .20815 m
.59202 .22305 L
s
1 .662 0 r
.59918 .20815 m
.59253 .22293 L
s
1 .679 0 r
.59918 .20815 m
.59212 .2232 L
s
1 .674 0 r
.59918 .20815 m
.59264 .2233 L
s
1 .677 0 r
.59918 .20815 m
.59245 .22328 L
s
1 .68 0 r
.59918 .20815 m
.59229 .22328 L
s
1 .222 0 r
.59918 .20815 m
.5938 .20735 L
s
1 .224 0 r
.59918 .20815 m
.59372 .20787 L
s
1 .206 0 r
.59918 .20815 m
.59416 .20774 L
s
1 .212 0 r
.59918 .20815 m
.594 .20804 L
s
1 .235 0 r
.59918 .20815 m
.59345 .2077 L
s
1 .207 0 r
.59918 .20815 m
.59418 .20733 L
s
1 .798 0 r
.59918 .20815 m
.58021 .21272 L
s
1 .805 0 r
.59918 .20815 m
.5801 .21302 L
s
1 .814 0 r
.59918 .20815 m
.57993 .21325 L
s
1 .812 0 r
.59918 .20815 m
.57986 .21279 L
s
1 .802 0 r
.59918 .20815 m
.58024 .21323 L
s
1 .818 0 r
.59918 .20815 m
.57976 .213 L
s
1 .609 0 r
.59918 .20815 m
.58684 .19979 L
s
1 .621 0 r
.59918 .20815 m
.58667 .19954 L
s
1 .627 0 r
.59918 .20815 m
.58643 .19962 L
s
1 .617 0 r
.59918 .20815 m
.58663 .19975 L
s
1 .618 0 r
.59918 .20815 m
.58623 .20034 L
s
1 .616 0 r
.59918 .20815 m
.58644 .20007 L
s
1 .982 0 r
.59918 .20815 m
.60786 .18574 L
s
1 .979 0 r
.59918 .20815 m
.60801 .18588 L
s
1 .973 0 r
.59918 .20815 m
.60808 .18607 L
s
1 .979 0 r
.59918 .20815 m
.60764 .18572 L
s
1 .972 0 r
.59918 .20815 m
.60767 .18593 L
s
1 .97 0 r
.59918 .20815 m
.60785 .18605 L
s
.939 1 0 r
.59918 .20815 m
.59502 .18251 L
s
.931 1 0 r
.59918 .20815 m
.59471 .18237 L
s
.924 1 0 r
.59918 .20815 m
.59511 .18213 L
s
.931 1 0 r
.59918 .20815 m
.5949 .18233 L
s
.934 1 0 r
.59918 .20815 m
.59519 .18237 L
s
.919 1 0 r
.59918 .20815 m
.59487 .18206 L
s
.946 1 0 r
.59918 .20815 m
.6192 .19189 L
s
.949 1 0 r
.59918 .20815 m
.61907 .19184 L
s
.59918 .20815 m
.61899 .19174 L
s
.953 1 0 r
.59918 .20815 m
.61908 .19201 L
s
.955 1 0 r
.59918 .20815 m
.61893 .1919 L
s
.966 1 0 r
.59918 .20815 m
.61884 .1922 L
s
.351 1 0 r
.59918 .20815 m
.59592 .24838 L
s
.357 1 0 r
.59918 .20815 m
.59589 .24822 L
s
.359 1 0 r
.59918 .20815 m
.59572 .24817 L
s
.353 1 0 r
.59918 .20815 m
.59562 .2483 L
s
.59918 .20815 m
.59578 .24831 L
s
.348 1 0 r
.59918 .20815 m
.59575 .24844 L
s
1 .527 0 r
.59918 .20815 m
.61207 .20736 L
s
1 .533 0 r
.59918 .20815 m
.6122 .20744 L
s
1 .538 0 r
.59918 .20815 m
.61234 .2075 L
s
1 .526 0 r
.59918 .20815 m
.61206 .20769 L
s
1 .522 0 r
.59918 .20815 m
.61195 .20757 L
s
1 .533 0 r
.59918 .20815 m
.61222 .20771 L
s
1 .013 0 r
.599 .20814 m
.59916 .20785 L
s
1 .014 0 r
.599 .20814 m
.59933 .20827 L
s
1 .673 0 r
.599 .20814 m
.59202 .22305 L
s
1 .66 0 r
.599 .20814 m
.59253 .22293 L
s
1 .676 0 r
.599 .20814 m
.59212 .2232 L
s
1 .672 0 r
.599 .20814 m
.59264 .2233 L
s
1 .674 0 r
.599 .20814 m
.59245 .22328 L
s
1 .677 0 r
.599 .20814 m
.59229 .22328 L
s
1 .215 0 r
.599 .20814 m
.5938 .20735 L
s
1 .216 0 r
.599 .20814 m
.59372 .20787 L
s
1 .199 0 r
.599 .20814 m
.59416 .20774 L
s
1 .204 0 r
.599 .20814 m
.594 .20804 L
s
1 .227 0 r
.599 .20814 m
.59345 .2077 L
s
1 .2 0 r
.599 .20814 m
.59418 .20733 L
s
1 .79 0 r
.599 .20814 m
.58021 .21272 L
s
1 .798 0 r
.599 .20814 m
.5801 .21302 L
s
1 .807 0 r
.599 .20814 m
.57993 .21325 L
s
1 .805 0 r
.599 .20814 m
.57986 .21279 L
s
1 .794 0 r
.599 .20814 m
.58024 .21323 L
s
1 .811 0 r
.599 .20814 m
.57976 .213 L
s
1 .603 0 r
.599 .20814 m
.58684 .19979 L
s
1 .615 0 r
.599 .20814 m
.58667 .19954 L
s
1 .621 0 r
.599 .20814 m
.58643 .19962 L
s
1 .611 0 r
.599 .20814 m
.58663 .19975 L
s
1 .612 0 r
.599 .20814 m
.58623 .20034 L
s
1 .61 0 r
.599 .20814 m
.58644 .20007 L
s
1 .984 0 r
.599 .20814 m
.60786 .18574 L
s
1 .981 0 r
.599 .20814 m
.60801 .18588 L
s
1 .975 0 r
.599 .20814 m
.60808 .18607 L
s
1 .982 0 r
.599 .20814 m
.60764 .18572 L
s
1 .974 0 r
.599 .20814 m
.60767 .18593 L
s
1 .972 0 r
.599 .20814 m
.60785 .18605 L
s
.94 1 0 r
.599 .20814 m
.59502 .18251 L
s
.932 1 0 r
.599 .20814 m
.59471 .18237 L
s
.925 1 0 r
.599 .20814 m
.59511 .18213 L
s
.932 1 0 r
.599 .20814 m
.5949 .18233 L
s
.936 1 0 r
.599 .20814 m
.59519 .18237 L
s
.921 1 0 r
.599 .20814 m
.59487 .18206 L
s
.941 1 0 r
.599 .20814 m
.6192 .19189 L
s
.943 1 0 r
.599 .20814 m
.61907 .19184 L
s
.599 .20814 m
.61899 .19174 L
s
.948 1 0 r
.599 .20814 m
.61908 .19201 L
s
.95 1 0 r
.599 .20814 m
.61893 .1919 L
s
.96 1 0 r
.599 .20814 m
.61884 .1922 L
s
.351 1 0 r
.599 .20814 m
.59592 .24838 L
s
.358 1 0 r
.599 .20814 m
.59589 .24822 L
s
.359 1 0 r
.599 .20814 m
.59572 .24817 L
s
.353 1 0 r
.599 .20814 m
.59562 .2483 L
s
.354 1 0 r
.599 .20814 m
.59578 .24831 L
s
.348 1 0 r
.599 .20814 m
.59575 .24844 L
s
1 .535 0 r
.599 .20814 m
.61207 .20736 L
s
1 .54 0 r
.599 .20814 m
.6122 .20744 L
s
1 .546 0 r
.599 .20814 m
.61234 .2075 L
s
1 .534 0 r
.599 .20814 m
.61206 .20769 L
s
1 .529 0 r
.599 .20814 m
.61195 .20757 L
s
1 .54 0 r
.599 .20814 m
.61222 .20771 L
s
1 .019 0 r
.59916 .20785 m
.59933 .20827 L
s
1 .686 0 r
.59916 .20785 m
.59202 .22305 L
s
1 .673 0 r
.59916 .20785 m
.59253 .22293 L
s
1 .69 0 r
.59916 .20785 m
.59212 .2232 L
s
1 .685 0 r
.59916 .20785 m
.59264 .2233 L
s
1 .687 0 r
.59916 .20785 m
.59245 .22328 L
s
1 .69 0 r
.59916 .20785 m
.59229 .22328 L
s
1 .22 0 r
.59916 .20785 m
.5938 .20735 L
s
1 .222 0 r
.59916 .20785 m
.59372 .20787 L
s
1 .204 0 r
.59916 .20785 m
.59416 .20774 L
s
1 .211 0 r
.59916 .20785 m
.594 .20804 L
s
1 .233 0 r
.59916 .20785 m
.59345 .2077 L
s
1 .204 0 r
.59916 .20785 m
.59418 .20733 L
s
1 .799 0 r
.59916 .20785 m
.58021 .21272 L
s
1 .807 0 r
.59916 .20785 m
.5801 .21302 L
s
1 .816 0 r
.59916 .20785 m
.57993 .21325 L
s
1 .814 0 r
.59916 .20785 m
.57986 .21279 L
s
1 .804 0 r
.59916 .20785 m
.58024 .21323 L
s
1 .82 0 r
.59916 .20785 m
.57976 .213 L
s
1 .601 0 r
.59916 .20785 m
.58684 .19979 L
s
1 .613 0 r
.59916 .20785 m
.58667 .19954 L
s
1 .619 0 r
.59916 .20785 m
.58643 .19962 L
s
1 .609 0 r
.59916 .20785 m
.58663 .19975 L
s
1 .611 0 r
.59916 .20785 m
.58623 .20034 L
s
1 .609 0 r
.59916 .20785 m
.58644 .20007 L
s
1 .971 0 r
.59916 .20785 m
.60786 .18574 L
s
1 .968 0 r
.59916 .20785 m
.60801 .18588 L
s
1 .962 0 r
.59916 .20785 m
.60808 .18607 L
s
1 .969 0 r
.59916 .20785 m
.60764 .18572 L
s
1 .961 0 r
.59916 .20785 m
.60767 .18593 L
s
1 .959 0 r
.59916 .20785 m
.60785 .18605 L
s
.951 1 0 r
.59916 .20785 m
.59502 .18251 L
s
.943 1 0 r
.59916 .20785 m
.59471 .18237 L
s
.936 1 0 r
.59916 .20785 m
.59511 .18213 L
s
.943 1 0 r
.59916 .20785 m
.5949 .18233 L
s
.946 1 0 r
.59916 .20785 m
.59519 .18237 L
s
.932 1 0 r
.59916 .20785 m
.59487 .18206 L
s
.953 1 0 r
.59916 .20785 m
.6192 .19189 L
s
.956 1 0 r
.59916 .20785 m
.61907 .19184 L
s
.59916 .20785 m
.61899 .19174 L
s
.96 1 0 r
.59916 .20785 m
.61908 .19201 L
s
.962 1 0 r
.59916 .20785 m
.61893 .1919 L
s
.973 1 0 r
.59916 .20785 m
.61884 .1922 L
s
.339 1 0 r
.59916 .20785 m
.59592 .24838 L
s
.345 1 0 r
.59916 .20785 m
.59589 .24822 L
s
.347 1 0 r
.59916 .20785 m
.59572 .24817 L
s
.341 1 0 r
.59916 .20785 m
.59562 .2483 L
s
.59916 .20785 m
.59578 .24831 L
s
.336 1 0 r
.59916 .20785 m
.59575 .24844 L
s
1 .528 0 r
.59916 .20785 m
.61207 .20736 L
s
1 .533 0 r
.59916 .20785 m
.6122 .20744 L
s
1 .539 0 r
.59916 .20785 m
.61234 .2075 L
s
1 .527 0 r
.59916 .20785 m
.61206 .20769 L
s
1 .523 0 r
.59916 .20785 m
.61195 .20757 L
s
1 .534 0 r
.59916 .20785 m
.61222 .20771 L
s
1 .674 0 r
.59933 .20827 m
.59202 .22305 L
s
1 .66 0 r
.59933 .20827 m
.59253 .22293 L
s
1 .677 0 r
.59933 .20827 m
.59212 .2232 L
s
1 .672 0 r
.59933 .20827 m
.59264 .2233 L
s
1 .674 0 r
.59933 .20827 m
.59245 .22328 L
s
1 .677 0 r
.59933 .20827 m
.59229 .22328 L
s
1 .229 0 r
.59933 .20827 m
.5938 .20735 L
s
1 .23 0 r
.59933 .20827 m
.59372 .20787 L
s
1 .212 0 r
.59933 .20827 m
.59416 .20774 L
s
1 .218 0 r
.59933 .20827 m
.594 .20804 L
s
1 .241 0 r
.59933 .20827 m
.59345 .2077 L
s
1 .214 0 r
.59933 .20827 m
.59418 .20733 L
s
1 .802 0 r
.59933 .20827 m
.58021 .21272 L
s
1 .809 0 r
.59933 .20827 m
.5801 .21302 L
s
1 .818 0 r
.59933 .20827 m
.57993 .21325 L
s
1 .816 0 r
.59933 .20827 m
.57986 .21279 L
s
1 .806 0 r
.59933 .20827 m
.58024 .21323 L
s
1 .823 0 r
.59933 .20827 m
.57976 .213 L
s
1 .617 0 r
.59933 .20827 m
.58684 .19979 L
s
1 .628 0 r
.59933 .20827 m
.58667 .19954 L
s
1 .635 0 r
.59933 .20827 m
.58643 .19962 L
s
1 .625 0 r
.59933 .20827 m
.58663 .19975 L
s
1 .626 0 r
.59933 .20827 m
.58623 .20034 L
s
1 .624 0 r
.59933 .20827 m
.58644 .20007 L
s
1 .984 0 r
.59933 .20827 m
.60786 .18574 L
s
1 .981 0 r
.59933 .20827 m
.60801 .18588 L
s
1 .975 0 r
.59933 .20827 m
.60808 .18607 L
s
1 .982 0 r
.59933 .20827 m
.60764 .18572 L
s
1 .974 0 r
.59933 .20827 m
.60767 .18593 L
s
1 .972 0 r
.59933 .20827 m
.60785 .18605 L
s
.933 1 0 r
.59933 .20827 m
.59502 .18251 L
s
.925 1 0 r
.59933 .20827 m
.59471 .18237 L
s
.918 1 0 r
.59933 .20827 m
.59511 .18213 L
s
.925 1 0 r
.59933 .20827 m
.5949 .18233 L
s
.928 1 0 r
.59933 .20827 m
.59519 .18237 L
s
.913 1 0 r
.59933 .20827 m
.59487 .18206 L
s
.948 1 0 r
.59933 .20827 m
.6192 .19189 L
s
.95 1 0 r
.59933 .20827 m
.61907 .19184 L
s
.59933 .20827 m
.61899 .19174 L
s
.955 1 0 r
.59933 .20827 m
.61908 .19201 L
s
.956 1 0 r
.59933 .20827 m
.61893 .1919 L
s
.967 1 0 r
.59933 .20827 m
.61884 .1922 L
s
.355 1 0 r
.59933 .20827 m
.59592 .24838 L
s
.362 1 0 r
.59933 .20827 m
.59589 .24822 L
s
.363 1 0 r
.59933 .20827 m
.59572 .24817 L
s
.358 1 0 r
.59933 .20827 m
.59562 .2483 L
s
.59933 .20827 m
.59578 .24831 L
s
.352 1 0 r
.59933 .20827 m
.59575 .24844 L
s
1 .522 0 r
.59933 .20827 m
.61207 .20736 L
s
1 .527 0 r
.59933 .20827 m
.6122 .20744 L
s
1 .533 0 r
.59933 .20827 m
.61234 .2075 L
s
1 .521 0 r
.59933 .20827 m
.61206 .20769 L
s
1 .516 0 r
.59933 .20827 m
.61195 .20757 L
s
1 .527 0 r
.59933 .20827 m
.61222 .20771 L
s
1 .011 0 r
.56684 .15582 m
.56658 .1559 L
s
1 .022 0 r
.56684 .15582 m
.56642 .15616 L
s
1 .012 0 r
.56684 .15582 m
.56701 .15605 L
s
1 .024 0 r
.56684 .15582 m
.56662 .15637 L
s
1 .025 0 r
.56684 .15582 m
.56623 .15594 L
s
1 .644 0 r
.56684 .15582 m
.57807 .16689 L
s
1 .628 0 r
.56684 .15582 m
.57793 .16647 L
s
1 .651 0 r
.56684 .15582 m
.57787 .16734 L
s
1 .621 0 r
.56684 .15582 m
.57739 .16677 L
s
1 .635 0 r
.56684 .15582 m
.57764 .167 L
s
1 .638 0 r
.56684 .15582 m
.5774 .16734 L
s
1 .747 0 r
.56684 .15582 m
.56986 .17387 L
s
1 .751 0 r
.56684 .15582 m
.57006 .17392 L
s
1 .753 0 r
.56684 .15582 m
.56994 .17398 L
s
1 .754 0 r
.56684 .15582 m
.56978 .17405 L
s
1 .759 0 r
.56684 .15582 m
.57004 .17413 L
s
.56684 .15582 m
.56989 .17415 L
s
1 .578 0 r
.56684 .15582 m
.55317 .15951 L
s
1 .563 0 r
.56684 .15582 m
.55345 .15909 L
s
1 .576 0 r
.56684 .15582 m
.5531 .15891 L
s
1 .557 0 r
.56684 .15582 m
.55368 .15943 L
s
1 .57 0 r
.56684 .15582 m
.55346 .15975 L
s
1 .587 0 r
.56684 .15582 m
.5529 .15927 L
s
1 .64 0 r
.56684 .15582 m
.55881 .16927 L
s
1 .632 0 r
.56684 .15582 m
.55878 .16902 L
s
1 .647 0 r
.56684 .15582 m
.55874 .16943 L
s
1 .64 0 r
.56684 .15582 m
.55898 .16938 L
s
1 .642 0 r
.56684 .15582 m
.5585 .16913 L
s
1 .645 0 r
.56684 .15582 m
.55858 .16929 L
s
1 .012 0 r
.56658 .1559 m
.56642 .15616 L
s
1 .019 0 r
.56658 .1559 m
.56701 .15605 L
s
.56658 .1559 m
.56662 .15637 L
s
1 .014 0 r
.56658 .1559 m
.56623 .15594 L
s
1 .65 0 r
.56658 .1559 m
.57807 .16689 L
s
1 .634 0 r
.56658 .1559 m
.57793 .16647 L
s
1 .657 0 r
.56658 .1559 m
.57787 .16734 L
s
1 .626 0 r
.56658 .1559 m
.57739 .16677 L
s
1 .64 0 r
.56658 .1559 m
.57764 .167 L
s
1 .643 0 r
.56658 .1559 m
.5774 .16734 L
s
1 .746 0 r
.56658 .1559 m
.56986 .17387 L
s
1 .75 0 r
.56658 .1559 m
.57006 .17392 L
s
1 .751 0 r
.56658 .1559 m
.56994 .17398 L
s
1 .753 0 r
.56658 .1559 m
.56978 .17405 L
s
1 .758 0 r
.56658 .1559 m
.57004 .17413 L
s
.56658 .1559 m
.56989 .17415 L
s
1 .567 0 r
.56658 .1559 m
.55317 .15951 L
s
1 .552 0 r
.56658 .1559 m
.55345 .15909 L
s
1 .564 0 r
.56658 .1559 m
.5531 .15891 L
s
1 .546 0 r
.56658 .1559 m
.55368 .15943 L
s
1 .559 0 r
.56658 .1559 m
.55346 .15975 L
s
1 .576 0 r
.56658 .1559 m
.5529 .15927 L
s
1 .632 0 r
.56658 .1559 m
.55881 .16927 L
s
1 .624 0 r
.56658 .1559 m
.55878 .16902 L
s
1 .639 0 r
.56658 .1559 m
.55874 .16943 L
s
1 .632 0 r
.56658 .1559 m
.55898 .16938 L
s
1 .633 0 r
.56658 .1559 m
.5585 .16913 L
s
1 .637 0 r
.56658 .1559 m
.55858 .16929 L
s
1 .025 0 r
.56642 .15616 m
.56701 .15605 L
s
1 .012 0 r
.56642 .15616 m
.56662 .15637 L
s
.56642 .15616 m
.56623 .15594 L
s
1 .647 0 r
.56642 .15616 m
.57807 .16689 L
s
1 .631 0 r
.56642 .15616 m
.57793 .16647 L
s
1 .654 0 r
.56642 .15616 m
.57787 .16734 L
s
1 .624 0 r
.56642 .15616 m
.57739 .16677 L
s
1 .638 0 r
.56642 .15616 m
.57764 .167 L
s
1 .64 0 r
.56642 .15616 m
.5774 .16734 L
s
1 .737 0 r
.56642 .15616 m
.56986 .17387 L
s
1 .741 0 r
.56642 .15616 m
.57006 .17392 L
s
1 .742 0 r
.56642 .15616 m
.56994 .17398 L
s
1 .744 0 r
.56642 .15616 m
.56978 .17405 L
s
1 .749 0 r
.56642 .15616 m
.57004 .17413 L
s
.56642 .15616 m
.56989 .17415 L
s
1 .558 0 r
.56642 .15616 m
.55317 .15951 L
s
1 .543 0 r
.56642 .15616 m
.55345 .15909 L
s
1 .556 0 r
.56642 .15616 m
.5531 .15891 L
s
1 .537 0 r
.56642 .15616 m
.55368 .15943 L
s
1 .549 0 r
.56642 .15616 m
.55346 .15975 L
s
1 .567 0 r
.56642 .15616 m
.5529 .15927 L
s
1 .619 0 r
.56642 .15616 m
.55881 .16927 L
s
1 .611 0 r
.56642 .15616 m
.55878 .16902 L
s
1 .626 0 r
.56642 .15616 m
.55874 .16943 L
s
1 .62 0 r
.56642 .15616 m
.55898 .16938 L
s
1 .621 0 r
.56642 .15616 m
.5585 .16913 L
s
1 .625 0 r
.56642 .15616 m
.55858 .16929 L
s
1 .021 0 r
.56701 .15605 m
.56662 .15637 L
s
1 .032 0 r
.56701 .15605 m
.56623 .15594 L
s
1 .633 0 r
.56701 .15605 m
.57807 .16689 L
s
1 .617 0 r
.56701 .15605 m
.57793 .16647 L
s
1 .64 0 r
.56701 .15605 m
.57787 .16734 L
s
1 .61 0 r
.56701 .15605 m
.57739 .16677 L
s
1 .624 0 r
.56701 .15605 m
.57764 .167 L
s
1 .627 0 r
.56701 .15605 m
.5774 .16734 L
s
1 .737 0 r
.56701 .15605 m
.56986 .17387 L
s
1 .741 0 r
.56701 .15605 m
.57006 .17392 L
s
1 .743 0 r
.56701 .15605 m
.56994 .17398 L
s
1 .744 0 r
.56701 .15605 m
.56978 .17405 L
s
1 .749 0 r
.56701 .15605 m
.57004 .17413 L
s
.56701 .15605 m
.56989 .17415 L
s
1 .583 0 r
.56701 .15605 m
.55317 .15951 L
s
1 .568 0 r
.56701 .15605 m
.55345 .15909 L
s
1 .581 0 r
.56701 .15605 m
.5531 .15891 L
s
1 .562 0 r
.56701 .15605 m
.55368 .15943 L
s
1 .574 0 r
.56701 .15605 m
.55346 .15975 L
s
1 .592 0 r
.56701 .15605 m
.5529 .15927 L
s
1 .636 0 r
.56701 .15605 m
.55881 .16927 L
s
1 .628 0 r
.56701 .15605 m
.55878 .16902 L
s
1 .643 0 r
.56701 .15605 m
.55874 .16943 L
s
1 .636 0 r
.56701 .15605 m
.55898 .16938 L
s
1 .638 0 r
.56701 .15605 m
.5585 .16913 L
s
1 .642 0 r
.56701 .15605 m
.55858 .16929 L
s
1 .024 0 r
.56662 .15637 m
.56623 .15594 L
s
1 .635 0 r
.56662 .15637 m
.57807 .16689 L
s
1 .619 0 r
.56662 .15637 m
.57793 .16647 L
s
1 .642 0 r
.56662 .15637 m
.57787 .16734 L
s
1 .612 0 r
.56662 .15637 m
.57739 .16677 L
s
1 .626 0 r
.56662 .15637 m
.57764 .167 L
s
1 .628 0 r
.56662 .15637 m
.5774 .16734 L
s
1 .727 0 r
.56662 .15637 m
.56986 .17387 L
s
1 .731 0 r
.56662 .15637 m
.57006 .17392 L
s
1 .732 0 r
.56662 .15637 m
.56994 .17398 L
s
1 .734 0 r
.56662 .15637 m
.56978 .17405 L
s
1 .739 0 r
.56662 .15637 m
.57004 .17413 L
s
.56662 .15637 m
.56989 .17415 L
s
1 .564 0 r
.56662 .15637 m
.55317 .15951 L
s
1 .549 0 r
.56662 .15637 m
.55345 .15909 L
s
1 .562 0 r
.56662 .15637 m
.5531 .15891 L
s
1 .543 0 r
.56662 .15637 m
.55368 .15943 L
s
1 .555 0 r
.56662 .15637 m
.55346 .15975 L
s
1 .573 0 r
.56662 .15637 m
.5529 .15927 L
s
1 .616 0 r
.56662 .15637 m
.55881 .16927 L
s
1 .608 0 r
.56662 .15637 m
.55878 .16902 L
s
1 .623 0 r
.56662 .15637 m
.55874 .16943 L
s
1 .616 0 r
.56662 .15637 m
.55898 .16938 L
s
1 .618 0 r
.56662 .15637 m
.5585 .16913 L
s
1 .622 0 r
.56662 .15637 m
.55858 .16929 L
s
1 .659 0 r
.56623 .15594 m
.57807 .16689 L
s
1 .643 0 r
.56623 .15594 m
.57793 .16647 L
s
1 .666 0 r
.56623 .15594 m
.57787 .16734 L
s
1 .636 0 r
.56623 .15594 m
.57739 .16677 L
s
1 .649 0 r
.56623 .15594 m
.57764 .167 L
s
1 .652 0 r
.56623 .15594 m
.5774 .16734 L
s
1 .747 0 r
.56623 .15594 m
.56986 .17387 L
s
1 .751 0 r
.56623 .15594 m
.57006 .17392 L
s
1 .753 0 r
.56623 .15594 m
.56994 .17398 L
s
1 .754 0 r
.56623 .15594 m
.56978 .17405 L
s
1 .759 0 r
.56623 .15594 m
.57004 .17413 L
s
.56623 .15594 m
.56989 .17415 L
s
1 .553 0 r
.56623 .15594 m
.55317 .15951 L
s
1 .538 0 r
.56623 .15594 m
.55345 .15909 L
s
1 .55 0 r
.56623 .15594 m
.5531 .15891 L
s
1 .532 0 r
.56623 .15594 m
.55368 .15943 L
s
1 .545 0 r
.56623 .15594 m
.55346 .15975 L
s
1 .561 0 r
.56623 .15594 m
.5529 .15927 L
s
1 .623 0 r
.56623 .15594 m
.55881 .16927 L
s
1 .615 0 r
.56623 .15594 m
.55878 .16902 L
s
1 .631 0 r
.56623 .15594 m
.55874 .16943 L
s
1 .624 0 r
.56623 .15594 m
.55898 .16938 L
s
1 .625 0 r
.56623 .15594 m
.5585 .16913 L
s
1 .629 0 r
.56623 .15594 m
.55858 .16929 L
s
1 .012 0 r
.56606 .19756 m
.56629 .19738 L
s
1 .038 0 r
.56606 .19756 m
.56686 .19706 L
s
1 .031 0 r
.56606 .19756 m
.56652 .19693 L
s
1 .028 0 r
.56606 .19756 m
.56675 .19753 L
s
1 .017 0 r
.56606 .19756 m
.56647 .19767 L
s
1 .704 0 r
.56606 .19756 m
.56821 .21465 L
s
1 .677 0 r
.56606 .19756 m
.56808 .21401 L
s
1 .683 0 r
.56606 .19756 m
.56777 .21419 L
s
1 .701 0 r
.56606 .19756 m
.56767 .21464 L
s
1 .711 0 r
.56606 .19756 m
.56794 .21485 L
s
1 .691 0 r
.56606 .19756 m
.56816 .21433 L
s
1 .613 0 r
.56606 .19756 m
.58041 .20196 L
s
1 .62 0 r
.56606 .19756 m
.58038 .2026 L
s
1 .637 0 r
.56606 .19756 m
.58089 .20234 L
s
1 .626 0 r
.56606 .19756 m
.5807 .20208 L
s
1 .609 0 r
.56606 .19756 m
.58016 .20238 L
s
1 .633 0 r
.56606 .19756 m
.58068 .2027 L
s
1 .221 0 r
.56606 .19756 m
.57099 .19982 L
s
1 .214 0 r
.56606 .19756 m
.57083 .19972 L
s
1 .235 0 r
.56606 .19756 m
.5713 .19993 L
s
1 .23 0 r
.56606 .19756 m
.57113 .2 L
s
1 .225 0 r
.56606 .19756 m
.57116 .19967 L
s
1 .223 0 r
.56606 .19756 m
.5709 .20008 L
s
1 .426 0 r
.56606 .19756 m
.55778 .19121 L
s
1 .421 0 r
.56606 .19756 m
.55784 .19136 L
s
1 .426 0 r
.56606 .19756 m
.55768 .19137 L
s
1 .418 0 r
.56606 .19756 m
.55798 .1913 L
s
1 .414 0 r
.56606 .19756 m
.558 .19142 L
s
1 .417 0 r
.56606 .19756 m
.5578 .19157 L
s
1 .616 0 r
.56606 .19756 m
.55348 .18924 L
s
1 .629 0 r
.56606 .19756 m
.5531 .18927 L
s
1 .608 0 r
.56606 .19756 m
.55322 .19003 L
s
1 .623 0 r
.56606 .19756 m
.55304 .18963 L
s
1 .6 0 r
.56606 .19756 m
.55376 .18953 L
s
1 .601 0 r
.56606 .19756 m
.55356 .18979 L
s
1 .027 0 r
.56629 .19738 m
.56686 .19706 L
s
1 .02 0 r
.56629 .19738 m
.56652 .19693 L
s
1 .019 0 r
.56629 .19738 m
.56675 .19753 L
s
1 .014 0 r
.56629 .19738 m
.56647 .19767 L
s
1 .71 0 r
.56629 .19738 m
.56821 .21465 L
s
1 .683 0 r
.56629 .19738 m
.56808 .21401 L
s
1 .69 0 r
.56629 .19738 m
.56777 .21419 L
s
1 .707 0 r
.56629 .19738 m
.56767 .21464 L
s
1 .717 0 r
.56629 .19738 m
.56794 .21485 L
s
1 .697 0 r
.56629 .19738 m
.56816 .21433 L
s
1 .606 0 r
.56629 .19738 m
.58041 .20196 L
s
1 .614 0 r
.56629 .19738 m
.58038 .2026 L
s
1 .63 0 r
.56629 .19738 m
.58089 .20234 L
s
1 .619 0 r
.56629 .19738 m
.5807 .20208 L
s
1 .602 0 r
.56629 .19738 m
.58016 .20238 L
s
1 .627 0 r
.56629 .19738 m
.58068 .2027 L
s
1 .216 0 r
.56629 .19738 m
.57099 .19982 L
s
1 .208 0 r
.56629 .19738 m
.57083 .19972 L
s
1 .23 0 r
.56629 .19738 m
.5713 .19993 L
s
1 .225 0 r
.56629 .19738 m
.57113 .2 L
s
1 .22 0 r
.56629 .19738 m
.57116 .19967 L
s
1 .218 0 r
.56629 .19738 m
.5709 .20008 L
s
1 .43 0 r
.56629 .19738 m
.55778 .19121 L
s
1 .424 0 r
.56629 .19738 m
.55784 .19136 L
s
1 .429 0 r
.56629 .19738 m
.55768 .19137 L
s
1 .421 0 r
.56629 .19738 m
.55798 .1913 L
s
1 .417 0 r
.56629 .19738 m
.558 .19142 L
s
1 .421 0 r
.56629 .19738 m
.5578 .19157 L
s
1 .62 0 r
.56629 .19738 m
.55348 .18924 L
s
1 .633 0 r
.56629 .19738 m
.5531 .18927 L
s
1 .613 0 r
.56629 .19738 m
.55322 .19003 L
s
1 .627 0 r
.56629 .19738 m
.55304 .18963 L
s
1 .604 0 r
.56629 .19738 m
.55376 .18953 L
s
1 .606 0 r
.56629 .19738 m
.55356 .18979 L
s
1 .015 0 r
.56686 .19706 m
.56652 .19693 L
s
1 .02 0 r
.56686 .19706 m
.56675 .19753 L
s
1 .029 0 r
.56686 .19706 m
.56647 .19767 L
s
1 .721 0 r
.56686 .19706 m
.56821 .21465 L
s
1 .694 0 r
.56686 .19706 m
.56808 .21401 L
s
1 .701 0 r
.56686 .19706 m
.56777 .21419 L
s
1 .719 0 r
.56686 .19706 m
.56767 .21464 L
s
1 .728 0 r
.56686 .19706 m
.56794 .21485 L
s
1 .708 0 r
.56686 .19706 m
.56816 .21433 L
s
1 .589 0 r
.56686 .19706 m
.58041 .20196 L
s
1 .597 0 r
.56686 .19706 m
.58038 .2026 L
s
1 .612 0 r
.56686 .19706 m
.58089 .20234 L
s
1 .602 0 r
.56686 .19706 m
.5807 .20208 L
s
1 .585 0 r
.56686 .19706 m
.58016 .20238 L
s
1 .61 0 r
.56686 .19706 m
.58068 .2027 L
s
1 .203 0 r
.56686 .19706 m
.57099 .19982 L
s
1 .195 0 r
.56686 .19706 m
.57083 .19972 L
s
1 .216 0 r
.56686 .19706 m
.5713 .19993 L
s
1 .212 0 r
.56686 .19706 m
.57113 .2 L
s
1 .205 0 r
.56686 .19706 m
.57116 .19967 L
s
1 .206 0 r
.56686 .19706 m
.5709 .20008 L
s
1 .441 0 r
.56686 .19706 m
.55778 .19121 L
s
1 .436 0 r
.56686 .19706 m
.55784 .19136 L
s
1 .441 0 r
.56686 .19706 m
.55768 .19137 L
s
1 .433 0 r
.56686 .19706 m
.55798 .1913 L
s
1 .429 0 r
.56686 .19706 m
.558 .19142 L
s
1 .433 0 r
.56686 .19706 m
.5578 .19157 L
s
1 .633 0 r
.56686 .19706 m
.55348 .18924 L
s
1 .646 0 r
.56686 .19706 m
.5531 .18927 L
s
1 .627 0 r
.56686 .19706 m
.55322 .19003 L
s
1 .641 0 r
.56686 .19706 m
.55304 .18963 L
s
1 .617 0 r
.56686 .19706 m
.55376 .18953 L
s
1 .619 0 r
.56686 .19706 m
.55356 .18979 L
s
1 .026 0 r
.56652 .19693 m
.56675 .19753 L
s
1 .03 0 r
.56652 .19693 m
.56647 .19767 L
s
1 .727 0 r
.56652 .19693 m
.56821 .21465 L
s
1 .7 0 r
.56652 .19693 m
.56808 .21401 L
s
1 .707 0 r
.56652 .19693 m
.56777 .21419 L
s
1 .725 0 r
.56652 .19693 m
.56767 .21464 L
s
1 .734 0 r
.56652 .19693 m
.56794 .21485 L
s
1 .714 0 r
.56652 .19693 m
.56816 .21433 L
s
1 .604 0 r
.56652 .19693 m
.58041 .20196 L
s
1 .612 0 r
.56652 .19693 m
.58038 .2026 L
s
1 .627 0 r
.56652 .19693 m
.58089 .20234 L
s
1 .617 0 r
.56652 .19693 m
.5807 .20208 L
s
1 .6 0 r
.56652 .19693 m
.58016 .20238 L
s
1 .625 0 r
.56652 .19693 m
.58068 .2027 L
s
1 .217 0 r
.56652 .19693 m
.57099 .19982 L
s
1 .21 0 r
.56652 .19693 m
.57083 .19972 L
s
1 .231 0 r
.56652 .19693 m
.5713 .19993 L
s
1 .226 0 r
.56652 .19693 m
.57113 .2 L
s
1 .22 0 r
.56652 .19693 m
.57116 .19967 L
s
1 .221 0 r
.56652 .19693 m
.5709 .20008 L
s
1 .427 0 r
.56652 .19693 m
.55778 .19121 L
s
1 .422 0 r
.56652 .19693 m
.55784 .19136 L
s
1 .427 0 r
.56652 .19693 m
.55768 .19137 L
s
1 .418 0 r
.56652 .19693 m
.55798 .1913 L
s
1 .414 0 r
.56652 .19693 m
.558 .19142 L
s
1 .418 0 r
.56652 .19693 m
.5578 .19157 L
s
1 .618 0 r
.56652 .19693 m
.55348 .18924 L
s
1 .631 0 r
.56652 .19693 m
.5531 .18927 L
s
1 .612 0 r
.56652 .19693 m
.55322 .19003 L
s
1 .626 0 r
.56652 .19693 m
.55304 .18963 L
s
1 .602 0 r
.56652 .19693 m
.55376 .18953 L
s
1 .605 0 r
.56652 .19693 m
.55356 .18979 L
s
1 .013 0 r
.56675 .19753 m
.56647 .19767 L
s
1 .702 0 r
.56675 .19753 m
.56821 .21465 L
s
1 .675 0 r
.56675 .19753 m
.56808 .21401 L
s
1 .682 0 r
.56675 .19753 m
.56777 .21419 L
s
1 .7 0 r
.56675 .19753 m
.56767 .21464 L
s
1 .709 0 r
.56675 .19753 m
.56794 .21485 L
s
1 .689 0 r
.56675 .19753 m
.56816 .21433 L
s
1 .587 0 r
.56675 .19753 m
.58041 .20196 L
s
1 .594 0 r
.56675 .19753 m
.58038 .2026 L
s
1 .61 0 r
.56675 .19753 m
.58089 .20234 L
s
1 .6 0 r
.56675 .19753 m
.5807 .20208 L
s
1 .583 0 r
.56675 .19753 m
.58016 .20238 L
s
1 .607 0 r
.56675 .19753 m
.58068 .2027 L
s
1 .197 0 r
.56675 .19753 m
.57099 .19982 L
s
1 .189 0 r
.56675 .19753 m
.57083 .19972 L
s
1 .21 0 r
.56675 .19753 m
.5713 .19993 L
s
1 .206 0 r
.56675 .19753 m
.57113 .2 L
s
1 .2 0 r
.56675 .19753 m
.57116 .19967 L
s
1 .199 0 r
.56675 .19753 m
.5709 .20008 L
s
1 .448 0 r
.56675 .19753 m
.55778 .19121 L
s
1 .443 0 r
.56675 .19753 m
.55784 .19136 L
s
1 .448 0 r
.56675 .19753 m
.55768 .19137 L
s
1 .44 0 r
.56675 .19753 m
.55798 .1913 L
s
1 .436 0 r
.56675 .19753 m
.558 .19142 L
s
1 .439 0 r
.56675 .19753 m
.5578 .19157 L
s
1 .639 0 r
.56675 .19753 m
.55348 .18924 L
s
1 .652 0 r
.56675 .19753 m
.5531 .18927 L
s
1 .632 0 r
.56675 .19753 m
.55322 .19003 L
s
1 .646 0 r
.56675 .19753 m
.55304 .18963 L
s
1 .623 0 r
.56675 .19753 m
.55376 .18953 L
s
1 .625 0 r
.56675 .19753 m
.55356 .18979 L
s
1 .697 0 r
.56647 .19767 m
.56821 .21465 L
s
1 .671 0 r
.56647 .19767 m
.56808 .21401 L
s
1 .677 0 r
.56647 .19767 m
.56777 .21419 L
s
1 .695 0 r
.56647 .19767 m
.56767 .21464 L
s
1 .705 0 r
.56647 .19767 m
.56794 .21485 L
s
1 .684 0 r
.56647 .19767 m
.56816 .21433 L
s
1 .596 0 r
.56647 .19767 m
.58041 .20196 L
s
1 .603 0 r
.56647 .19767 m
.58038 .2026 L
s
1 .619 0 r
.56647 .19767 m
.58089 .20234 L
s
1 .609 0 r
.56647 .19767 m
.5807 .20208 L
s
1 .591 0 r
.56647 .19767 m
.58016 .20238 L
s
1 .616 0 r
.56647 .19767 m
.58068 .2027 L
s
1 .204 0 r
.56647 .19767 m
.57099 .19982 L
s
1 .197 0 r
.56647 .19767 m
.57083 .19972 L
s
1 .218 0 r
.56647 .19767 m
.5713 .19993 L
s
1 .213 0 r
.56647 .19767 m
.57113 .2 L
s
1 .208 0 r
.56647 .19767 m
.57116 .19967 L
s
1 .206 0 r
.56647 .19767 m
.5709 .20008 L
s
1 .442 0 r
.56647 .19767 m
.55778 .19121 L
s
1 .437 0 r
.56647 .19767 m
.55784 .19136 L
s
1 .442 0 r
.56647 .19767 m
.55768 .19137 L
s
1 .434 0 r
.56647 .19767 m
.55798 .1913 L
s
1 .43 0 r
.56647 .19767 m
.558 .19142 L
s
1 .433 0 r
.56647 .19767 m
.5578 .19157 L
s
1 .633 0 r
.56647 .19767 m
.55348 .18924 L
s
1 .645 0 r
.56647 .19767 m
.5531 .18927 L
s
1 .625 0 r
.56647 .19767 m
.55322 .19003 L
s
1 .64 0 r
.56647 .19767 m
.55304 .18963 L
s
1 .617 0 r
.56647 .19767 m
.55376 .18953 L
s
1 .618 0 r
.56647 .19767 m
.55356 .18979 L
s
1 .023 0 r
.59718 .14858 m
.59664 .14848 L
s
.59718 .14858 m
.59716 .14916 L
s
1 .026 0 r
.59718 .14858 m
.59684 .14911 L
s
1 .013 0 r
.59718 .14858 m
.5969 .14875 L
s
1 .028 0 r
.59718 .14858 m
.59654 .14884 L
s
1 .468 0 r
.59718 .14858 m
.60603 .15586 L
s
1 .484 0 r
.59718 .14858 m
.60607 .15643 L
s
1 .456 0 r
.59718 .14858 m
.60569 .15579 L
s
1 .48 0 r
.59718 .14858 m
.60585 .1565 L
s
1 .47 0 r
.59718 .14858 m
.60559 .15645 L
s
1 .458 0 r
.59718 .14858 m
.60539 .15623 L
s
1 .271 0 r
.59718 .14858 m
.60232 .15277 L
s
1 .249 0 r
.59718 .14858 m
.60152 .15285 L
s
1 .251 0 r
.59718 .14858 m
.60185 .15257 L
s
1 .265 0 r
.59718 .14858 m
.60203 .1529 L
s
1 .259 0 r
.59718 .14858 m
.60147 .15325 L
s
1 .271 0 r
.59718 .14858 m
.6019 .15327 L
s
1 .585 0 r
.59718 .14858 m
.5911 .16154 L
s
1 .58 0 r
.59718 .14858 m
.59156 .16161 L
s
1 .566 0 r
.59718 .14858 m
.59158 .16125 L
s
1 .568 0 r
.59718 .14858 m
.59132 .16119 L
s
1 .587 0 r
.59718 .14858 m
.59142 .16175 L
s
1 .592 0 r
.59718 .14858 m
.59119 .16177 L
s
1 .703 0 r
.59718 .14858 m
.58274 .15791 L
s
1 .707 0 r
.59718 .14858 m
.58257 .15787 L
s
1 .701 0 r
.59718 .14858 m
.58291 .15812 L
s
1 .704 0 r
.59718 .14858 m
.58278 .15804 L
s
1 .71 0 r
.59718 .14858 m
.58271 .15821 L
s
1 .712 0 r
.59718 .14858 m
.58256 .15807 L
s
1 .383 0 r
.59718 .14858 m
.59673 .13923 L
s
1 .394 0 r
.59718 .14858 m
.59664 .13897 L
s
1 .393 0 r
.59718 .14858 m
.59639 .13901 L
s
1 .377 0 r
.59718 .14858 m
.59644 .13938 L
s
1 .383 0 r
.59718 .14858 m
.59614 .13928 L
s
1 .397 0 r
.59718 .14858 m
.59615 .13892 L
s
1 .688 0 r
.59718 .14858 m
.60928 .13688 L
s
1 .69 0 r
.59718 .14858 m
.60915 .13667 L
s
1 .687 0 r
.59718 .14858 m
.60914 .13678 L
s
1 .679 0 r
.59718 .14858 m
.60912 .137 L
s
.59718 .14858 m
.60901 .1369 L
s
.59718 .14858 m
.60921 .13711 L
s
1 .035 0 r
.59664 .14848 m
.59716 .14916 L
s
1 .027 0 r
.59664 .14848 m
.59684 .14911 L
s
1 .015 0 r
.59664 .14848 m
.5969 .14875 L
s
.59664 .14848 m
.59654 .14884 L
s
1 .488 0 r
.59664 .14848 m
.60603 .15586 L
s
1 .504 0 r
.59664 .14848 m
.60607 .15643 L
s
1 .475 0 r
.59664 .14848 m
.60569 .15579 L
s
1 .499 0 r
.59664 .14848 m
.60585 .1565 L
s
1 .489 0 r
.59664 .14848 m
.60559 .15645 L
s
1 .478 0 r
.59664 .14848 m
.60539 .15623 L
s
1 .291 0 r
.59664 .14848 m
.60232 .15277 L
s
1 .268 0 r
.59664 .14848 m
.60152 .15285 L
s
1 .271 0 r
.59664 .14848 m
.60185 .15257 L
s
1 .285 0 r
.59664 .14848 m
.60203 .1529 L
s
1 .277 0 r
.59664 .14848 m
.60147 .15325 L
s
1 .291 0 r
.59664 .14848 m
.6019 .15327 L
s
1 .579 0 r
.59664 .14848 m
.5911 .16154 L
s
1 .575 0 r
.59664 .14848 m
.59156 .16161 L
s
1 .561 0 r
.59664 .14848 m
.59158 .16125 L
s
1 .563 0 r
.59664 .14848 m
.59132 .16119 L
s
1 .582 0 r
.59664 .14848 m
.59142 .16175 L
s
1 .587 0 r
.59664 .14848 m
.59119 .16177 L
s
1 .686 0 r
.59664 .14848 m
.58274 .15791 L
s
1 .691 0 r
.59664 .14848 m
.58257 .15787 L
s
1 .685 0 r
.59664 .14848 m
.58291 .15812 L
s
1 .688 0 r
.59664 .14848 m
.58278 .15804 L
s
1 .694 0 r
.59664 .14848 m
.58271 .15821 L
s
1 .696 0 r
.59664 .14848 m
.58256 .15807 L
s
1 .378 0 r
.59664 .14848 m
.59673 .13923 L
s
1 .389 0 r
.59664 .14848 m
.59664 .13897 L
s
1 .387 0 r
.59664 .14848 m
.59639 .13901 L
s
1 .372 0 r
.59664 .14848 m
.59644 .13938 L
s
1 .377 0 r
.59664 .14848 m
.59614 .13928 L
s
1 .391 0 r
.59664 .14848 m
.59615 .13892 L
s
1 .701 0 r
.59664 .14848 m
.60928 .13688 L
s
1 .703 0 r
.59664 .14848 m
.60915 .13667 L
s
1 .7 0 r
.59664 .14848 m
.60914 .13678 L
s
1 .693 0 r
.59664 .14848 m
.60912 .137 L
s
1 .692 0 r
.59664 .14848 m
.60901 .1369 L
s
1 .693 0 r
.59664 .14848 m
.60921 .13711 L
s
1 .013 0 r
.59716 .14916 m
.59684 .14911 L
s
1 .02 0 r
.59716 .14916 m
.5969 .14875 L
s
1 .028 0 r
.59716 .14916 m
.59654 .14884 L
s
1 .454 0 r
.59716 .14916 m
.60603 .15586 L
s
1 .47 0 r
.59716 .14916 m
.60607 .15643 L
s
1 .442 0 r
.59716 .14916 m
.60569 .15579 L
s
1 .465 0 r
.59716 .14916 m
.60585 .1565 L
s
1 .455 0 r
.59716 .14916 m
.60559 .15645 L
s
1 .443 0 r
.59716 .14916 m
.60539 .15623 L
s
1 .257 0 r
.59716 .14916 m
.60232 .15277 L
s
1 .234 0 r
.59716 .14916 m
.60152 .15285 L
s
1 .237 0 r
.59716 .14916 m
.60185 .15257 L
s
1 .251 0 r
.59716 .14916 m
.60203 .1529 L
s
1 .243 0 r
.59716 .14916 m
.60147 .15325 L
s
1 .256 0 r
.59716 .14916 m
.6019 .15327 L
s
1 .563 0 r
.59716 .14916 m
.5911 .16154 L
s
1 .558 0 r
.59716 .14916 m
.59156 .16161 L
s
1 .544 0 r
.59716 .14916 m
.59158 .16125 L
s
1 .547 0 r
.59716 .14916 m
.59132 .16119 L
s
1 .565 0 r
.59716 .14916 m
.59142 .16175 L
s
1 .57 0 r
.59716 .14916 m
.59119 .16177 L
s
1 .69 0 r
.59716 .14916 m
.58274 .15791 L
s
1 .694 0 r
.59716 .14916 m
.58257 .15787 L
s
1 .688 0 r
.59716 .14916 m
.58291 .15812 L
s
1 .691 0 r
.59716 .14916 m
.58278 .15804 L
s
1 .697 0 r
.59716 .14916 m
.58271 .15821 L
s
1 .699 0 r
.59716 .14916 m
.58256 .15807 L
s
1 .406 0 r
.59716 .14916 m
.59673 .13923 L
s
1 .417 0 r
.59716 .14916 m
.59664 .13897 L
s
1 .416 0 r
.59716 .14916 m
.59639 .13901 L
s
1 .401 0 r
.59716 .14916 m
.59644 .13938 L
s
1 .406 0 r
.59716 .14916 m
.59614 .13928 L
s
1 .42 0 r
.59716 .14916 m
.59615 .13892 L
s
1 .705 0 r
.59716 .14916 m
.60928 .13688 L
s
1 .707 0 r
.59716 .14916 m
.60915 .13667 L
s
1 .704 0 r
.59716 .14916 m
.60914 .13678 L
s
1 .696 0 r
.59716 .14916 m
.60912 .137 L
s
.59716 .14916 m
.60901 .1369 L
s
.59716 .14916 m
.60921 .13711 L
s
1 .015 0 r
.59684 .14911 m
.5969 .14875 L
s
1 .016 0 r
.59684 .14911 m
.59654 .14884 L
s
1 .466 0 r
.59684 .14911 m
.60603 .15586 L
s
1 .481 0 r
.59684 .14911 m
.60607 .15643 L
s
1 .453 0 r
.59684 .14911 m
.60569 .15579 L
s
1 .476 0 r
.59684 .14911 m
.60585 .1565 L
s
1 .467 0 r
.59684 .14911 m
.60559 .15645 L
s
1 .455 0 r
.59684 .14911 m
.60539 .15623 L
s
1 .269 0 r
.59684 .14911 m
.60232 .15277 L
s
1 .245 0 r
.59684 .14911 m
.60152 .15285 L
s
1 .249 0 r
.59684 .14911 m
.60185 .15257 L
s
1 .263 0 r
.59684 .14911 m
.60203 .1529 L
s
1 .254 0 r
.59684 .14911 m
.60147 .15325 L
s
1 .268 0 r
.59684 .14911 m
.6019 .15327 L
s
1 .559 0 r
.59684 .14911 m
.5911 .16154 L
s
1 .555 0 r
.59684 .14911 m
.59156 .16161 L
s
1 .54 0 r
.59684 .14911 m
.59158 .16125 L
s
1 .542 0 r
.59684 .14911 m
.59132 .16119 L
s
1 .562 0 r
.59684 .14911 m
.59142 .16175 L
s
1 .567 0 r
.59684 .14911 m
.59119 .16177 L
s
1 .679 0 r
.59684 .14911 m
.58274 .15791 L
s
1 .684 0 r
.59684 .14911 m
.58257 .15787 L
s
1 .678 0 r
.59684 .14911 m
.58291 .15812 L
s
1 .681 0 r
.59684 .14911 m
.58278 .15804 L
s
1 .687 0 r
.59684 .14911 m
.58271 .15821 L
s
1 .689 0 r
.59684 .14911 m
.58256 .15807 L
s
1 .404 0 r
.59684 .14911 m
.59673 .13923 L
s
1 .415 0 r
.59684 .14911 m
.59664 .13897 L
s
1 .413 0 r
.59684 .14911 m
.59639 .13901 L
s
1 .398 0 r
.59684 .14911 m
.59644 .13938 L
s
1 .403 0 r
.59684 .14911 m
.59614 .13928 L
s
1 .417 0 r
.59684 .14911 m
.59615 .13892 L
s
1 .713 0 r
.59684 .14911 m
.60928 .13688 L
s
1 .715 0 r
.59684 .14911 m
.60915 .13667 L
s
1 .712 0 r
.59684 .14911 m
.60914 .13678 L
s
1 .705 0 r
.59684 .14911 m
.60912 .137 L
s
1 .704 0 r
.59684 .14911 m
.60901 .1369 L
s
.59684 .14911 m
.60921 .13711 L
s
1 .015 0 r
.5969 .14875 m
.59654 .14884 L
s
1 .473 0 r
.5969 .14875 m
.60603 .15586 L
s
1 .489 0 r
.5969 .14875 m
.60607 .15643 L
s
1 .46 0 r
.5969 .14875 m
.60569 .15579 L
s
1 .484 0 r
.5969 .14875 m
.60585 .1565 L
s
1 .474 0 r
.5969 .14875 m
.60559 .15645 L
s
1 .462 0 r
.5969 .14875 m
.60539 .15623 L
s
1 .276 0 r
.5969 .14875 m
.60232 .15277 L
s
1 .253 0 r
.5969 .14875 m
.60152 .15285 L
s
1 .256 0 r
.5969 .14875 m
.60185 .15257 L
s
1 .27 0 r
.5969 .14875 m
.60203 .1529 L
s
1 .262 0 r
.5969 .14875 m
.60147 .15325 L
s
1 .275 0 r
.5969 .14875 m
.6019 .15327 L
s
1 .574 0 r
.5969 .14875 m
.5911 .16154 L
s
1 .569 0 r
.5969 .14875 m
.59156 .16161 L
s
1 .555 0 r
.5969 .14875 m
.59158 .16125 L
s
1 .557 0 r
.5969 .14875 m
.59132 .16119 L
s
1 .576 0 r
.5969 .14875 m
.59142 .16175 L
s
1 .581 0 r
.5969 .14875 m
.59119 .16177 L
s
1 .689 0 r
.5969 .14875 m
.58274 .15791 L
s
1 .694 0 r
.5969 .14875 m
.58257 .15787 L
s
1 .688 0 r
.5969 .14875 m
.58291 .15812 L
s
1 .691 0 r
.5969 .14875 m
.58278 .15804 L
s
1 .697 0 r
.5969 .14875 m
.58271 .15821 L
s
1 .699 0 r
.5969 .14875 m
.58256 .15807 L
s
1 .389 0 r
.5969 .14875 m
.59673 .13923 L
s
1 .4 0 r
.5969 .14875 m
.59664 .13897 L
s
1 .399 0 r
.5969 .14875 m
.59639 .13901 L
s
1 .383 0 r
.5969 .14875 m
.59644 .13938 L
s
1 .388 0 r
.5969 .14875 m
.59614 .13928 L
s
1 .403 0 r
.5969 .14875 m
.59615 .13892 L
s
1 .701 0 r
.5969 .14875 m
.60928 .13688 L
s
1 .703 0 r
.5969 .14875 m
.60915 .13667 L
s
1 .7 0 r
.5969 .14875 m
.60914 .13678 L
s
1 .692 0 r
.5969 .14875 m
.60912 .137 L
s
.5969 .14875 m
.60901 .1369 L
s
.5969 .14875 m
.60921 .13711 L
s
1 .482 0 r
.59654 .14884 m
.60603 .15586 L
s
1 .498 0 r
.59654 .14884 m
.60607 .15643 L
s
1 .47 0 r
.59654 .14884 m
.60569 .15579 L
s
1 .492 0 r
.59654 .14884 m
.60585 .1565 L
s
1 .483 0 r
.59654 .14884 m
.60559 .15645 L
s
1 .471 0 r
.59654 .14884 m
.60539 .15623 L
s
1 .285 0 r
.59654 .14884 m
.60232 .15277 L
s
1 .261 0 r
.59654 .14884 m
.60152 .15285 L
s
1 .265 0 r
.59654 .14884 m
.60185 .15257 L
s
1 .279 0 r
.59654 .14884 m
.60203 .1529 L
s
1 .27 0 r
.59654 .14884 m
.60147 .15325 L
s
1 .284 0 r
.59654 .14884 m
.6019 .15327 L
s
1 .564 0 r
.59654 .14884 m
.5911 .16154 L
s
1 .56 0 r
.59654 .14884 m
.59156 .16161 L
s
1 .546 0 r
.59654 .14884 m
.59158 .16125 L
s
1 .548 0 r
.59654 .14884 m
.59132 .16119 L
s
1 .567 0 r
.59654 .14884 m
.59142 .16175 L
s
1 .572 0 r
.59654 .14884 m
.59119 .16177 L
s
1 .675 0 r
.59654 .14884 m
.58274 .15791 L
s
1 .68 0 r
.59654 .14884 m
.58257 .15787 L
s
1 .674 0 r
.59654 .14884 m
.58291 .15812 L
s
1 .676 0 r
.59654 .14884 m
.58278 .15804 L
s
1 .683 0 r
.59654 .14884 m
.58271 .15821 L
s
1 .685 0 r
.59654 .14884 m
.58256 .15807 L
s
1 .393 0 r
.59654 .14884 m
.59673 .13923 L
s
1 .403 0 r
.59654 .14884 m
.59664 .13897 L
s
1 .402 0 r
.59654 .14884 m
.59639 .13901 L
s
1 .387 0 r
.59654 .14884 m
.59644 .13938 L
s
1 .391 0 r
.59654 .14884 m
.59614 .13928 L
s
1 .406 0 r
.59654 .14884 m
.59615 .13892 L
s
1 .714 0 r
.59654 .14884 m
.60928 .13688 L
s
1 .716 0 r
.59654 .14884 m
.60915 .13667 L
s
1 .713 0 r
.59654 .14884 m
.60914 .13678 L
s
1 .706 0 r
.59654 .14884 m
.60912 .137 L
s
1 .705 0 r
.59654 .14884 m
.60901 .1369 L
s
.59654 .14884 m
.60921 .13711 L
s
1 .014 0 r
.6197 .16945 m
.61964 .1698 L
s
1 .019 0 r
.6197 .16945 m
.61925 .16958 L
s
1 .013 0 r
.6197 .16945 m
.61943 .16927 L
s
1 .009 0 r
.6197 .16945 m
.6195 .16955 L
s
1 .021 0 r
.6197 .16945 m
.61938 .16986 L
s
1 .655 0 r
.6197 .16945 m
.60387 .16703 L
s
1 .664 0 r
.6197 .16945 m
.60366 .16687 L
s
1 .672 0 r
.6197 .16945 m
.6034 .16724 L
s
1 .675 0 r
.6197 .16945 m
.60323 .16812 L
s
1 .656 0 r
.6197 .16945 m
.60378 .16744 L
s
1 .665 0 r
.6197 .16945 m
.60357 .16737 L
s
1 .823 0 r
.6197 .16945 m
.60786 .18574 L
s
1 .824 0 r
.6197 .16945 m
.60801 .18588 L
s
1 .828 0 r
.6197 .16945 m
.60808 .18607 L
s
1 .827 0 r
.6197 .16945 m
.60764 .18572 L
s
1 .834 0 r
.6197 .16945 m
.60767 .18593 L
s
1 .833 0 r
.6197 .16945 m
.60785 .18605 L
s
.859 1 0 r
.6197 .16945 m
.59502 .18251 L
s
.851 1 0 r
.6197 .16945 m
.59471 .18237 L
s
.869 1 0 r
.6197 .16945 m
.59511 .18213 L
s
.858 1 0 r
.6197 .16945 m
.5949 .18233 L
s
.868 1 0 r
.6197 .16945 m
.59519 .18237 L
s
.862 1 0 r
.6197 .16945 m
.59487 .18206 L
s
.622 1 0 r
.6197 .16945 m
.64805 .15119 L
s
.627 1 0 r
.6197 .16945 m
.64807 .15146 L
s
.618 1 0 r
.6197 .16945 m
.64819 .15124 L
s
.622 1 0 r
.6197 .16945 m
.64797 .15105 L
s
.63 1 0 r
.6197 .16945 m
.64786 .15124 L
s
.628 1 0 r
.6197 .16945 m
.64798 .15134 L
s
1 .917 0 r
.6197 .16945 m
.6192 .19189 L
s
1 .915 0 r
.6197 .16945 m
.61907 .19184 L
s
1 .911 0 r
.6197 .16945 m
.61899 .19174 L
s
1 .922 0 r
.6197 .16945 m
.61908 .19201 L
s
1 .918 0 r
.6197 .16945 m
.61893 .1919 L
s
1 .93 0 r
.6197 .16945 m
.61884 .1922 L
s
1 .442 0 r
.6197 .16945 m
.62753 .17691 L
s
1 .435 0 r
.6197 .16945 m
.62732 .1769 L
s
1 .444 0 r
.6197 .16945 m
.62747 .17705 L
s
1 .447 0 r
.6197 .16945 m
.62734 .17727 L
s
1 .439 0 r
.6197 .16945 m
.62725 .17709 L
s
1 .451 0 r
.6197 .16945 m
.62756 .17719 L
s
1 .019 0 r
.61964 .1698 m
.61925 .16958 L
s
1 .023 0 r
.61964 .1698 m
.61943 .16927 L
s
1 .012 0 r
.61964 .1698 m
.6195 .16955 L
s
1 .011 0 r
.61964 .1698 m
.61938 .16986 L
s
1 .655 0 r
.61964 .1698 m
.60387 .16703 L
s
1 .664 0 r
.61964 .1698 m
.60366 .16687 L
s
1 .672 0 r
.61964 .1698 m
.6034 .16724 L
s
1 .674 0 r
.61964 .1698 m
.60323 .16812 L
s
1 .655 0 r
.61964 .1698 m
.60378 .16744 L
s
1 .664 0 r
.61964 .1698 m
.60357 .16737 L
s
1 .81 0 r
.61964 .1698 m
.60786 .18574 L
s
1 .811 0 r
.61964 .1698 m
.60801 .18588 L
s
1 .815 0 r
.61964 .1698 m
.60808 .18607 L
s
.61964 .1698 m
.60764 .18572 L
s
1 .821 0 r
.61964 .1698 m
.60767 .18593 L
s
.61964 .1698 m
.60785 .18605 L
s
.868 1 0 r
.61964 .1698 m
.59502 .18251 L
s
.859 1 0 r
.61964 .1698 m
.59471 .18237 L
s
.878 1 0 r
.61964 .1698 m
.59511 .18213 L
s
.867 1 0 r
.61964 .1698 m
.5949 .18233 L
s
.877 1 0 r
.61964 .1698 m
.59519 .18237 L
s
.871 1 0 r
.61964 .1698 m
.59487 .18206 L
s
.613 1 0 r
.61964 .1698 m
.64805 .15119 L
s
.618 1 0 r
.61964 .1698 m
.64807 .15146 L
s
.609 1 0 r
.61964 .1698 m
.64819 .15124 L
s
.612 1 0 r
.61964 .1698 m
.64797 .15105 L
s
.62 1 0 r
.61964 .1698 m
.64786 .15124 L
s
.618 1 0 r
.61964 .1698 m
.64798 .15134 L
s
1 .903 0 r
.61964 .1698 m
.6192 .19189 L
s
1 .901 0 r
.61964 .1698 m
.61907 .19184 L
s
1 .897 0 r
.61964 .1698 m
.61899 .19174 L
s
1 .908 0 r
.61964 .1698 m
.61908 .19201 L
s
1 .903 0 r
.61964 .1698 m
.61893 .1919 L
s
1 .916 0 r
.61964 .1698 m
.61884 .1922 L
s
1 .434 0 r
.61964 .1698 m
.62753 .17691 L
s
1 .427 0 r
.61964 .1698 m
.62732 .1769 L
s
1 .436 0 r
.61964 .1698 m
.62747 .17705 L
s
1 .438 0 r
.61964 .1698 m
.62734 .17727 L
s
1 .43 0 r
.61964 .1698 m
.62725 .17709 L
s
1 .443 0 r
.61964 .1698 m
.62756 .17719 L
s
1 .015 0 r
.61925 .16958 m
.61943 .16927 L
s
1 .01 0 r
.61925 .16958 m
.6195 .16955 L
s
1 .013 0 r
.61925 .16958 m
.61938 .16986 L
s
1 .637 0 r
.61925 .16958 m
.60387 .16703 L
s
1 .646 0 r
.61925 .16958 m
.60366 .16687 L
s
1 .655 0 r
.61925 .16958 m
.6034 .16724 L
s
1 .657 0 r
.61925 .16958 m
.60323 .16812 L
s
1 .638 0 r
.61925 .16958 m
.60378 .16744 L
s
1 .647 0 r
.61925 .16958 m
.60357 .16737 L
s
1 .808 0 r
.61925 .16958 m
.60786 .18574 L
s
1 .809 0 r
.61925 .16958 m
.60801 .18588 L
s
1 .814 0 r
.61925 .16958 m
.60808 .18607 L
s
1 .812 0 r
.61925 .16958 m
.60764 .18572 L
s
1 .819 0 r
.61925 .16958 m
.60767 .18593 L
s
1 .818 0 r
.61925 .16958 m
.60785 .18605 L
s
.878 1 0 r
.61925 .16958 m
.59502 .18251 L
s
.87 1 0 r
.61925 .16958 m
.59471 .18237 L
s
.888 1 0 r
.61925 .16958 m
.59511 .18213 L
s
.877 1 0 r
.61925 .16958 m
.5949 .18233 L
s
.887 1 0 r
.61925 .16958 m
.59519 .18237 L
s
.881 1 0 r
.61925 .16958 m
.59487 .18206 L
s
.604 1 0 r
.61925 .16958 m
.64805 .15119 L
s
.609 1 0 r
.61925 .16958 m
.64807 .15146 L
s
.6 1 0 r
.61925 .16958 m
.64819 .15124 L
s
.604 1 0 r
.61925 .16958 m
.64797 .15105 L
s
.611 1 0 r
.61925 .16958 m
.64786 .15124 L
s
.609 1 0 r
.61925 .16958 m
.64798 .15134 L
s
1 .911 0 r
.61925 .16958 m
.6192 .19189 L
s
1 .91 0 r
.61925 .16958 m
.61907 .19184 L
s
1 .905 0 r
.61925 .16958 m
.61899 .19174 L
s
1 .916 0 r
.61925 .16958 m
.61908 .19201 L
s
1 .912 0 r
.61925 .16958 m
.61893 .1919 L
s
1 .925 0 r
.61925 .16958 m
.61884 .1922 L
s
1 .452 0 r
.61925 .16958 m
.62753 .17691 L
s
1 .445 0 r
.61925 .16958 m
.62732 .1769 L
s
1 .454 0 r
.61925 .16958 m
.62747 .17705 L
s
1 .456 0 r
.61925 .16958 m
.62734 .17727 L
s
1 .449 0 r
.61925 .16958 m
.62725 .17709 L
s
1 .461 0 r
.61925 .16958 m
.62756 .17719 L
s
1 .012 0 r
.61943 .16927 m
.6195 .16955 L
s
1 .024 0 r
.61943 .16927 m
.61938 .16986 L
s
1 .643 0 r
.61943 .16927 m
.60387 .16703 L
s
1 .652 0 r
.61943 .16927 m
.60366 .16687 L
s
1 .66 0 r
.61943 .16927 m
.6034 .16724 L
s
1 .664 0 r
.61943 .16927 m
.60323 .16812 L
s
1 .644 0 r
.61943 .16927 m
.60378 .16744 L
s
1 .653 0 r
.61943 .16927 m
.60357 .16737 L
s
1 .822 0 r
.61943 .16927 m
.60786 .18574 L
s
1 .824 0 r
.61943 .16927 m
.60801 .18588 L
s
1 .828 0 r
.61943 .16927 m
.60808 .18607 L
s
1 .827 0 r
.61943 .16927 m
.60764 .18572 L
s
1 .833 0 r
.61943 .16927 m
.60767 .18593 L
s
.61943 .16927 m
.60785 .18605 L
s
.865 1 0 r
.61943 .16927 m
.59502 .18251 L
s
.857 1 0 r
.61943 .16927 m
.59471 .18237 L
s
.876 1 0 r
.61943 .16927 m
.59511 .18213 L
s
.864 1 0 r
.61943 .16927 m
.5949 .18233 L
s
.874 1 0 r
.61943 .16927 m
.59519 .18237 L
s
.869 1 0 r
.61943 .16927 m
.59487 .18206 L
s
.617 1 0 r
.61943 .16927 m
.64805 .15119 L
s
.622 1 0 r
.61943 .16927 m
.64807 .15146 L
s
.613 1 0 r
.61943 .16927 m
.64819 .15124 L
s
.617 1 0 r
.61943 .16927 m
.64797 .15105 L
s
.625 1 0 r
.61943 .16927 m
.64786 .15124 L
s
.623 1 0 r
.61943 .16927 m
.64798 .15134 L
s
1 .924 0 r
.61943 .16927 m
.6192 .19189 L
s
1 .922 0 r
.61943 .16927 m
.61907 .19184 L
s
1 .918 0 r
.61943 .16927 m
.61899 .19174 L
s
1 .929 0 r
.61943 .16927 m
.61908 .19201 L
s
1 .925 0 r
.61943 .16927 m
.61893 .1919 L
s
1 .937 0 r
.61943 .16927 m
.61884 .1922 L
s
1 .455 0 r
.61943 .16927 m
.62753 .17691 L
s
1 .448 0 r
.61943 .16927 m
.62732 .1769 L
s
1 .457 0 r
.61943 .16927 m
.62747 .17705 L
s
1 .46 0 r
.61943 .16927 m
.62734 .17727 L
s
1 .452 0 r
.61943 .16927 m
.62725 .17709 L
s
1 .464 0 r
.61943 .16927 m
.62756 .17719 L
s
1 .014 0 r
.6195 .16955 m
.61938 .16986 L
s
1 .647 0 r
.6195 .16955 m
.60387 .16703 L
s
1 .656 0 r
.6195 .16955 m
.60366 .16687 L
s
1 .665 0 r
.6195 .16955 m
.6034 .16724 L
s
1 .667 0 r
.6195 .16955 m
.60323 .16812 L
s
1 .648 0 r
.6195 .16955 m
.60378 .16744 L
s
1 .657 0 r
.6195 .16955 m
.60357 .16737 L
s
1 .815 0 r
.6195 .16955 m
.60786 .18574 L
s
1 .816 0 r
.6195 .16955 m
.60801 .18588 L
s
1 .82 0 r
.6195 .16955 m
.60808 .18607 L
s
1 .819 0 r
.6195 .16955 m
.60764 .18572 L
s
1 .826 0 r
.6195 .16955 m
.60767 .18593 L
s
1 .825 0 r
.6195 .16955 m
.60785 .18605 L
s
.868 1 0 r
.6195 .16955 m
.59502 .18251 L
s
.86 1 0 r
.6195 .16955 m
.59471 .18237 L
s
.879 1 0 r
.6195 .16955 m
.59511 .18213 L
s
.868 1 0 r
.6195 .16955 m
.5949 .18233 L
s
.877 1 0 r
.6195 .16955 m
.59519 .18237 L
s
.872 1 0 r
.6195 .16955 m
.59487 .18206 L
s
.613 1 0 r
.6195 .16955 m
.64805 .15119 L
s
.618 1 0 r
.6195 .16955 m
.64807 .15146 L
s
.609 1 0 r
.6195 .16955 m
.64819 .15124 L
s
.613 1 0 r
.6195 .16955 m
.64797 .15105 L
s
.621 1 0 r
.6195 .16955 m
.64786 .15124 L
s
.619 1 0 r
.6195 .16955 m
.64798 .15134 L
s
1 .913 0 r
.6195 .16955 m
.6192 .19189 L
s
1 .911 0 r
.6195 .16955 m
.61907 .19184 L
s
1 .907 0 r
.6195 .16955 m
.61899 .19174 L
s
1 .918 0 r
.6195 .16955 m
.61908 .19201 L
s
1 .913 0 r
.6195 .16955 m
.61893 .1919 L
s
1 .926 0 r
.6195 .16955 m
.61884 .1922 L
s
1 .445 0 r
.6195 .16955 m
.62753 .17691 L
s
1 .438 0 r
.6195 .16955 m
.62732 .1769 L
s
1 .447 0 r
.6195 .16955 m
.62747 .17705 L
s
1 .45 0 r
.6195 .16955 m
.62734 .17727 L
s
1 .442 0 r
.6195 .16955 m
.62725 .17709 L
s
1 .454 0 r
.6195 .16955 m
.62756 .17719 L
s
1 .644 0 r
.61938 .16986 m
.60387 .16703 L
s
1 .654 0 r
.61938 .16986 m
.60366 .16687 L
s
1 .662 0 r
.61938 .16986 m
.6034 .16724 L
s
1 .664 0 r
.61938 .16986 m
.60323 .16812 L
s
1 .645 0 r
.61938 .16986 m
.60378 .16744 L
s
1 .654 0 r
.61938 .16986 m
.60357 .16737 L
s
1 .802 0 r
.61938 .16986 m
.60786 .18574 L
s
1 .803 0 r
.61938 .16986 m
.60801 .18588 L
s
1 .807 0 r
.61938 .16986 m
.60808 .18607 L
s
1 .806 0 r
.61938 .16986 m
.60764 .18572 L
s
1 .812 0 r
.61938 .16986 m
.60767 .18593 L
s
.61938 .16986 m
.60785 .18605 L
s
.879 1 0 r
.61938 .16986 m
.59502 .18251 L
s
.87 1 0 r
.61938 .16986 m
.59471 .18237 L
s
.889 1 0 r
.61938 .16986 m
.59511 .18213 L
s
.878 1 0 r
.61938 .16986 m
.5949 .18233 L
s
.887 1 0 r
.61938 .16986 m
.59519 .18237 L
s
.882 1 0 r
.61938 .16986 m
.59487 .18206 L
s
.602 1 0 r
.61938 .16986 m
.64805 .15119 L
s
.607 1 0 r
.61938 .16986 m
.64807 .15146 L
s
.598 1 0 r
.61938 .16986 m
.64819 .15124 L
s
.602 1 0 r
.61938 .16986 m
.64797 .15105 L
s
.61 1 0 r
.61938 .16986 m
.64786 .15124 L
s
.608 1 0 r
.61938 .16986 m
.64798 .15134 L
s
1 .9 0 r
.61938 .16986 m
.6192 .19189 L
s
1 .898 0 r
.61938 .16986 m
.61907 .19184 L
s
1 .894 0 r
.61938 .16986 m
.61899 .19174 L
s
1 .905 0 r
.61938 .16986 m
.61908 .19201 L
s
1 .901 0 r
.61938 .16986 m
.61893 .1919 L
s
1 .913 0 r
.61938 .16986 m
.61884 .1922 L
s
1 .44 0 r
.61938 .16986 m
.62753 .17691 L
s
1 .434 0 r
.61938 .16986 m
.62732 .1769 L
s
1 .442 0 r
.61938 .16986 m
.62747 .17705 L
s
1 .444 0 r
.61938 .16986 m
.62734 .17727 L
s
1 .437 0 r
.61938 .16986 m
.62725 .17709 L
s
1 .449 0 r
.61938 .16986 m
.62756 .17719 L
s
1 .021 0 r
.58203 .21846 m
.58192 .21898 L
s
1 .013 0 r
.58203 .21846 m
.58235 .21844 L
s
1 .012 0 r
.58203 .21846 m
.58175 .21845 L
s
1 .015 0 r
.58203 .21846 m
.58223 .21879 L
s
1 .023 0 r
.58203 .21846 m
.58162 .21883 L
s
1 .384 0 r
.58203 .21846 m
.57383 .22305 L
s
1 .347 0 r
.58203 .21846 m
.57457 .22249 L
s
1 .355 0 r
.58203 .21846 m
.57424 .22228 L
s
1 .359 0 r
.58203 .21846 m
.57441 .22283 L
s
1 .368 0 r
.58203 .21846 m
.57401 .22256 L
s
1 .375 0 r
.58203 .21846 m
.57417 .22321 L
s
1 .449 0 r
.58203 .21846 m
.59202 .22305 L
s
1 .466 0 r
.58203 .21846 m
.59253 .22293 L
s
1 .455 0 r
.58203 .21846 m
.59212 .2232 L
s
1 .476 0 r
.58203 .21846 m
.59264 .2233 L
s
1 .469 0 r
.58203 .21846 m
.59245 .22328 L
s
1 .463 0 r
.58203 .21846 m
.59229 .22328 L
s
1 .246 0 r
.58203 .21846 m
.58021 .21272 L
s
1 .236 0 r
.58203 .21846 m
.5801 .21302 L
s
1 .23 0 r
.58203 .21846 m
.57993 .21325 L
s
1 .248 0 r
.58203 .21846 m
.57986 .21279 L
s
1 .226 0 r
.58203 .21846 m
.58024 .21323 L
s
1 .242 0 r
.58203 .21846 m
.57976 .213 L
s
1 .586 0 r
.58203 .21846 m
.56821 .21465 L
s
1 .599 0 r
.58203 .21846 m
.56808 .21401 L
s
1 .608 0 r
.58203 .21846 m
.56777 .21419 L
s
1 .607 0 r
.58203 .21846 m
.56767 .21464 L
s
1 .595 0 r
.58203 .21846 m
.56794 .21485 L
s
1 .591 0 r
.58203 .21846 m
.56816 .21433 L
s
1 .678 0 r
.58203 .21846 m
.58041 .20196 L
s
1 .652 0 r
.58203 .21846 m
.58038 .2026 L
s
1 .66 0 r
.58203 .21846 m
.58089 .20234 L
s
1 .672 0 r
.58203 .21846 m
.5807 .20208 L
s
1 .662 0 r
.58203 .21846 m
.58016 .20238 L
s
1 .646 0 r
.58203 .21846 m
.58068 .2027 L
s
1 .028 0 r
.58192 .21898 m
.58235 .21844 L
s
1 .023 0 r
.58192 .21898 m
.58175 .21845 L
s
1 .015 0 r
.58192 .21898 m
.58223 .21879 L
s
1 .014 0 r
.58192 .21898 m
.58162 .21883 L
s
1 .37 0 r
.58192 .21898 m
.57383 .22305 L
s
1 .333 0 r
.58192 .21898 m
.57457 .22249 L
s
1 .342 0 r
.58192 .21898 m
.57424 .22228 L
s
1 .345 0 r
.58192 .21898 m
.57441 .22283 L
s
1 .355 0 r
.58192 .21898 m
.57401 .22256 L
s
1 .361 0 r
.58192 .21898 m
.57417 .22321 L
s
1 .445 0 r
.58192 .21898 m
.59202 .22305 L
s
1 .463 0 r
.58192 .21898 m
.59253 .22293 L
s
1 .451 0 r
.58192 .21898 m
.59212 .2232 L
s
1 .472 0 r
.58192 .21898 m
.59264 .2233 L
s
1 .465 0 r
.58192 .21898 m
.59245 .22328 L
s
1 .459 0 r
.58192 .21898 m
.59229 .22328 L
s
1 .265 0 r
.58192 .21898 m
.58021 .21272 L
s
1 .254 0 r
.58192 .21898 m
.5801 .21302 L
s
1 .248 0 r
.58192 .21898 m
.57993 .21325 L
s
1 .266 0 r
.58192 .21898 m
.57986 .21279 L
s
1 .245 0 r
.58192 .21898 m
.58024 .21323 L
s
1 .26 0 r
.58192 .21898 m
.57976 .213 L
s
1 .588 0 r
.58192 .21898 m
.56821 .21465 L
s
1 .601 0 r
.58192 .21898 m
.56808 .21401 L
s
1 .61 0 r
.58192 .21898 m
.56777 .21419 L
s
1 .609 0 r
.58192 .21898 m
.56767 .21464 L
s
1 .596 0 r
.58192 .21898 m
.56794 .21485 L
s
1 .593 0 r
.58192 .21898 m
.56816 .21433 L
s
1 .698 0 r
.58192 .21898 m
.58041 .20196 L
s
1 .672 0 r
.58192 .21898 m
.58038 .2026 L
s
1 .681 0 r
.58192 .21898 m
.58089 .20234 L
s
1 .692 0 r
.58192 .21898 m
.5807 .20208 L
s
1 .682 0 r
.58192 .21898 m
.58016 .20238 L
s
1 .667 0 r
.58192 .21898 m
.58068 .2027 L
s
1 .024 0 r
.58235 .21844 m
.58175 .21845 L
s
1 .015 0 r
.58235 .21844 m
.58223 .21879 L
s
1 .034 0 r
.58235 .21844 m
.58162 .21883 L
s
1 .396 0 r
.58235 .21844 m
.57383 .22305 L
s
1 .358 0 r
.58235 .21844 m
.57457 .22249 L
s
1 .367 0 r
.58235 .21844 m
.57424 .22228 L
s
1 .371 0 r
.58235 .21844 m
.57441 .22283 L
s
1 .38 0 r
.58235 .21844 m
.57401 .22256 L
s
1 .387 0 r
.58235 .21844 m
.57417 .22321 L
s
1 .438 0 r
.58235 .21844 m
.59202 .22305 L
s
1 .455 0 r
.58235 .21844 m
.59253 .22293 L
s
1 .444 0 r
.58235 .21844 m
.59212 .2232 L
s
1 .465 0 r
.58235 .21844 m
.59264 .2233 L
s
1 .458 0 r
.58235 .21844 m
.59245 .22328 L
s
1 .452 0 r
.58235 .21844 m
.59229 .22328 L
s
1 .25 0 r
.58235 .21844 m
.58021 .21272 L
s
1 .24 0 r
.58235 .21844 m
.5801 .21302 L
s
1 .234 0 r
.58235 .21844 m
.57993 .21325 L
s
1 .252 0 r
.58235 .21844 m
.57986 .21279 L
s
1 .229 0 r
.58235 .21844 m
.58024 .21323 L
s
1 .246 0 r
.58235 .21844 m
.57976 .213 L
s
1 .598 0 r
.58235 .21844 m
.56821 .21465 L
s
1 .611 0 r
.58235 .21844 m
.56808 .21401 L
s
1 .62 0 r
.58235 .21844 m
.56777 .21419 L
s
.58235 .21844 m
.56767 .21464 L
s
1 .607 0 r
.58235 .21844 m
.56794 .21485 L
s
1 .603 0 r
.58235 .21844 m
.56816 .21433 L
s
1 .678 0 r
.58235 .21844 m
.58041 .20196 L
s
1 .652 0 r
.58235 .21844 m
.58038 .2026 L
s
1 .661 0 r
.58235 .21844 m
.58089 .20234 L
s
1 .672 0 r
.58235 .21844 m
.5807 .20208 L
s
1 .662 0 r
.58235 .21844 m
.58016 .20238 L
s
1 .647 0 r
.58235 .21844 m
.58068 .2027 L
s
1 .024 0 r
.58175 .21845 m
.58223 .21879 L
s
1 .017 0 r
.58175 .21845 m
.58162 .21883 L
s
1 .374 0 r
.58175 .21845 m
.57383 .22305 L
s
1 .337 0 r
.58175 .21845 m
.57457 .22249 L
s
1 .345 0 r
.58175 .21845 m
.57424 .22228 L
s
1 .349 0 r
.58175 .21845 m
.57441 .22283 L
s
1 .358 0 r
.58175 .21845 m
.57401 .22256 L
s
1 .366 0 r
.58175 .21845 m
.57417 .22321 L
s
1 .46 0 r
.58175 .21845 m
.59202 .22305 L
s
1 .477 0 r
.58175 .21845 m
.59253 .22293 L
s
1 .466 0 r
.58175 .21845 m
.59212 .2232 L
s
1 .487 0 r
.58175 .21845 m
.59264 .2233 L
s
1 .48 0 r
.58175 .21845 m
.59245 .22328 L
s
1 .474 0 r
.58175 .21845 m
.59229 .22328 L
s
1 .242 0 r
.58175 .21845 m
.58021 .21272 L
s
1 .232 0 r
.58175 .21845 m
.5801 .21302 L
s
1 .225 0 r
.58175 .21845 m
.57993 .21325 L
s
1 .244 0 r
.58175 .21845 m
.57986 .21279 L
s
1 .222 0 r
.58175 .21845 m
.58024 .21323 L
s
1 .237 0 r
.58175 .21845 m
.57976 .213 L
s
1 .575 0 r
.58175 .21845 m
.56821 .21465 L
s
1 .587 0 r
.58175 .21845 m
.56808 .21401 L
s
1 .597 0 r
.58175 .21845 m
.56777 .21419 L
s
1 .596 0 r
.58175 .21845 m
.56767 .21464 L
s
1 .583 0 r
.58175 .21845 m
.56794 .21485 L
s
1 .58 0 r
.58175 .21845 m
.56816 .21433 L
s
1 .676 0 r
.58175 .21845 m
.58041 .20196 L
s
1 .65 0 r
.58175 .21845 m
.58038 .2026 L
s
1 .659 0 r
.58175 .21845 m
.58089 .20234 L
s
1 .67 0 r
.58175 .21845 m
.5807 .20208 L
s
1 .66 0 r
.58175 .21845 m
.58016 .20238 L
s
1 .645 0 r
.58175 .21845 m
.58068 .2027 L
s
1 .025 0 r
.58223 .21879 m
.58162 .21883 L
s
1 .385 0 r
.58223 .21879 m
.57383 .22305 L
s
1 .348 0 r
.58223 .21879 m
.57457 .22249 L
s
1 .356 0 r
.58223 .21879 m
.57424 .22228 L
s
1 .36 0 r
.58223 .21879 m
.57441 .22283 L
s
1 .369 0 r
.58223 .21879 m
.57401 .22256 L
s
1 .376 0 r
.58223 .21879 m
.57417 .22321 L
s
1 .436 0 r
.58223 .21879 m
.59202 .22305 L
s
1 .454 0 r
.58223 .21879 m
.59253 .22293 L
s
1 .443 0 r
.58223 .21879 m
.59212 .2232 L
s
1 .463 0 r
.58223 .21879 m
.59264 .2233 L
s
1 .456 0 r
.58223 .21879 m
.59245 .22328 L
s
1 .45 0 r
.58223 .21879 m
.59229 .22328 L
s
1 .261 0 r
.58223 .21879 m
.58021 .21272 L
s
1 .251 0 r
.58223 .21879 m
.5801 .21302 L
s
1 .245 0 r
.58223 .21879 m
.57993 .21325 L
s
1 .263 0 r
.58223 .21879 m
.57986 .21279 L
s
1 .241 0 r
.58223 .21879 m
.58024 .21323 L
s
1 .257 0 r
.58223 .21879 m
.57976 .213 L
s
1 .597 0 r
.58223 .21879 m
.56821 .21465 L
s
1 .61 0 r
.58223 .21879 m
.56808 .21401 L
s
1 .62 0 r
.58223 .21879 m
.56777 .21419 L
s
1 .619 0 r
.58223 .21879 m
.56767 .21464 L
s
1 .606 0 r
.58223 .21879 m
.56794 .21485 L
s
1 .603 0 r
.58223 .21879 m
.56816 .21433 L
s
1 .691 0 r
.58223 .21879 m
.58041 .20196 L
s
1 .666 0 r
.58223 .21879 m
.58038 .2026 L
s
1 .674 0 r
.58223 .21879 m
.58089 .20234 L
s
1 .685 0 r
.58223 .21879 m
.5807 .20208 L
s
1 .676 0 r
.58223 .21879 m
.58016 .20238 L
s
1 .66 0 r
.58223 .21879 m
.58068 .2027 L
s
1 .362 0 r
.58162 .21883 m
.57383 .22305 L
s
1 .325 0 r
.58162 .21883 m
.57457 .22249 L
s
1 .333 0 r
.58162 .21883 m
.57424 .22228 L
s
1 .337 0 r
.58162 .21883 m
.57441 .22283 L
s
1 .346 0 r
.58162 .21883 m
.57401 .22256 L
s
1 .353 0 r
.58162 .21883 m
.57417 .22321 L
s
1 .458 0 r
.58162 .21883 m
.59202 .22305 L
s
1 .476 0 r
.58162 .21883 m
.59253 .22293 L
s
1 .465 0 r
.58162 .21883 m
.59212 .2232 L
s
1 .486 0 r
.58162 .21883 m
.59264 .2233 L
s
1 .478 0 r
.58162 .21883 m
.59245 .22328 L
s
1 .472 0 r
.58162 .21883 m
.59229 .22328 L
s
1 .256 0 r
.58162 .21883 m
.58021 .21272 L
s
1 .245 0 r
.58162 .21883 m
.5801 .21302 L
s
1 .238 0 r
.58162 .21883 m
.57993 .21325 L
s
1 .257 0 r
.58162 .21883 m
.57986 .21279 L
s
1 .236 0 r
.58162 .21883 m
.58024 .21323 L
s
1 .25 0 r
.58162 .21883 m
.57976 .213 L
s
1 .574 0 r
.58162 .21883 m
.56821 .21465 L
s
1 .587 0 r
.58162 .21883 m
.56808 .21401 L
s
1 .597 0 r
.58162 .21883 m
.56777 .21419 L
s
1 .595 0 r
.58162 .21883 m
.56767 .21464 L
s
1 .582 0 r
.58162 .21883 m
.56794 .21485 L
s
1 .58 0 r
.58162 .21883 m
.56816 .21433 L
s
1 .691 0 r
.58162 .21883 m
.58041 .20196 L
s
1 .665 0 r
.58162 .21883 m
.58038 .2026 L
s
1 .675 0 r
.58162 .21883 m
.58089 .20234 L
s
1 .686 0 r
.58162 .21883 m
.5807 .20208 L
s
1 .675 0 r
.58162 .21883 m
.58016 .20238 L
s
1 .66 0 r
.58162 .21883 m
.58068 .2027 L
s
1 .031 0 r
.55961 .12987 m
.55957 .13064 L
s
1 .015 0 r
.55961 .12987 m
.55935 .13013 L
s
1 .027 0 r
.55961 .12987 m
.55928 .13045 L
s
1 .038 0 r
.55961 .12987 m
.55985 .13076 L
s
1 .018 0 r
.55961 .12987 m
.55986 .13023 L
s
1 .739 0 r
.55961 .12987 m
.54854 .14418 L
s
1 .735 0 r
.55961 .12987 m
.54878 .14425 L
s
1 .744 0 r
.55961 .12987 m
.54864 .14442 L
s
1 .735 0 r
.55961 .12987 m
.54897 .14437 L
s
1 .751 0 r
.55961 .12987 m
.54874 .14469 L
s
1 .746 0 r
.55961 .12987 m
.54837 .14427 L
s
1 .412 0 r
.55961 .12987 m
.55237 .1369 L
s
1 .428 0 r
.55961 .12987 m
.55209 .13715 L
s
1 .419 0 r
.55961 .12987 m
.55219 .13696 L
s
1 .421 0 r
.55961 .12987 m
.55243 .13728 L
s
1 .406 0 r
.55961 .12987 m
.55256 .13689 L
s
1 .422 0 r
.55961 .12987 m
.5523 .13716 L
s
1 .41 0 r
.55961 .12987 m
.56172 .13967 L
s
.55961 .12987 m
.56234 .13953 L
s
1 .39 0 r
.55961 .12987 m
.56218 .13905 L
s
1 .418 0 r
.55961 .12987 m
.56206 .1398 L
s
1 .392 0 r
.55961 .12987 m
.56169 .13923 L
s
1 .399 0 r
.55961 .12987 m
.56202 .13932 L
s
1 .892 0 r
.55961 .12987 m
.58016 .12255 L
s
1 .909 0 r
.55961 .12987 m
.58039 .12195 L
s
1 .892 0 r
.55961 .12987 m
.58023 .12268 L
s
1 .916 0 r
.55961 .12987 m
.58042 .12155 L
s
.55961 .12987 m
.58051 .12175 L
s
1 .909 0 r
.55961 .12987 m
.58031 .12173 L
s
1 .022 0 r
.55957 .13064 m
.55935 .13013 L
s
1 .014 0 r
.55957 .13064 m
.55928 .13045 L
s
1 .013 0 r
.55957 .13064 m
.55985 .13076 L
s
1 .02 0 r
.55957 .13064 m
.55986 .13023 L
s
1 .714 0 r
.55957 .13064 m
.54854 .14418 L
s
1 .71 0 r
.55957 .13064 m
.54878 .14425 L
s
1 .719 0 r
.55957 .13064 m
.54864 .14442 L
s
1 .709 0 r
.55957 .13064 m
.54897 .14437 L
s
1 .725 0 r
.55957 .13064 m
.54874 .14469 L
s
1 .721 0 r
.55957 .13064 m
.54837 .14427 L
s
1 .39 0 r
.55957 .13064 m
.55237 .1369 L
s
1 .405 0 r
.55957 .13064 m
.55209 .13715 L
s
1 .397 0 r
.55957 .13064 m
.55219 .13696 L
s
1 .398 0 r
.55957 .13064 m
.55243 .13728 L
s
1 .384 0 r
.55957 .13064 m
.55256 .13689 L
s
1 .399 0 r
.55957 .13064 m
.5523 .13716 L
s
1 .38 0 r
.55957 .13064 m
.56172 .13967 L
s
1 .381 0 r
.55957 .13064 m
.56234 .13953 L
s
1 .36 0 r
.55957 .13064 m
.56218 .13905 L
s
1 .388 0 r
.55957 .13064 m
.56206 .1398 L
s
1 .362 0 r
.55957 .13064 m
.56169 .13923 L
s
1 .369 0 r
.55957 .13064 m
.56202 .13932 L
s
1 .904 0 r
.55957 .13064 m
.58016 .12255 L
s
1 .922 0 r
.55957 .13064 m
.58039 .12195 L
s
1 .904 0 r
.55957 .13064 m
.58023 .12268 L
s
1 .929 0 r
.55957 .13064 m
.58042 .12155 L
s
1 .93 0 r
.55957 .13064 m
.58051 .12175 L
s
1 .922 0 r
.55957 .13064 m
.58031 .12173 L
s
1 .013 0 r
.55935 .13013 m
.55928 .13045 L
s
1 .033 0 r
.55935 .13013 m
.55985 .13076 L
s
1 .021 0 r
.55935 .13013 m
.55986 .13023 L
s
1 .724 0 r
.55935 .13013 m
.54854 .14418 L
s
1 .721 0 r
.55935 .13013 m
.54878 .14425 L
s
1 .73 0 r
.55935 .13013 m
.54864 .14442 L
s
1 .72 0 r
.55935 .13013 m
.54897 .14437 L
s
1 .736 0 r
.55935 .13013 m
.54874 .14469 L
s
1 .731 0 r
.55935 .13013 m
.54837 .14427 L
s
1 .397 0 r
.55935 .13013 m
.55237 .1369 L
s
1 .413 0 r
.55935 .13013 m
.55209 .13715 L
s
1 .404 0 r
.55935 .13013 m
.55219 .13696 L
s
1 .406 0 r
.55935 .13013 m
.55243 .13728 L
s
1 .391 0 r
.55935 .13013 m
.55256 .13689 L
s
1 .407 0 r
.55935 .13013 m
.5523 .13716 L
s
1 .402 0 r
.55935 .13013 m
.56172 .13967 L
s
1 .403 0 r
.55935 .13013 m
.56234 .13953 L
s
1 .382 0 r
.55935 .13013 m
.56218 .13905 L
s
1 .41 0 r
.55935 .13013 m
.56206 .1398 L
s
1 .384 0 r
.55935 .13013 m
.56169 .13923 L
s
1 .391 0 r
.55935 .13013 m
.56202 .13932 L
s
1 .905 0 r
.55935 .13013 m
.58016 .12255 L
s
1 .922 0 r
.55935 .13013 m
.58039 .12195 L
s
1 .906 0 r
.55935 .13013 m
.58023 .12268 L
s
1 .93 0 r
.55935 .13013 m
.58042 .12155 L
s
.55935 .13013 m
.58051 .12175 L
s
1 .923 0 r
.55935 .13013 m
.58031 .12173 L
s
1 .026 0 r
.55928 .13045 m
.55985 .13076 L
s
1 .025 0 r
.55928 .13045 m
.55986 .13023 L
s
1 .712 0 r
.55928 .13045 m
.54854 .14418 L
s
1 .708 0 r
.55928 .13045 m
.54878 .14425 L
s
1 .717 0 r
.55928 .13045 m
.54864 .14442 L
s
1 .708 0 r
.55928 .13045 m
.54897 .14437 L
s
1 .724 0 r
.55928 .13045 m
.54874 .14469 L
s
1 .72 0 r
.55928 .13045 m
.54837 .14427 L
s
1 .386 0 r
.55928 .13045 m
.55237 .1369 L
s
1 .402 0 r
.55928 .13045 m
.55209 .13715 L
s
1 .393 0 r
.55928 .13045 m
.55219 .13696 L
s
1 .395 0 r
.55928 .13045 m
.55243 .13728 L
s
1 .38 0 r
.55928 .13045 m
.55256 .13689 L
s
1 .396 0 r
.55928 .13045 m
.5523 .13716 L
s
1 .39 0 r
.55928 .13045 m
.56172 .13967 L
s
1 .391 0 r
.55928 .13045 m
.56234 .13953 L
s
1 .371 0 r
.55928 .13045 m
.56218 .13905 L
s
1 .398 0 r
.55928 .13045 m
.56206 .1398 L
s
1 .372 0 r
.55928 .13045 m
.56169 .13923 L
s
1 .379 0 r
.55928 .13045 m
.56202 .13932 L
s
1 .912 0 r
.55928 .13045 m
.58016 .12255 L
s
1 .93 0 r
.55928 .13045 m
.58039 .12195 L
s
1 .913 0 r
.55928 .13045 m
.58023 .12268 L
s
1 .937 0 r
.55928 .13045 m
.58042 .12155 L
s
.55928 .13045 m
.58051 .12175 L
s
1 .93 0 r
.55928 .13045 m
.58031 .12173 L
s
1 .022 0 r
.55985 .13076 m
.55986 .13023 L
s
1 .717 0 r
.55985 .13076 m
.54854 .14418 L
s
1 .713 0 r
.55985 .13076 m
.54878 .14425 L
s
1 .722 0 r
.55985 .13076 m
.54864 .14442 L
s
1 .712 0 r
.55985 .13076 m
.54897 .14437 L
s
1 .728 0 r
.55985 .13076 m
.54874 .14469 L
s
1 .724 0 r
.55985 .13076 m
.54837 .14427 L
s
1 .395 0 r
.55985 .13076 m
.55237 .1369 L
s
1 .411 0 r
.55985 .13076 m
.55209 .13715 L
s
1 .402 0 r
.55985 .13076 m
.55219 .13696 L
s
1 .403 0 r
.55985 .13076 m
.55243 .13728 L
s
1 .389 0 r
.55985 .13076 m
.55256 .13689 L
s
1 .404 0 r
.55985 .13076 m
.5523 .13716 L
s
1 .372 0 r
.55985 .13076 m
.56172 .13967 L
s
.55985 .13076 m
.56234 .13953 L
s
1 .352 0 r
.55985 .13076 m
.56218 .13905 L
s
1 .38 0 r
.55985 .13076 m
.56206 .1398 L
s
1 .354 0 r
.55985 .13076 m
.56169 .13923 L
s
1 .361 0 r
.55985 .13076 m
.56202 .13932 L
s
1 .895 0 r
.55985 .13076 m
.58016 .12255 L
s
1 .913 0 r
.55985 .13076 m
.58039 .12195 L
s
1 .896 0 r
.55985 .13076 m
.58023 .12268 L
s
1 .921 0 r
.55985 .13076 m
.58042 .12155 L
s
.55985 .13076 m
.58051 .12175 L
s
1 .914 0 r
.55985 .13076 m
.58031 .12173 L
s
1 .734 0 r
.55986 .13023 m
.54854 .14418 L
s
1 .73 0 r
.55986 .13023 m
.54878 .14425 L
s
1 .739 0 r
.55986 .13023 m
.54864 .14442 L
s
1 .729 0 r
.55986 .13023 m
.54897 .14437 L
s
1 .745 0 r
.55986 .13023 m
.54874 .14469 L
s
1 .741 0 r
.55986 .13023 m
.54837 .14427 L
s
1 .41 0 r
.55986 .13023 m
.55237 .1369 L
s
1 .425 0 r
.55986 .13023 m
.55209 .13715 L
s
1 .417 0 r
.55986 .13023 m
.55219 .13696 L
s
1 .418 0 r
.55986 .13023 m
.55243 .13728 L
s
1 .404 0 r
.55986 .13023 m
.55256 .13689 L
s
1 .419 0 r
.55986 .13023 m
.5523 .13716 L
s
1 .393 0 r
.55986 .13023 m
.56172 .13967 L
s
.55986 .13023 m
.56234 .13953 L
s
1 .373 0 r
.55986 .13023 m
.56218 .13905 L
s
1 .401 0 r
.55986 .13023 m
.56206 .1398 L
s
1 .375 0 r
.55986 .13023 m
.56169 .13923 L
s
1 .382 0 r
.55986 .13023 m
.56202 .13932 L
s
1 .887 0 r
.55986 .13023 m
.58016 .12255 L
s
1 .904 0 r
.55986 .13023 m
.58039 .12195 L
s
1 .887 0 r
.55986 .13023 m
.58023 .12268 L
s
1 .912 0 r
.55986 .13023 m
.58042 .12155 L
s
.55986 .13023 m
.58051 .12175 L
s
1 .905 0 r
.55986 .13023 m
.58031 .12173 L
s
1 .017 0 r
.51671 .21143 m
.51689 .21181 L
s
1 .016 0 r
.51671 .21143 m
.51642 .2117 L
s
1 .026 0 r
.51671 .21143 m
.51647 .21203 L
s
1 .032 0 r
.51671 .21143 m
.51695 .21217 L
s
1 .038 0 r
.51671 .21143 m
.51664 .21237 L
s
1 .233 0 r
.51671 .21143 m
.52202 .21351 L
s
1 .241 0 r
.51671 .21143 m
.52236 .21314 L
s
1 .23 0 r
.51671 .21143 m
.52227 .21238 L
s
1 .243 0 r
.51671 .21143 m
.52253 .21266 L
s
1 .224 0 r
.51671 .21143 m
.52205 .21267 L
s
.51671 .21143 m
.52196 .21301 L
s
1 .613 0 r
.51671 .21143 m
.52833 .20193 L
s
1 .619 0 r
.51671 .21143 m
.52818 .20153 L
s
1 .607 0 r
.51671 .21143 m
.5281 .2019 L
s
1 .629 0 r
.51671 .21143 m
.52844 .20147 L
s
1 .626 0 r
.51671 .21143 m
.52856 .20171 L
s
1 .62 0 r
.51671 .21143 m
.52857 .20197 L
s
1 .02 0 r
.51689 .21181 m
.51642 .2117 L
s
1 .019 0 r
.51689 .21181 m
.51647 .21203 L
s
1 .015 0 r
.51689 .21181 m
.51695 .21217 L
s
1 .025 0 r
.51689 .21181 m
.51664 .21237 L
s
1 .221 0 r
.51689 .21181 m
.52202 .21351 L
s
1 .23 0 r
.51689 .21181 m
.52236 .21314 L
s
1 .221 0 r
.51689 .21181 m
.52227 .21238 L
s
1 .233 0 r
.51689 .21181 m
.52253 .21266 L
s
1 .214 0 r
.51689 .21181 m
.52205 .21267 L
s
1 .213 0 r
.51689 .21181 m
.52196 .21301 L
s
1 .618 0 r
.51689 .21181 m
.52833 .20193 L
s
1 .624 0 r
.51689 .21181 m
.52818 .20153 L
s
1 .611 0 r
.51689 .21181 m
.5281 .2019 L
s
1 .633 0 r
.51689 .21181 m
.52844 .20147 L
s
1 .631 0 r
.51689 .21181 m
.52856 .20171 L
s
1 .624 0 r
.51689 .21181 m
.52857 .20197 L
s
1 .014 0 r
.51642 .2117 m
.51647 .21203 L
s
1 .029 0 r
.51642 .2117 m
.51695 .21217 L
s
.51642 .2117 m
.51664 .21237 L
s
1 .24 0 r
.51642 .2117 m
.52202 .21351 L
s
1 .25 0 r
.51642 .2117 m
.52236 .21314 L
s
1 .241 0 r
.51642 .2117 m
.52227 .21238 L
s
1 .253 0 r
.51642 .2117 m
.52253 .21266 L
s
1 .233 0 r
.51642 .2117 m
.52205 .21267 L
s
.51642 .2117 m
.52196 .21301 L
s
1 .629 0 r
.51642 .2117 m
.52833 .20193 L
s
1 .635 0 r
.51642 .2117 m
.52818 .20153 L
s
1 .623 0 r
.51642 .2117 m
.5281 .2019 L
s
1 .645 0 r
.51642 .2117 m
.52844 .20147 L
s
1 .642 0 r
.51642 .2117 m
.52856 .20171 L
s
1 .636 0 r
.51642 .2117 m
.52857 .20197 L
s
1 .021 0 r
.51647 .21203 m
.51695 .21217 L
s
1 .016 0 r
.51647 .21203 m
.51664 .21237 L
s
1 .235 0 r
.51647 .21203 m
.52202 .21351 L
s
1 .245 0 r
.51647 .21203 m
.52236 .21314 L
s
1 .238 0 r
.51647 .21203 m
.52227 .21238 L
s
1 .249 0 r
.51647 .21203 m
.52253 .21266 L
s
1 .229 0 r
.51647 .21203 m
.52205 .21267 L
s
1 .228 0 r
.51647 .21203 m
.52196 .21301 L
s
1 .637 0 r
.51647 .21203 m
.52833 .20193 L
s
1 .643 0 r
.51647 .21203 m
.52818 .20153 L
s
1 .63 0 r
.51647 .21203 m
.5281 .2019 L
s
1 .652 0 r
.51647 .21203 m
.52844 .20147 L
s
1 .65 0 r
.51647 .21203 m
.52856 .20171 L
s
1 .643 0 r
.51647 .21203 m
.52857 .20197 L
s
1 .015 0 r
.51695 .21217 m
.51664 .21237 L
s
1 .214 0 r
.51695 .21217 m
.52202 .21351 L
s
1 .225 0 r
.51695 .21217 m
.52236 .21314 L
s
1 .218 0 r
.51695 .21217 m
.52227 .21238 L
s
1 .229 0 r
.51695 .21217 m
.52253 .21266 L
s
1 .209 0 r
.51695 .21217 m
.52205 .21267 L
s
1 .207 0 r
.51695 .21217 m
.52196 .21301 L
s
1 .626 0 r
.51695 .21217 m
.52833 .20193 L
s
1 .632 0 r
.51695 .21217 m
.52818 .20153 L
s
1 .62 0 r
.51695 .21217 m
.5281 .2019 L
s
1 .642 0 r
.51695 .21217 m
.52844 .20147 L
s
1 .639 0 r
.51695 .21217 m
.52856 .20171 L
s
1 .632 0 r
.51695 .21217 m
.52857 .20197 L
s
1 .225 0 r
.51664 .21237 m
.52202 .21351 L
s
1 .236 0 r
.51664 .21237 m
.52236 .21314 L
s
1 .23 0 r
.51664 .21237 m
.52227 .21238 L
s
1 .241 0 r
.51664 .21237 m
.52253 .21266 L
s
1 .221 0 r
.51664 .21237 m
.52205 .21267 L
s
1 .219 0 r
.51664 .21237 m
.52196 .21301 L
s
1 .64 0 r
.51664 .21237 m
.52833 .20193 L
s
1 .647 0 r
.51664 .21237 m
.52818 .20153 L
s
1 .634 0 r
.51664 .21237 m
.5281 .2019 L
s
1 .656 0 r
.51664 .21237 m
.52844 .20147 L
s
1 .654 0 r
.51664 .21237 m
.52856 .20171 L
s
1 .647 0 r
.51664 .21237 m
.52857 .20197 L
s
1 .021 0 r
.52202 .21351 m
.52236 .21314 L
s
1 .047 0 r
.52202 .21351 m
.52227 .21238 L
s
1 .04 0 r
.52202 .21351 m
.52253 .21266 L
s
1 .034 0 r
.52202 .21351 m
.52205 .21267 L
s
1 .021 0 r
.52202 .21351 m
.52196 .21301 L
s
1 .476 0 r
.52202 .21351 m
.51454 .20457 L
s
1 .463 0 r
.52202 .21351 m
.51479 .20478 L
s
1 .473 0 r
.52202 .21351 m
.51434 .20484 L
s
1 .451 0 r
.52202 .21351 m
.5149 .20507 L
s
1 .462 0 r
.52202 .21351 m
.51442 .20514 L
s
1 .449 0 r
.52202 .21351 m
.51468 .20532 L
s
1 .63 0 r
.52202 .21351 m
.53516 .22158 L
s
1 .615 0 r
.52202 .21351 m
.53492 .22125 L
s
1 .628 0 r
.52202 .21351 m
.53493 .22185 L
s
1 .625 0 r
.52202 .21351 m
.53531 .22109 L
s
1 .638 0 r
.52202 .21351 m
.53546 .22144 L
s
1 .614 0 r
.52202 .21351 m
.53467 .2216 L
s
1 .431 0 r
.52202 .21351 m
.53028 .20695 L
s
1 .428 0 r
.52202 .21351 m
.53041 .20726 L
s
1 .418 0 r
.52202 .21351 m
.52996 .20705 L
s
1 .415 0 r
.52202 .21351 m
.53016 .20744 L
s
1 .406 0 r
.52202 .21351 m
.52975 .20727 L
s
1 .401 0 r
.52202 .21351 m
.52986 .20762 L
s
1 .031 0 r
.52236 .21314 m
.52227 .21238 L
s
1 .021 0 r
.52236 .21314 m
.52253 .21266 L
s
1 .023 0 r
.52236 .21314 m
.52205 .21267 L
s
1 .017 0 r
.52236 .21314 m
.52196 .21301 L
s
1 .474 0 r
.52236 .21314 m
.51454 .20457 L
s
1 .461 0 r
.52236 .21314 m
.51479 .20478 L
s
1 .472 0 r
.52236 .21314 m
.51434 .20484 L
s
1 .449 0 r
.52236 .21314 m
.5149 .20507 L
s
1 .461 0 r
.52236 .21314 m
.51442 .20514 L
s
1 .448 0 r
.52236 .21314 m
.51468 .20532 L
s
1 .626 0 r
.52236 .21314 m
.53516 .22158 L
s
1 .611 0 r
.52236 .21314 m
.53492 .22125 L
s
1 .625 0 r
.52236 .21314 m
.53493 .22185 L
s
1 .621 0 r
.52236 .21314 m
.53531 .22109 L
s
1 .634 0 r
.52236 .21314 m
.53546 .22144 L
s
1 .61 0 r
.52236 .21314 m
.53467 .2216 L
s
1 .411 0 r
.52236 .21314 m
.53028 .20695 L
s
1 .407 0 r
.52236 .21314 m
.53041 .20726 L
s
1 .398 0 r
.52236 .21314 m
.52996 .20705 L
s
1 .395 0 r
.52236 .21314 m
.53016 .20744 L
s
1 .385 0 r
.52236 .21314 m
.52975 .20727 L
s
1 .381 0 r
.52236 .21314 m
.52986 .20762 L
s
1 .015 0 r
.52227 .21238 m
.52253 .21266 L
s
.52227 .21238 m
.52205 .21267 L
s
1 .029 0 r
.52227 .21238 m
.52196 .21301 L
s
1 .449 0 r
.52227 .21238 m
.51454 .20457 L
s
1 .436 0 r
.52227 .21238 m
.51479 .20478 L
s
1 .447 0 r
.52227 .21238 m
.51434 .20484 L
s
1 .424 0 r
.52227 .21238 m
.5149 .20507 L
s
1 .437 0 r
.52227 .21238 m
.51442 .20514 L
s
1 .424 0 r
.52227 .21238 m
.51468 .20532 L
s
1 .647 0 r
.52227 .21238 m
.53516 .22158 L
s
1 .631 0 r
.52227 .21238 m
.53492 .22125 L
s
1 .646 0 r
.52227 .21238 m
.53493 .22185 L
s
1 .64 0 r
.52227 .21238 m
.53531 .22109 L
s
1 .654 0 r
.52227 .21238 m
.53546 .22144 L
s
1 .631 0 r
.52227 .21238 m
.53467 .2216 L
s
1 .395 0 r
.52227 .21238 m
.53028 .20695 L
s
1 .393 0 r
.52227 .21238 m
.53041 .20726 L
s
1 .382 0 r
.52227 .21238 m
.52996 .20705 L
s
1 .38 0 r
.52227 .21238 m
.53016 .20744 L
s
1 .37 0 r
.52227 .21238 m
.52975 .20727 L
s
1 .366 0 r
.52227 .21238 m
.52986 .20762 L
s
1 .02 0 r
.52253 .21266 m
.52205 .21267 L
s
1 .027 0 r
.52253 .21266 m
.52196 .21301 L
s
1 .465 0 r
.52253 .21266 m
.51454 .20457 L
s
1 .451 0 r
.52253 .21266 m
.51479 .20478 L
s
1 .463 0 r
.52253 .21266 m
.51434 .20484 L
s
1 .44 0 r
.52253 .21266 m
.5149 .20507 L
s
1 .452 0 r
.52253 .21266 m
.51442 .20514 L
s
1 .439 0 r
.52253 .21266 m
.51468 .20532 L
s
1 .632 0 r
.52253 .21266 m
.53516 .22158 L
s
1 .616 0 r
.52253 .21266 m
.53492 .22125 L
s
1 .631 0 r
.52253 .21266 m
.53493 .22185 L
s
1 .625 0 r
.52253 .21266 m
.53531 .22109 L
s
1 .639 0 r
.52253 .21266 m
.53546 .22144 L
s
1 .616 0 r
.52253 .21266 m
.53467 .2216 L
s
1 .393 0 r
.52253 .21266 m
.53028 .20695 L
s
1 .391 0 r
.52253 .21266 m
.53041 .20726 L
s
1 .381 0 r
.52253 .21266 m
.52996 .20705 L
s
1 .378 0 r
.52253 .21266 m
.53016 .20744 L
s
1 .368 0 r
.52253 .21266 m
.52975 .20727 L
s
1 .364 0 r
.52253 .21266 m
.52986 .20762 L
s
1 .014 0 r
.52205 .21267 m
.52196 .21301 L
s
1 .451 0 r
.52205 .21267 m
.51454 .20457 L
s
1 .438 0 r
.52205 .21267 m
.51479 .20478 L
s
1 .449 0 r
.52205 .21267 m
.51434 .20484 L
s
1 .426 0 r
.52205 .21267 m
.5149 .20507 L
s
1 .438 0 r
.52205 .21267 m
.51442 .20514 L
s
1 .425 0 r
.52205 .21267 m
.51468 .20532 L
s
1 .648 0 r
.52205 .21267 m
.53516 .22158 L
s
1 .632 0 r
.52205 .21267 m
.53492 .22125 L
s
1 .646 0 r
.52205 .21267 m
.53493 .22185 L
s
1 .642 0 r
.52205 .21267 m
.53531 .22109 L
s
1 .655 0 r
.52205 .21267 m
.53546 .22144 L
s
1 .632 0 r
.52205 .21267 m
.53467 .2216 L
s
1 .41 0 r
.52205 .21267 m
.53028 .20695 L
s
1 .407 0 r
.52205 .21267 m
.53041 .20726 L
s
1 .397 0 r
.52205 .21267 m
.52996 .20705 L
s
1 .394 0 r
.52205 .21267 m
.53016 .20744 L
s
1 .384 0 r
.52205 .21267 m
.52975 .20727 L
s
1 .38 0 r
.52205 .21267 m
.52986 .20762 L
s
1 .459 0 r
.52196 .21301 m
.51454 .20457 L
s
1 .446 0 r
.52196 .21301 m
.51479 .20478 L
s
1 .456 0 r
.52196 .21301 m
.51434 .20484 L
s
1 .434 0 r
.52196 .21301 m
.5149 .20507 L
s
1 .445 0 r
.52196 .21301 m
.51442 .20514 L
s
1 .433 0 r
.52196 .21301 m
.51468 .20532 L
s
1 .643 0 r
.52196 .21301 m
.53516 .22158 L
s
1 .627 0 r
.52196 .21301 m
.53492 .22125 L
s
1 .641 0 r
.52196 .21301 m
.53493 .22185 L
s
1 .637 0 r
.52196 .21301 m
.53531 .22109 L
s
1 .65 0 r
.52196 .21301 m
.53546 .22144 L
s
1 .627 0 r
.52196 .21301 m
.53467 .2216 L
s
1 .42 0 r
.52196 .21301 m
.53028 .20695 L
s
1 .418 0 r
.52196 .21301 m
.53041 .20726 L
s
1 .408 0 r
.52196 .21301 m
.52996 .20705 L
s
1 .405 0 r
.52196 .21301 m
.53016 .20744 L
s
1 .395 0 r
.52196 .21301 m
.52975 .20727 L
s
1 .391 0 r
.52196 .21301 m
.52986 .20762 L
s
1 .011 0 r
.60387 .16703 m
.60366 .16687 L
s
1 .021 0 r
.60387 .16703 m
.6034 .16724 L
s
1 .052 0 r
.60387 .16703 m
.60323 .16812 L
s
1 .017 0 r
.60387 .16703 m
.60378 .16744 L
s
1 .018 0 r
.60387 .16703 m
.60357 .16737 L
s
1 .465 0 r
.60387 .16703 m
.60603 .15586 L
s
1 .443 0 r
.60387 .16703 m
.60607 .15643 L
s
1 .465 0 r
.60387 .16703 m
.60569 .15579 L
s
1 .438 0 r
.60387 .16703 m
.60585 .1565 L
s
.60387 .16703 m
.60559 .15645 L
s
1 .446 0 r
.60387 .16703 m
.60539 .15623 L
s
1 .586 0 r
.60387 .16703 m
.60232 .15277 L
s
1 .587 0 r
.60387 .16703 m
.60152 .15285 L
s
1 .596 0 r
.60387 .16703 m
.60185 .15257 L
s
1 .582 0 r
.60387 .16703 m
.60203 .1529 L
s
1 .572 0 r
.60387 .16703 m
.60147 .15325 L
s
1 .568 0 r
.60387 .16703 m
.6019 .15327 L
s
.60387 .16703 m
.5911 .16154 L
s
1 .549 0 r
.60387 .16703 m
.59156 .16161 L
s
1 .555 0 r
.60387 .16703 m
.59158 .16125 L
s
1 .565 0 r
.60387 .16703 m
.59132 .16119 L
s
1 .552 0 r
.60387 .16703 m
.59142 .16175 L
s
1 .561 0 r
.60387 .16703 m
.59119 .16177 L
s
1 .782 0 r
.60387 .16703 m
.60786 .18574 L
s
1 .789 0 r
.60387 .16703 m
.60801 .18588 L
s
1 .797 0 r
.60387 .16703 m
.60808 .18607 L
s
1 .779 0 r
.60387 .16703 m
.60764 .18572 L
s
1 .788 0 r
.60387 .16703 m
.60767 .18593 L
s
1 .794 0 r
.60387 .16703 m
.60785 .18605 L
s
1 .728 0 r
.60387 .16703 m
.59502 .18251 L
s
1 .73 0 r
.60387 .16703 m
.59471 .18237 L
s
1 .713 0 r
.60387 .16703 m
.59511 .18213 L
s
1 .724 0 r
.60387 .16703 m
.5949 .18233 L
s
1 .72 0 r
.60387 .16703 m
.59519 .18237 L
s
1 .715 0 r
.60387 .16703 m
.59487 .18206 L
s
1 .995 0 r
.60387 .16703 m
.58183 .17741 L
s
.997 1 0 r
.60387 .16703 m
.58161 .17735 L
s
1 .996 0 r
.60387 .16703 m
.58192 .17763 L
s
.995 1 0 r
.60387 .16703 m
.5817 .17767 L
s
.99 1 0 r
.60387 .16703 m
.58149 .17752 L
s
.984 1 0 r
.60387 .16703 m
.58152 .17795 L
s
1 .018 0 r
.60366 .16687 m
.6034 .16724 L
s
1 .054 0 r
.60366 .16687 m
.60323 .16812 L
s
1 .023 0 r
.60366 .16687 m
.60378 .16744 L
s
1 .021 0 r
.60366 .16687 m
.60357 .16737 L
s
1 .46 0 r
.60366 .16687 m
.60603 .15586 L
s
1 .438 0 r
.60366 .16687 m
.60607 .15643 L
s
1 .46 0 r
.60366 .16687 m
.60569 .15579 L
s
1 .433 0 r
.60366 .16687 m
.60585 .1565 L
s
.60366 .16687 m
.60559 .15645 L
s
1 .441 0 r
.60366 .16687 m
.60539 .15623 L
s
1 .579 0 r
.60366 .16687 m
.60232 .15277 L
s
1 .58 0 r
.60366 .16687 m
.60152 .15285 L
s
1 .589 0 r
.60366 .16687 m
.60185 .15257 L
s
1 .575 0 r
.60366 .16687 m
.60203 .1529 L
s
1 .564 0 r
.60366 .16687 m
.60147 .15325 L
s
1 .561 0 r
.60366 .16687 m
.6019 .15327 L
s
1 .557 0 r
.60366 .16687 m
.5911 .16154 L
s
1 .539 0 r
.60366 .16687 m
.59156 .16161 L
s
1 .544 0 r
.60366 .16687 m
.59158 .16125 L
s
1 .555 0 r
.60366 .16687 m
.59132 .16119 L
s
1 .542 0 r
.60366 .16687 m
.59142 .16175 L
s
1 .55 0 r
.60366 .16687 m
.59119 .16177 L
s
1 .79 0 r
.60366 .16687 m
.60786 .18574 L
s
1 .797 0 r
.60366 .16687 m
.60801 .18588 L
s
1 .805 0 r
.60366 .16687 m
.60808 .18607 L
s
1 .787 0 r
.60366 .16687 m
.60764 .18572 L
s
1 .796 0 r
.60366 .16687 m
.60767 .18593 L
s
1 .802 0 r
.60366 .16687 m
.60785 .18605 L
s
1 .73 0 r
.60366 .16687 m
.59502 .18251 L
s
1 .731 0 r
.60366 .16687 m
.59471 .18237 L
s
1 .714 0 r
.60366 .16687 m
.59511 .18213 L
s
1 .726 0 r
.60366 .16687 m
.5949 .18233 L
s
1 .721 0 r
.60366 .16687 m
.59519 .18237 L
s
1 .717 0 r
.60366 .16687 m
.59487 .18206 L
s
1 .99 0 r
.60366 .16687 m
.58183 .17741 L
s
1 .998 0 r
.60366 .16687 m
.58161 .17735 L
s
1 .991 0 r
.60366 .16687 m
.58192 .17763 L
s
1 1 0 r
.60366 .16687 m
.5817 .17767 L
s
.995 1 0 r
.60366 .16687 m
.58149 .17752 L
s
.989 1 0 r
.60366 .16687 m
.58152 .17795 L
s
1 .037 0 r
.6034 .16724 m
.60323 .16812 L
s
1 .018 0 r
.6034 .16724 m
.60378 .16744 L
s
1 .009 0 r
.6034 .16724 m
.60357 .16737 L
s
1 .477 0 r
.6034 .16724 m
.60603 .15586 L
s
1 .455 0 r
.6034 .16724 m
.60607 .15643 L
s
1 .477 0 r
.6034 .16724 m
.60569 .15579 L
s
1 .45 0 r
.6034 .16724 m
.60585 .1565 L
s
.6034 .16724 m
.60559 .15645 L
s
1 .457 0 r
.6034 .16724 m
.60539 .15623 L
s
1 .593 0 r
.6034 .16724 m
.60232 .15277 L
s
.6034 .16724 m
.60152 .15285 L
s
1 .603 0 r
.6034 .16724 m
.60185 .15257 L
s
1 .589 0 r
.6034 .16724 m
.60203 .1529 L
s
1 .577 0 r
.6034 .16724 m
.60147 .15325 L
s
1 .574 0 r
.6034 .16724 m
.6019 .15327 L
s
1 .554 0 r
.6034 .16724 m
.5911 .16154 L
s
1 .536 0 r
.6034 .16724 m
.59156 .16161 L
s
1 .541 0 r
.6034 .16724 m
.59158 .16125 L
s
1 .552 0 r
.6034 .16724 m
.59132 .16119 L
s
1 .538 0 r
.6034 .16724 m
.59142 .16175 L
s
1 .547 0 r
.6034 .16724 m
.59119 .16177 L
s
1 .778 0 r
.6034 .16724 m
.60786 .18574 L
s
1 .785 0 r
.6034 .16724 m
.60801 .18588 L
s
1 .793 0 r
.6034 .16724 m
.60808 .18607 L
s
1 .775 0 r
.6034 .16724 m
.60764 .18572 L
s
1 .783 0 r
.6034 .16724 m
.60767 .18593 L
s
1 .79 0 r
.6034 .16724 m
.60785 .18605 L
s
1 .712 0 r
.6034 .16724 m
.59502 .18251 L
s
1 .713 0 r
.6034 .16724 m
.59471 .18237 L
s
1 .696 0 r
.6034 .16724 m
.59511 .18213 L
s
1 .708 0 r
.6034 .16724 m
.5949 .18233 L
s
1 .703 0 r
.6034 .16724 m
.59519 .18237 L
s
1 .699 0 r
.6034 .16724 m
.59487 .18206 L
s
1 .974 0 r
.6034 .16724 m
.58183 .17741 L
s
1 .982 0 r
.6034 .16724 m
.58161 .17735 L
s
1 .975 0 r
.6034 .16724 m
.58192 .17763 L
s
1 .984 0 r
.6034 .16724 m
.5817 .17767 L
s
1 .989 0 r
.6034 .16724 m
.58149 .17752 L
s
1 .995 0 r
.6034 .16724 m
.58152 .17795 L
s
1 .036 0 r
.60323 .16812 m
.60378 .16744 L
s
1 .034 0 r
.60323 .16812 m
.60357 .16737 L
s
1 .514 0 r
.60323 .16812 m
.60603 .15586 L
s
1 .492 0 r
.60323 .16812 m
.60607 .15643 L
s
1 .514 0 r
.60323 .16812 m
.60569 .15579 L
s
1 .487 0 r
.60323 .16812 m
.60585 .1565 L
s
.60323 .16812 m
.60559 .15645 L
s
1 .494 0 r
.60323 .16812 m
.60539 .15623 L
s
1 .629 0 r
.60323 .16812 m
.60232 .15277 L
s
1 .628 0 r
.60323 .16812 m
.60152 .15285 L
s
1 .638 0 r
.60323 .16812 m
.60185 .15257 L
s
1 .624 0 r
.60323 .16812 m
.60203 .1529 L
s
1 .612 0 r
.60323 .16812 m
.60147 .15325 L
s
1 .609 0 r
.60323 .16812 m
.6019 .15327 L
s
1 .564 0 r
.60323 .16812 m
.5911 .16154 L
s
1 .546 0 r
.60323 .16812 m
.59156 .16161 L
s
1 .553 0 r
.60323 .16812 m
.59158 .16125 L
s
1 .563 0 r
.60323 .16812 m
.59132 .16119 L
s
1 .548 0 r
.60323 .16812 m
.59142 .16175 L
s
1 .556 0 r
.60323 .16812 m
.59119 .16177 L
s
1 .744 0 r
.60323 .16812 m
.60786 .18574 L
s
1 .751 0 r
.60323 .16812 m
.60801 .18588 L
s
1 .759 0 r
.60323 .16812 m
.60808 .18607 L
s
1 .741 0 r
.60323 .16812 m
.60764 .18572 L
s
1 .75 0 r
.60323 .16812 m
.60767 .18593 L
s
1 .756 0 r
.60323 .16812 m
.60785 .18605 L
s
1 .677 0 r
.60323 .16812 m
.59502 .18251 L
s
1 .678 0 r
.60323 .16812 m
.59471 .18237 L
s
1 .662 0 r
.60323 .16812 m
.59511 .18213 L
s
1 .673 0 r
.60323 .16812 m
.5949 .18233 L
s
1 .668 0 r
.60323 .16812 m
.59519 .18237 L
s
1 .664 0 r
.60323 .16812 m
.59487 .18206 L
s
1 .953 0 r
.60323 .16812 m
.58183 .17741 L
s
1 .961 0 r
.60323 .16812 m
.58161 .17735 L
s
1 .954 0 r
.60323 .16812 m
.58192 .17763 L
s
1 .962 0 r
.60323 .16812 m
.5817 .17767 L
s
1 .968 0 r
.60323 .16812 m
.58149 .17752 L
s
1 .974 0 r
.60323 .16812 m
.58152 .17795 L
s
1 .009 0 r
.60378 .16744 m
.60357 .16737 L
s
1 .482 0 r
.60378 .16744 m
.60603 .15586 L
s
1 .459 0 r
.60378 .16744 m
.60607 .15643 L
s
1 .482 0 r
.60378 .16744 m
.60569 .15579 L
s
1 .455 0 r
.60378 .16744 m
.60585 .1565 L
s
.60378 .16744 m
.60559 .15645 L
s
1 .463 0 r
.60378 .16744 m
.60539 .15623 L
s
1 .602 0 r
.60378 .16744 m
.60232 .15277 L
s
1 .603 0 r
.60378 .16744 m
.60152 .15285 L
s
1 .612 0 r
.60378 .16744 m
.60185 .15257 L
s
1 .598 0 r
.60378 .16744 m
.60203 .1529 L
s
1 .587 0 r
.60378 .16744 m
.60147 .15325 L
s
1 .584 0 r
.60378 .16744 m
.6019 .15327 L
s
1 .571 0 r
.60378 .16744 m
.5911 .16154 L
s
1 .553 0 r
.60378 .16744 m
.59156 .16161 L
s
1 .559 0 r
.60378 .16744 m
.59158 .16125 L
s
1 .57 0 r
.60378 .16744 m
.59132 .16119 L
s
1 .556 0 r
.60378 .16744 m
.59142 .16175 L
s
1 .564 0 r
.60378 .16744 m
.59119 .16177 L
s
1 .766 0 r
.60378 .16744 m
.60786 .18574 L
s
1 .773 0 r
.60378 .16744 m
.60801 .18588 L
s
1 .781 0 r
.60378 .16744 m
.60808 .18607 L
s
1 .764 0 r
.60378 .16744 m
.60764 .18572 L
s
1 .772 0 r
.60378 .16744 m
.60767 .18593 L
s
1 .779 0 r
.60378 .16744 m
.60785 .18605 L
s
1 .712 0 r
.60378 .16744 m
.59502 .18251 L
s
1 .714 0 r
.60378 .16744 m
.59471 .18237 L
s
1 .697 0 r
.60378 .16744 m
.59511 .18213 L
s
1 .709 0 r
.60378 .16744 m
.5949 .18233 L
s
1 .704 0 r
.60378 .16744 m
.59519 .18237 L
s
1 .7 0 r
.60378 .16744 m
.59487 .18206 L
s
1 .985 0 r
.60378 .16744 m
.58183 .17741 L
s
1 .993 0 r
.60378 .16744 m
.58161 .17735 L
s
1 .986 0 r
.60378 .16744 m
.58192 .17763 L
s
1 .994 0 r
.60378 .16744 m
.5817 .17767 L
s
1 1 0 r
.60378 .16744 m
.58149 .17752 L
s
.994 1 0 r
.60378 .16744 m
.58152 .17795 L
s
1 .481 0 r
.60357 .16737 m
.60603 .15586 L
s
1 .459 0 r
.60357 .16737 m
.60607 .15643 L
s
1 .481 0 r
.60357 .16737 m
.60569 .15579 L
s
1 .454 0 r
.60357 .16737 m
.60585 .1565 L
s
.60357 .16737 m
.60559 .15645 L
s
1 .461 0 r
.60357 .16737 m
.60539 .15623 L
s
1 .599 0 r
.60357 .16737 m
.60232 .15277 L
s
.60357 .16737 m
.60152 .15285 L
s
1 .609 0 r
.60357 .16737 m
.60185 .15257 L
s
1 .595 0 r
.60357 .16737 m
.60203 .1529 L
s
1 .583 0 r
.60357 .16737 m
.60147 .15325 L
s
1 .58 0 r
.60357 .16737 m
.6019 .15327 L
s
1 .562 0 r
.60357 .16737 m
.5911 .16154 L
s
1 .544 0 r
.60357 .16737 m
.59156 .16161 L
s
1 .55 0 r
.60357 .16737 m
.59158 .16125 L
s
1 .561 0 r
.60357 .16737 m
.59132 .16119 L
s
1 .547 0 r
.60357 .16737 m
.59142 .16175 L
s
1 .555 0 r
.60357 .16737 m
.59119 .16177 L
s
1 .771 0 r
.60357 .16737 m
.60786 .18574 L
s
1 .778 0 r
.60357 .16737 m
.60801 .18588 L
s
1 .786 0 r
.60357 .16737 m
.60808 .18607 L
s
1 .768 0 r
.60357 .16737 m
.60764 .18572 L
s
1 .776 0 r
.60357 .16737 m
.60767 .18593 L
s
1 .783 0 r
.60357 .16737 m
.60785 .18605 L
s
1 .71 0 r
.60357 .16737 m
.59502 .18251 L
s
1 .712 0 r
.60357 .16737 m
.59471 .18237 L
s
1 .695 0 r
.60357 .16737 m
.59511 .18213 L
s
1 .706 0 r
.60357 .16737 m
.5949 .18233 L
s
1 .702 0 r
.60357 .16737 m
.59519 .18237 L
s
1 .697 0 r
.60357 .16737 m
.59487 .18206 L
s
1 .978 0 r
.60357 .16737 m
.58183 .17741 L
s
1 .986 0 r
.60357 .16737 m
.58161 .17735 L
s
1 .979 0 r
.60357 .16737 m
.58192 .17763 L
s
1 .988 0 r
.60357 .16737 m
.5817 .17767 L
s
1 .993 0 r
.60357 .16737 m
.58149 .17752 L
s
1 .999 0 r
.60357 .16737 m
.58152 .17795 L
s
1 .028 0 r
.5691 .22049 m
.56875 .22107 L
s
1 .018 0 r
.5691 .22049 m
.56915 .22093 L
s
1 .02 0 r
.5691 .22049 m
.56868 .22074 L
s
1 .033 0 r
.5691 .22049 m
.56924 .22128 L
s
1 .041 0 r
.5691 .22049 m
.56886 .22146 L
s
1 .22 0 r
.5691 .22049 m
.57383 .22305 L
s
1 .238 0 r
.5691 .22049 m
.57457 .22249 L
s
1 .222 0 r
.5691 .22049 m
.57424 .22228 L
s
1 .237 0 r
.5691 .22049 m
.57441 .22283 L
s
1 .218 0 r
.5691 .22049 m
.57401 .22256 L
s
1 .235 0 r
.5691 .22049 m
.57417 .22321 L
s
1 .349 0 r
.5691 .22049 m
.56418 .21352 L
s
1 .364 0 r
.5691 .22049 m
.56385 .2133 L
s
1 .356 0 r
.5691 .22049 m
.56394 .21348 L
s
1 .341 0 r
.5691 .22049 m
.56413 .21377 L
s
1 .337 0 r
.5691 .22049 m
.56436 .21373 L
s
1 .347 0 r
.5691 .22049 m
.56387 .21379 L
s
1 .554 0 r
.5691 .22049 m
.58021 .21272 L
s
1 .543 0 r
.5691 .22049 m
.5801 .21302 L
s
1 .532 0 r
.5691 .22049 m
.57993 .21325 L
s
1 .54 0 r
.5691 .22049 m
.57986 .21279 L
s
1 .543 0 r
.5691 .22049 m
.58024 .21323 L
s
1 .532 0 r
.5691 .22049 m
.57976 .213 L
s
1 .017 0 r
.56875 .22107 m
.56915 .22093 L
s
1 .014 0 r
.56875 .22107 m
.56868 .22074 L
s
1 .022 0 r
.56875 .22107 m
.56924 .22128 L
s
1 .016 0 r
.56875 .22107 m
.56886 .22146 L
s
1 .223 0 r
.56875 .22107 m
.57383 .22305 L
s
1 .244 0 r
.56875 .22107 m
.57457 .22249 L
s
1 .229 0 r
.56875 .22107 m
.57424 .22228 L
s
1 .242 0 r
.56875 .22107 m
.57441 .22283 L
s
1 .223 0 r
.56875 .22107 m
.57401 .22256 L
s
1 .238 0 r
.56875 .22107 m
.57417 .22321 L
s
1 .361 0 r
.56875 .22107 m
.56418 .21352 L
s
1 .375 0 r
.56875 .22107 m
.56385 .2133 L
s
1 .367 0 r
.56875 .22107 m
.56394 .21348 L
s
1 .353 0 r
.56875 .22107 m
.56413 .21377 L
s
1 .349 0 r
.56875 .22107 m
.56436 .21373 L
s
1 .358 0 r
.56875 .22107 m
.56387 .21379 L
s
1 .579 0 r
.56875 .22107 m
.58021 .21272 L
s
1 .568 0 r
.56875 .22107 m
.5801 .21302 L
s
1 .557 0 r
.56875 .22107 m
.57993 .21325 L
s
1 .566 0 r
.56875 .22107 m
.57986 .21279 L
s
1 .568 0 r
.56875 .22107 m
.58024 .21323 L
s
1 .557 0 r
.56875 .22107 m
.57976 .213 L
s
1 .021 0 r
.56915 .22093 m
.56868 .22074 L
s
1 .014 0 r
.56915 .22093 m
.56924 .22128 L
s
1 .024 0 r
.56915 .22093 m
.56886 .22146 L
s
1 .21 0 r
.56915 .22093 m
.57383 .22305 L
s
1 .23 0 r
.56915 .22093 m
.57457 .22249 L
s
1 .215 0 r
.56915 .22093 m
.57424 .22228 L
s
1 .228 0 r
.56915 .22093 m
.57441 .22283 L
s
1 .209 0 r
.56915 .22093 m
.57401 .22256 L
s
1 .225 0 r
.56915 .22093 m
.57417 .22321 L
s
1 .365 0 r
.56915 .22093 m
.56418 .21352 L
s
1 .38 0 r
.56915 .22093 m
.56385 .2133 L
s
1 .372 0 r
.56915 .22093 m
.56394 .21348 L
s
1 .357 0 r
.56915 .22093 m
.56413 .21377 L
s
1 .354 0 r
.56915 .22093 m
.56436 .21373 L
s
1 .363 0 r
.56915 .22093 m
.56387 .21379 L
s
1 .563 0 r
.56915 .22093 m
.58021 .21272 L
s
1 .552 0 r
.56915 .22093 m
.5801 .21302 L
s
1 .541 0 r
.56915 .22093 m
.57993 .21325 L
s
1 .55 0 r
.56915 .22093 m
.57986 .21279 L
s
1 .551 0 r
.56915 .22093 m
.58024 .21323 L
s
1 .541 0 r
.56915 .22093 m
.57976 .213 L
s
1 .032 0 r
.56868 .22074 m
.56924 .22128 L
s
1 .03 0 r
.56868 .22074 m
.56886 .22146 L
s
1 .231 0 r
.56868 .22074 m
.57383 .22305 L
s
1 .251 0 r
.56868 .22074 m
.57457 .22249 L
s
1 .236 0 r
.56868 .22074 m
.57424 .22228 L
s
1 .249 0 r
.56868 .22074 m
.57441 .22283 L
s
1 .23 0 r
.56868 .22074 m
.57401 .22256 L
s
1 .246 0 r
.56868 .22074 m
.57417 .22321 L
s
1 .348 0 r
.56868 .22074 m
.56418 .21352 L
s
1 .362 0 r
.56868 .22074 m
.56385 .2133 L
s
1 .354 0 r
.56868 .22074 m
.56394 .21348 L
s
1 .34 0 r
.56868 .22074 m
.56413 .21377 L
s
1 .336 0 r
.56868 .22074 m
.56436 .21373 L
s
1 .345 0 r
.56868 .22074 m
.56387 .21379 L
s
1 .574 0 r
.56868 .22074 m
.58021 .21272 L
s
1 .563 0 r
.56868 .22074 m
.5801 .21302 L
s
1 .552 0 r
.56868 .22074 m
.57993 .21325 L
s
1 .56 0 r
.56868 .22074 m
.57986 .21279 L
s
1 .563 0 r
.56868 .22074 m
.58024 .21323 L
s
1 .552 0 r
.56868 .22074 m
.57976 .213 L
s
1 .017 0 r
.56924 .22128 m
.56886 .22146 L
s
1 .201 0 r
.56924 .22128 m
.57383 .22305 L
s
1 .223 0 r
.56924 .22128 m
.57457 .22249 L
s
1 .208 0 r
.56924 .22128 m
.57424 .22228 L
s
1 .221 0 r
.56924 .22128 m
.57441 .22283 L
s
1 .202 0 r
.56924 .22128 m
.57401 .22256 L
s
1 .216 0 r
.56924 .22128 m
.57417 .22321 L
s
1 .379 0 r
.56924 .22128 m
.56418 .21352 L
s
1 .393 0 r
.56924 .22128 m
.56385 .2133 L
s
1 .385 0 r
.56924 .22128 m
.56394 .21348 L
s
1 .371 0 r
.56924 .22128 m
.56413 .21377 L
s
1 .367 0 r
.56924 .22128 m
.56436 .21373 L
s
1 .376 0 r
.56924 .22128 m
.56387 .21379 L
s
1 .568 0 r
.56924 .22128 m
.58021 .21272 L
s
1 .557 0 r
.56924 .22128 m
.5801 .21302 L
s
1 .546 0 r
.56924 .22128 m
.57993 .21325 L
s
1 .556 0 r
.56924 .22128 m
.57986 .21279 L
s
1 .557 0 r
.56924 .22128 m
.58024 .21323 L
s
1 .547 0 r
.56924 .22128 m
.57976 .213 L
s
1 .213 0 r
.56886 .22146 m
.57383 .22305 L
s
1 .237 0 r
.56886 .22146 m
.57457 .22249 L
s
1 .222 0 r
.56886 .22146 m
.57424 .22228 L
s
1 .234 0 r
.56886 .22146 m
.57441 .22283 L
s
1 .215 0 r
.56886 .22146 m
.57401 .22256 L
s
1 .229 0 r
.56886 .22146 m
.57417 .22321 L
s
1 .377 0 r
.56886 .22146 m
.56418 .21352 L
s
1 .391 0 r
.56886 .22146 m
.56385 .2133 L
s
1 .383 0 r
.56886 .22146 m
.56394 .21348 L
s
1 .369 0 r
.56886 .22146 m
.56413 .21377 L
s
1 .365 0 r
.56886 .22146 m
.56436 .21373 L
s
1 .374 0 r
.56886 .22146 m
.56387 .21379 L
s
1 .585 0 r
.56886 .22146 m
.58021 .21272 L
s
1 .574 0 r
.56886 .22146 m
.5801 .21302 L
s
1 .563 0 r
.56886 .22146 m
.57993 .21325 L
s
1 .572 0 r
.56886 .22146 m
.57986 .21279 L
s
1 .574 0 r
.56886 .22146 m
.58024 .21323 L
s
1 .564 0 r
.56886 .22146 m
.57976 .213 L
s
1 .038 0 r
.57383 .22305 m
.57457 .22249 L
s
1 .036 0 r
.57383 .22305 m
.57424 .22228 L
s
1 .025 0 r
.57383 .22305 m
.57441 .22283 L
s
1 .022 0 r
.57383 .22305 m
.57401 .22256 L
s
1 .015 0 r
.57383 .22305 m
.57417 .22321 L
s
1 .413 0 r
.57383 .22305 m
.56821 .21465 L
s
1 .438 0 r
.57383 .22305 m
.56808 .21401 L
s
1 .439 0 r
.57383 .22305 m
.56777 .21419 L
s
1 .426 0 r
.57383 .22305 m
.56767 .21464 L
s
1 .413 0 r
.57383 .22305 m
.56794 .21485 L
s
1 .425 0 r
.57383 .22305 m
.56816 .21433 L
s
1 .016 0 r
.57457 .22249 m
.57424 .22228 L
s
1 .015 0 r
.57457 .22249 m
.57441 .22283 L
s
1 .023 0 r
.57457 .22249 m
.57401 .22256 L
s
1 .033 0 r
.57457 .22249 m
.57417 .22321 L
s
1 .412 0 r
.57457 .22249 m
.56821 .21465 L
s
1 .436 0 r
.57457 .22249 m
.56808 .21401 L
s
1 .438 0 r
.57457 .22249 m
.56777 .21419 L
s
1 .427 0 r
.57457 .22249 m
.56767 .21464 L
s
1 .413 0 r
.57457 .22249 m
.56794 .21485 L
s
1 .424 0 r
.57457 .22249 m
.56816 .21433 L
s
1 .024 0 r
.57424 .22228 m
.57441 .22283 L
s
1 .015 0 r
.57424 .22228 m
.57401 .22256 L
s
1 .038 0 r
.57424 .22228 m
.57417 .22321 L
s
1 .397 0 r
.57424 .22228 m
.56821 .21465 L
s
1 .421 0 r
.57424 .22228 m
.56808 .21401 L
s
1 .423 0 r
.57424 .22228 m
.56777 .21419 L
s
1 .412 0 r
.57424 .22228 m
.56767 .21464 L
s
1 .398 0 r
.57424 .22228 m
.56794 .21485 L
s
1 .409 0 r
.57424 .22228 m
.56816 .21433 L
s
1 .02 0 r
.57441 .22283 m
.57401 .22256 L
s
1 .018 0 r
.57441 .22283 m
.57417 .22321 L
s
1 .419 0 r
.57441 .22283 m
.56821 .21465 L
s
1 .444 0 r
.57441 .22283 m
.56808 .21401 L
s
1 .445 0 r
.57441 .22283 m
.56777 .21419 L
s
1 .433 0 r
.57441 .22283 m
.56767 .21464 L
s
1 .42 0 r
.57441 .22283 m
.56794 .21485 L
s
1 .431 0 r
.57441 .22283 m
.56816 .21433 L
s
1 .027 0 r
.57401 .22256 m
.57417 .22321 L
s
1 .401 0 r
.57401 .22256 m
.56821 .21465 L
s
1 .425 0 r
.57401 .22256 m
.56808 .21401 L
s
1 .426 0 r
.57401 .22256 m
.56777 .21419 L
s
1 .414 0 r
.57401 .22256 m
.56767 .21464 L
s
1 .401 0 r
.57401 .22256 m
.56794 .21485 L
s
1 .412 0 r
.57401 .22256 m
.56816 .21433 L
s
1 .426 0 r
.57417 .22321 m
.56821 .21465 L
s
1 .451 0 r
.57417 .22321 m
.56808 .21401 L
s
1 .452 0 r
.57417 .22321 m
.56777 .21419 L
s
1 .439 0 r
.57417 .22321 m
.56767 .21464 L
s
1 .426 0 r
.57417 .22321 m
.56794 .21485 L
s
1 .438 0 r
.57417 .22321 m
.56816 .21433 L
s
1 .022 0 r
.53983 .15709 m
.5401 .15663 L
s
1 .025 0 r
.53983 .15709 m
.53976 .15769 L
s
1 .014 0 r
.53983 .15709 m
.53955 .15686 L
s
1 .036 0 r
.53983 .15709 m
.53996 .15622 L
s
1 .015 0 r
.53983 .15709 m
.5402 .15708 L
s
1 .467 0 r
.53983 .15709 m
.54598 .16674 L
s
1 .487 0 r
.53983 .15709 m
.54604 .16725 L
s
1 .472 0 r
.53983 .15709 m
.54586 .16694 L
s
1 .476 0 r
.53983 .15709 m
.54622 .16682 L
s
1 .485 0 r
.53983 .15709 m
.54628 .16706 L
s
1 .478 0 r
.53983 .15709 m
.54607 .16697 L
s
1 .569 0 r
.53983 .15709 m
.52707 .15151 L
s
1 .574 0 r
.53983 .15709 m
.52682 .15175 L
s
1 .58 0 r
.53983 .15709 m
.5266 .15197 L
s
1 .568 0 r
.53983 .15709 m
.52671 .15245 L
s
1 .556 0 r
.53983 .15709 m
.52728 .15184 L
s
1 .558 0 r
.53983 .15709 m
.52706 .15221 L
s
1 .336 0 r
.53983 .15709 m
.53359 .16246 L
s
1 .34 0 r
.53983 .15709 m
.53338 .16233 L
s
1 .338 0 r
.53983 .15709 m
.53369 .16264 L
s
1 .345 0 r
.53983 .15709 m
.53343 .16259 L
s
1 .348 0 r
.53983 .15709 m
.5335 .16281 L
s
.53983 .15709 m
.53325 .1625 L
s
1 .554 0 r
.53983 .15709 m
.55317 .15951 L
s
1 .563 0 r
.53983 .15709 m
.55345 .15909 L
s
1 .547 0 r
.53983 .15709 m
.5531 .15891 L
s
1 .574 0 r
.53983 .15709 m
.55368 .15943 L
s
1 .567 0 r
.53983 .15709 m
.55346 .15975 L
s
1 .542 0 r
.53983 .15709 m
.5529 .15927 L
s
1 .046 0 r
.5401 .15663 m
.53976 .15769 L
s
1 .024 0 r
.5401 .15663 m
.53955 .15686 L
s
1 .018 0 r
.5401 .15663 m
.53996 .15622 L
s
1 .019 0 r
.5401 .15663 m
.5402 .15708 L
s
1 .478 0 r
.5401 .15663 m
.54598 .16674 L
s
1 .497 0 r
.5401 .15663 m
.54604 .16725 L
s
1 .482 0 r
.5401 .15663 m
.54586 .16694 L
s
1 .486 0 r
.5401 .15663 m
.54622 .16682 L
s
1 .495 0 r
.5401 .15663 m
.54628 .16706 L
s
1 .488 0 r
.5401 .15663 m
.54607 .16697 L
s
1 .572 0 r
.5401 .15663 m
.52707 .15151 L
s
1 .578 0 r
.5401 .15663 m
.52682 .15175 L
s
1 .584 0 r
.5401 .15663 m
.5266 .15197 L
s
1 .573 0 r
.5401 .15663 m
.52671 .15245 L
s
1 .559 0 r
.5401 .15663 m
.52728 .15184 L
s
1 .563 0 r
.5401 .15663 m
.52706 .15221 L
s
1 .357 0 r
.5401 .15663 m
.53359 .16246 L
s
1 .36 0 r
.5401 .15663 m
.53338 .16233 L
s
1 .359 0 r
.5401 .15663 m
.53369 .16264 L
s
1 .366 0 r
.5401 .15663 m
.53343 .16259 L
s
1 .369 0 r
.5401 .15663 m
.5335 .16281 L
s
.5401 .15663 m
.53325 .1625 L
s
1 .547 0 r
.5401 .15663 m
.55317 .15951 L
s
1 .555 0 r
.5401 .15663 m
.55345 .15909 L
s
1 .539 0 r
.5401 .15663 m
.5531 .15891 L
s
1 .567 0 r
.5401 .15663 m
.55368 .15943 L
s
1 .56 0 r
.5401 .15663 m
.55346 .15975 L
s
1 .534 0 r
.5401 .15663 m
.5529 .15927 L
s
1 .035 0 r
.53976 .15769 m
.53955 .15686 L
s
1 .061 0 r
.53976 .15769 m
.53996 .15622 L
s
1 .031 0 r
.53976 .15769 m
.5402 .15708 L
s
1 .448 0 r
.53976 .15769 m
.54598 .16674 L
s
1 .467 0 r
.53976 .15769 m
.54604 .16725 L
s
1 .452 0 r
.53976 .15769 m
.54586 .16694 L
s
1 .457 0 r
.53976 .15769 m
.54622 .16682 L
s
1 .466 0 r
.53976 .15769 m
.54628 .16706 L
s
1 .458 0 r
.53976 .15769 m
.54607 .16697 L
s
1 .577 0 r
.53976 .15769 m
.52707 .15151 L
s
1 .582 0 r
.53976 .15769 m
.52682 .15175 L
s
1 .586 0 r
.53976 .15769 m
.5266 .15197 L
s
1 .574 0 r
.53976 .15769 m
.52671 .15245 L
s
1 .563 0 r
.53976 .15769 m
.52728 .15184 L
s
1 .565 0 r
.53976 .15769 m
.52706 .15221 L
s
1 .318 0 r
.53976 .15769 m
.53359 .16246 L
s
1 .322 0 r
.53976 .15769 m
.53338 .16233 L
s
1 .32 0 r
.53976 .15769 m
.53369 .16264 L
s
1 .327 0 r
.53976 .15769 m
.53343 .16259 L
s
1 .33 0 r
.53976 .15769 m
.5335 .16281 L
s
1 .331 0 r
.53976 .15769 m
.53325 .1625 L
s
1 .553 0 r
.53976 .15769 m
.55317 .15951 L
s
1 .563 0 r
.53976 .15769 m
.55345 .15909 L
s
1 .547 0 r
.53976 .15769 m
.5531 .15891 L
s
1 .573 0 r
.53976 .15769 m
.55368 .15943 L
s
1 .566 0 r
.53976 .15769 m
.55346 .15975 L
s
1 .541 0 r
.53976 .15769 m
.5529 .15927 L
s
1 .031 0 r
.53955 .15686 m
.53996 .15622 L
s
1 .028 0 r
.53955 .15686 m
.5402 .15708 L
s
1 .481 0 r
.53955 .15686 m
.54598 .16674 L
s
1 .5 0 r
.53955 .15686 m
.54604 .16725 L
s
1 .485 0 r
.53955 .15686 m
.54586 .16694 L
s
1 .49 0 r
.53955 .15686 m
.54622 .16682 L
s
1 .499 0 r
.53955 .15686 m
.54628 .16706 L
s
1 .491 0 r
.53955 .15686 m
.54607 .16697 L
s
1 .555 0 r
.53955 .15686 m
.52707 .15151 L
s
1 .561 0 r
.53955 .15686 m
.52682 .15175 L
s
1 .566 0 r
.53955 .15686 m
.5266 .15197 L
s
1 .555 0 r
.53955 .15686 m
.52671 .15245 L
s
1 .542 0 r
.53955 .15686 m
.52728 .15184 L
s
1 .545 0 r
.53955 .15686 m
.52706 .15221 L
s
1 .334 0 r
.53955 .15686 m
.53359 .16246 L
s
1 .337 0 r
.53955 .15686 m
.53338 .16233 L
s
1 .336 0 r
.53955 .15686 m
.53369 .16264 L
s
1 .343 0 r
.53955 .15686 m
.53343 .16259 L
s
1 .347 0 r
.53955 .15686 m
.5335 .16281 L
s
1 .346 0 r
.53955 .15686 m
.53325 .1625 L
s
1 .567 0 r
.53955 .15686 m
.55317 .15951 L
s
1 .575 0 r
.53955 .15686 m
.55345 .15909 L
s
1 .56 0 r
.53955 .15686 m
.5531 .15891 L
s
1 .587 0 r
.53955 .15686 m
.55368 .15943 L
s
1 .58 0 r
.53955 .15686 m
.55346 .15975 L
s
1 .554 0 r
.53955 .15686 m
.5529 .15927 L
s
1 .037 0 r
.53996 .15622 m
.5402 .15708 L
s
1 .495 0 r
.53996 .15622 m
.54598 .16674 L
s
1 .514 0 r
.53996 .15622 m
.54604 .16725 L
s
1 .5 0 r
.53996 .15622 m
.54586 .16694 L
s
1 .503 0 r
.53996 .15622 m
.54622 .16682 L
s
1 .513 0 r
.53996 .15622 m
.54628 .16706 L
s
1 .505 0 r
.53996 .15622 m
.54607 .16697 L
s
1 .561 0 r
.53996 .15622 m
.52707 .15151 L
s
1 .567 0 r
.53996 .15622 m
.52682 .15175 L
s
1 .573 0 r
.53996 .15622 m
.5266 .15197 L
s
1 .563 0 r
.53996 .15622 m
.52671 .15245 L
s
1 .548 0 r
.53996 .15622 m
.52728 .15184 L
s
1 .552 0 r
.53996 .15622 m
.52706 .15221 L
s
1 .364 0 r
.53996 .15622 m
.53359 .16246 L
s
1 .367 0 r
.53996 .15622 m
.53338 .16233 L
s
.53996 .15622 m
.53369 .16264 L
s
1 .373 0 r
.53996 .15622 m
.53343 .16259 L
s
1 .377 0 r
.53996 .15622 m
.5335 .16281 L
s
1 .376 0 r
.53996 .15622 m
.53325 .1625 L
s
1 .556 0 r
.53996 .15622 m
.55317 .15951 L
s
1 .564 0 r
.53996 .15622 m
.55345 .15909 L
s
1 .548 0 r
.53996 .15622 m
.5531 .15891 L
s
1 .576 0 r
.53996 .15622 m
.55368 .15943 L
s
1 .57 0 r
.53996 .15622 m
.55346 .15975 L
s
1 .543 0 r
.53996 .15622 m
.5529 .15927 L
s
1 .46 0 r
.5402 .15708 m
.54598 .16674 L
s
1 .479 0 r
.5402 .15708 m
.54604 .16725 L
s
1 .464 0 r
.5402 .15708 m
.54586 .16694 L
s
1 .468 0 r
.5402 .15708 m
.54622 .16682 L
s
1 .477 0 r
.5402 .15708 m
.54628 .16706 L
s
1 .47 0 r
.5402 .15708 m
.54607 .16697 L
s
1 .583 0 r
.5402 .15708 m
.52707 .15151 L
s
1 .589 0 r
.5402 .15708 m
.52682 .15175 L
s
1 .594 0 r
.5402 .15708 m
.5266 .15197 L
s
1 .583 0 r
.5402 .15708 m
.52671 .15245 L
s
1 .57 0 r
.5402 .15708 m
.52728 .15184 L
s
1 .573 0 r
.5402 .15708 m
.52706 .15221 L
s
1 .348 0 r
.5402 .15708 m
.53359 .16246 L
s
1 .352 0 r
.5402 .15708 m
.53338 .16233 L
s
1 .35 0 r
.5402 .15708 m
.53369 .16264 L
s
1 .357 0 r
.5402 .15708 m
.53343 .16259 L
s
1 .36 0 r
.5402 .15708 m
.5335 .16281 L
s
.5402 .15708 m
.53325 .1625 L
s
1 .539 0 r
.5402 .15708 m
.55317 .15951 L
s
1 .548 0 r
.5402 .15708 m
.55345 .15909 L
s
1 .532 0 r
.5402 .15708 m
.5531 .15891 L
s
1 .559 0 r
.5402 .15708 m
.55368 .15943 L
s
1 .552 0 r
.5402 .15708 m
.55346 .15975 L
s
1 .526 0 r
.5402 .15708 m
.5529 .15927 L
s
1 .019 0 r
.57924 .14221 m
.57882 .14197 L
s
1 .016 0 r
.57924 .14221 m
.57896 .1425 L
s
1 .014 0 r
.57924 .14221 m
.5791 .1419 L
s
1 .019 0 r
.57924 .14221 m
.57916 .14267 L
s
1 .017 0 r
.57924 .14221 m
.57882 .14226 L
s
1 .485 0 r
.57924 .14221 m
.57454 .15312 L
s
1 .499 0 r
.57924 .14221 m
.57415 .15332 L
s
1 .484 0 r
.57924 .14221 m
.57423 .15296 L
s
1 .488 0 r
.57924 .14221 m
.57435 .15312 L
s
1 .501 0 r
.57924 .14221 m
.57436 .15345 L
s
1 .49 0 r
.57924 .14221 m
.57405 .15302 L
s
1 .376 0 r
.57924 .14221 m
.57006 .14163 L
s
1 .351 0 r
.57924 .14221 m
.57067 .14154 L
s
1 .362 0 r
.57924 .14221 m
.57039 .14162 L
s
1 .377 0 r
.57924 .14221 m
.57001 .14207 L
s
1 .364 0 r
.57924 .14221 m
.57032 .14206 L
s
1 .354 0 r
.57924 .14221 m
.57058 .14219 L
s
1 .953 0 r
.57924 .14221 m
.55754 .15075 L
s
1 .949 0 r
.57924 .14221 m
.55779 .15111 L
s
1 .942 0 r
.57924 .14221 m
.55784 .15077 L
s
1 .959 0 r
.57924 .14221 m
.5575 .15105 L
s
1 .945 0 r
.57924 .14221 m
.55766 .15051 L
s
1 .96 0 r
.57924 .14221 m
.5576 .15137 L
s
1 .723 0 r
.57924 .14221 m
.56172 .13967 L
s
1 .699 0 r
.57924 .14221 m
.56234 .13953 L
s
1 .709 0 r
.57924 .14221 m
.56218 .13905 L
s
.57924 .14221 m
.56206 .1398 L
s
1 .727 0 r
.57924 .14221 m
.56169 .13923 L
s
1 .713 0 r
.57924 .14221 m
.56202 .13932 L
s
.753 1 0 r
.57924 .14221 m
.60928 .13688 L
s
.757 1 0 r
.57924 .14221 m
.60915 .13667 L
s
.758 1 0 r
.57924 .14221 m
.60914 .13678 L
s
.761 1 0 r
.57924 .14221 m
.60912 .137 L
s
.764 1 0 r
.57924 .14221 m
.60901 .1369 L
s
.758 1 0 r
.57924 .14221 m
.60921 .13711 L
s
1 .022 0 r
.57882 .14197 m
.57896 .1425 L
s
1 .012 0 r
.57882 .14197 m
.5791 .1419 L
s
1 .031 0 r
.57882 .14197 m
.57916 .14267 L
s
1 .011 0 r
.57882 .14197 m
.57882 .14226 L
s
1 .488 0 r
.57882 .14197 m
.57454 .15312 L
s
1 .501 0 r
.57882 .14197 m
.57415 .15332 L
s
1 .486 0 r
.57882 .14197 m
.57423 .15296 L
s
1 .491 0 r
.57882 .14197 m
.57435 .15312 L
s
1 .503 0 r
.57882 .14197 m
.57436 .15345 L
s
1 .492 0 r
.57882 .14197 m
.57405 .15302 L
s
1 .358 0 r
.57882 .14197 m
.57006 .14163 L
s
1 .334 0 r
.57882 .14197 m
.57067 .14154 L
s
1 .345 0 r
.57882 .14197 m
.57039 .14162 L
s
1 .36 0 r
.57882 .14197 m
.57001 .14207 L
s
1 .347 0 r
.57882 .14197 m
.57032 .14206 L
s
1 .337 0 r
.57882 .14197 m
.57058 .14219 L
s
1 .941 0 r
.57882 .14197 m
.55754 .15075 L
s
1 .937 0 r
.57882 .14197 m
.55779 .15111 L
s
1 .93 0 r
.57882 .14197 m
.55784 .15077 L
s
1 .947 0 r
.57882 .14197 m
.5575 .15105 L
s
1 .932 0 r
.57882 .14197 m
.55766 .15051 L
s
1 .949 0 r
.57882 .14197 m
.5576 .15137 L
s
1 .705 0 r
.57882 .14197 m
.56172 .13967 L
s
1 .681 0 r
.57882 .14197 m
.56234 .13953 L
s
1 .69 0 r
.57882 .14197 m
.56218 .13905 L
s
.57882 .14197 m
.56206 .1398 L
s
1 .709 0 r
.57882 .14197 m
.56169 .13923 L
s
1 .695 0 r
.57882 .14197 m
.56202 .13932 L
s
.738 1 0 r
.57882 .14197 m
.60928 .13688 L
s
.742 1 0 r
.57882 .14197 m
.60915 .13667 L
s
.743 1 0 r
.57882 .14197 m
.60914 .13678 L
s
.746 1 0 r
.57882 .14197 m
.60912 .137 L
s
.749 1 0 r
.57882 .14197 m
.60901 .1369 L
s
.743 1 0 r
.57882 .14197 m
.60921 .13711 L
s
1 .025 0 r
.57896 .1425 m
.5791 .1419 L
s
1 .011 0 r
.57896 .1425 m
.57916 .14267 L
s
1 .012 0 r
.57896 .1425 m
.57882 .14226 L
s
1 .47 0 r
.57896 .1425 m
.57454 .15312 L
s
1 .484 0 r
.57896 .1425 m
.57415 .15332 L
s
1 .469 0 r
.57896 .1425 m
.57423 .15296 L
s
1 .473 0 r
.57896 .1425 m
.57435 .15312 L
s
1 .485 0 r
.57896 .1425 m
.57436 .15345 L
s
1 .474 0 r
.57896 .1425 m
.57405 .15302 L
s
1 .365 0 r
.57896 .1425 m
.57006 .14163 L
s
1 .341 0 r
.57896 .1425 m
.57067 .14154 L
s
1 .352 0 r
.57896 .1425 m
.57039 .14162 L
s
1 .366 0 r
.57896 .1425 m
.57001 .14207 L
s
1 .353 0 r
.57896 .1425 m
.57032 .14206 L
s
1 .342 0 r
.57896 .1425 m
.57058 .14219 L
s
1 .938 0 r
.57896 .1425 m
.55754 .15075 L
s
1 .934 0 r
.57896 .1425 m
.55779 .15111 L
s
1 .927 0 r
.57896 .1425 m
.55784 .15077 L
s
1 .944 0 r
.57896 .1425 m
.5575 .15105 L
s
1 .93 0 r
.57896 .1425 m
.55766 .15051 L
s
1 .945 0 r
.57896 .1425 m
.5576 .15137 L
s
1 .714 0 r
.57896 .1425 m
.56172 .13967 L
s
1 .69 0 r
.57896 .1425 m
.56234 .13953 L
s
1 .7 0 r
.57896 .1425 m
.56218 .13905 L
s
1 .699 0 r
.57896 .1425 m
.56206 .1398 L
s
1 .718 0 r
.57896 .1425 m
.56169 .13923 L
s
1 .704 0 r
.57896 .1425 m
.56202 .13932 L
s
.74 1 0 r
.57896 .1425 m
.60928 .13688 L
s
.743 1 0 r
.57896 .1425 m
.60915 .13667 L
s
.745 1 0 r
.57896 .1425 m
.60914 .13678 L
s
.747 1 0 r
.57896 .1425 m
.60912 .137 L
s
.751 1 0 r
.57896 .1425 m
.60901 .1369 L
s
.744 1 0 r
.57896 .1425 m
.60921 .13711 L
s
1 .031 0 r
.5791 .1419 m
.57916 .14267 L
s
1 .019 0 r
.5791 .1419 m
.57882 .14226 L
s
1 .495 0 r
.5791 .1419 m
.57454 .15312 L
s
1 .509 0 r
.5791 .1419 m
.57415 .15332 L
s
1 .494 0 r
.5791 .1419 m
.57423 .15296 L
s
1 .498 0 r
.5791 .1419 m
.57435 .15312 L
s
1 .51 0 r
.5791 .1419 m
.57436 .15345 L
s
1 .499 0 r
.5791 .1419 m
.57405 .15302 L
s
1 .369 0 r
.5791 .1419 m
.57006 .14163 L
s
1 .345 0 r
.5791 .1419 m
.57067 .14154 L
s
1 .356 0 r
.5791 .1419 m
.57039 .14162 L
s
1 .372 0 r
.5791 .1419 m
.57001 .14207 L
s
1 .359 0 r
.5791 .1419 m
.57032 .14206 L
s
1 .348 0 r
.5791 .1419 m
.57058 .14219 L
s
1 .953 0 r
.5791 .1419 m
.55754 .15075 L
s
1 .949 0 r
.5791 .1419 m
.55779 .15111 L
s
1 .941 0 r
.5791 .1419 m
.55784 .15077 L
s
1 .959 0 r
.5791 .1419 m
.5575 .15105 L
s
1 .944 0 r
.5791 .1419 m
.55766 .15051 L
s
1 .96 0 r
.5791 .1419 m
.5576 .15137 L
s
1 .716 0 r
.5791 .1419 m
.56172 .13967 L
s
1 .692 0 r
.5791 .1419 m
.56234 .13953 L
s
1 .701 0 r
.5791 .1419 m
.56218 .13905 L
s
.5791 .1419 m
.56206 .1398 L
s
1 .72 0 r
.5791 .1419 m
.56169 .13923 L
s
1 .706 0 r
.5791 .1419 m
.56202 .13932 L
s
.75 1 0 r
.5791 .1419 m
.60928 .13688 L
s
.754 1 0 r
.5791 .1419 m
.60915 .13667 L
s
.755 1 0 r
.5791 .1419 m
.60914 .13678 L
s
.757 1 0 r
.5791 .1419 m
.60912 .137 L
s
.761 1 0 r
.5791 .1419 m
.60901 .1369 L
s
.754 1 0 r
.5791 .1419 m
.60921 .13711 L
s
1 .022 0 r
.57916 .14267 m
.57882 .14226 L
s
1 .467 0 r
.57916 .14267 m
.57454 .15312 L
s
1 .481 0 r
.57916 .14267 m
.57415 .15332 L
s
1 .466 0 r
.57916 .14267 m
.57423 .15296 L
s
1 .47 0 r
.57916 .14267 m
.57435 .15312 L
s
1 .482 0 r
.57916 .14267 m
.57436 .15345 L
s
1 .472 0 r
.57916 .14267 m
.57405 .15302 L
s
1 .374 0 r
.57916 .14267 m
.57006 .14163 L
s
1 .35 0 r
.57916 .14267 m
.57067 .14154 L
s
1 .361 0 r
.57916 .14267 m
.57039 .14162 L
s
1 .375 0 r
.57916 .14267 m
.57001 .14207 L
s
1 .362 0 r
.57916 .14267 m
.57032 .14206 L
s
1 .351 0 r
.57916 .14267 m
.57058 .14219 L
s
1 .943 0 r
.57916 .14267 m
.55754 .15075 L
s
1 .939 0 r
.57916 .14267 m
.55779 .15111 L
s
1 .932 0 r
.57916 .14267 m
.55784 .15077 L
s
1 .949 0 r
.57916 .14267 m
.5575 .15105 L
s
1 .935 0 r
.57916 .14267 m
.55766 .15051 L
s
1 .95 0 r
.57916 .14267 m
.5576 .15137 L
s
1 .723 0 r
.57916 .14267 m
.56172 .13967 L
s
1 .699 0 r
.57916 .14267 m
.56234 .13953 L
s
1 .709 0 r
.57916 .14267 m
.56218 .13905 L
s
1 .708 0 r
.57916 .14267 m
.56206 .1398 L
s
1 .727 0 r
.57916 .14267 m
.56169 .13923 L
s
1 .713 0 r
.57916 .14267 m
.56202 .13932 L
s
.746 1 0 r
.57916 .14267 m
.60928 .13688 L
s
.75 1 0 r
.57916 .14267 m
.60915 .13667 L
s
.751 1 0 r
.57916 .14267 m
.60914 .13678 L
s
.754 1 0 r
.57916 .14267 m
.60912 .137 L
s
.758 1 0 r
.57916 .14267 m
.60901 .1369 L
s
.751 1 0 r
.57916 .14267 m
.60921 .13711 L
s
1 .477 0 r
.57882 .14226 m
.57454 .15312 L
s
1 .491 0 r
.57882 .14226 m
.57415 .15332 L
s
1 .476 0 r
.57882 .14226 m
.57423 .15296 L
s
1 .48 0 r
.57882 .14226 m
.57435 .15312 L
s
1 .493 0 r
.57882 .14226 m
.57436 .15345 L
s
1 .481 0 r
.57882 .14226 m
.57405 .15302 L
s
1 .359 0 r
.57882 .14226 m
.57006 .14163 L
s
1 .334 0 r
.57882 .14226 m
.57067 .14154 L
s
1 .345 0 r
.57882 .14226 m
.57039 .14162 L
s
1 .36 0 r
.57882 .14226 m
.57001 .14207 L
s
1 .347 0 r
.57882 .14226 m
.57032 .14206 L
s
1 .337 0 r
.57882 .14226 m
.57058 .14219 L
s
1 .936 0 r
.57882 .14226 m
.55754 .15075 L
s
1 .932 0 r
.57882 .14226 m
.55779 .15111 L
s
1 .925 0 r
.57882 .14226 m
.55784 .15077 L
s
1 .942 0 r
.57882 .14226 m
.5575 .15105 L
s
1 .928 0 r
.57882 .14226 m
.55766 .15051 L
s
1 .944 0 r
.57882 .14226 m
.5576 .15137 L
s
1 .707 0 r
.57882 .14226 m
.56172 .13967 L
s
1 .683 0 r
.57882 .14226 m
.56234 .13953 L
s
1 .692 0 r
.57882 .14226 m
.56218 .13905 L
s
.57882 .14226 m
.56206 .1398 L
s
1 .711 0 r
.57882 .14226 m
.56169 .13923 L
s
1 .697 0 r
.57882 .14226 m
.56202 .13932 L
s
.736 1 0 r
.57882 .14226 m
.60928 .13688 L
s
.74 1 0 r
.57882 .14226 m
.60915 .13667 L
s
.741 1 0 r
.57882 .14226 m
.60914 .13678 L
s
.744 1 0 r
.57882 .14226 m
.60912 .137 L
s
.747 1 0 r
.57882 .14226 m
.60901 .1369 L
s
.741 1 0 r
.57882 .14226 m
.60921 .13711 L
s
1 .017 0 r
.52833 .20193 m
.52818 .20153 L
s
1 .009 0 r
.52833 .20193 m
.5281 .2019 L
s
1 .019 0 r
.52833 .20193 m
.52844 .20147 L
s
1 .013 0 r
.52833 .20193 m
.52856 .20171 L
s
1 .01 0 r
.52833 .20193 m
.52857 .20197 L
s
1 .573 0 r
.52833 .20193 m
.51454 .20457 L
s
1 .565 0 r
.52833 .20193 m
.51479 .20478 L
s
1 .584 0 r
.52833 .20193 m
.51434 .20484 L
s
1 .564 0 r
.52833 .20193 m
.5149 .20507 L
s
1 .583 0 r
.52833 .20193 m
.51442 .20514 L
s
1 .575 0 r
.52833 .20193 m
.51468 .20532 L
s
1 .22 0 r
.52833 .20193 m
.53028 .20695 L
s
1 .234 0 r
.52833 .20193 m
.53041 .20726 L
s
1 .22 0 r
.52833 .20193 m
.52996 .20705 L
s
1 .237 0 r
.52833 .20193 m
.53016 .20744 L
s
1 .226 0 r
.52833 .20193 m
.52975 .20727 L
s
1 .241 0 r
.52833 .20193 m
.52986 .20762 L
s
1 .661 0 r
.52833 .20193 m
.54164 .21114 L
s
1 .66 0 r
.52833 .20193 m
.54174 .21093 L
s
1 .672 0 r
.52833 .20193 m
.54195 .21114 L
s
1 .671 0 r
.52833 .20193 m
.54179 .21133 L
s
1 .651 0 r
.52833 .20193 m
.54138 .21105 L
s
1 .659 0 r
.52833 .20193 m
.54146 .2113 L
s
1 .899 0 r
.52833 .20193 m
.54885 .19401 L
s
1 .889 0 r
.52833 .20193 m
.54851 .19378 L
s
1 .881 0 r
.52833 .20193 m
.54836 .19396 L
s
1 .882 0 r
.52833 .20193 m
.54847 .19418 L
s
1 .892 0 r
.52833 .20193 m
.54864 .19393 L
s
1 .891 0 r
.52833 .20193 m
.54871 .19416 L
s
1 .705 0 r
.52833 .20193 m
.53548 .18621 L
s
1 .708 0 r
.52833 .20193 m
.5357 .18624 L
s
1 .697 0 r
.52833 .20193 m
.53537 .1864 L
s
1 .704 0 r
.52833 .20193 m
.53584 .18642 L
s
1 .695 0 r
.52833 .20193 m
.53554 .18652 L
s
.52833 .20193 m
.53574 .18661 L
s
1 .646 0 r
.52833 .20193 m
.52011 .18841 L
s
1 .651 0 r
.52833 .20193 m
.51986 .18842 L
s
1 .635 0 r
.52833 .20193 m
.52028 .18864 L
s
1 .644 0 r
.52833 .20193 m
.51985 .18864 L
s
1 .641 0 r
.52833 .20193 m
.52005 .1886 L
s
1 .633 0 r
.52833 .20193 m
.52011 .18879 L
s
1 .015 0 r
.52818 .20153 m
.5281 .2019 L
s
1 .011 0 r
.52818 .20153 m
.52844 .20147 L
s
1 .017 0 r
.52818 .20153 m
.52856 .20171 L
s
1 .024 0 r
.52818 .20153 m
.52857 .20197 L
s
1 .571 0 r
.52818 .20153 m
.51454 .20457 L
s
1 .563 0 r
.52818 .20153 m
.51479 .20478 L
s
1 .581 0 r
.52818 .20153 m
.51434 .20484 L
s
1 .562 0 r
.52818 .20153 m
.5149 .20507 L
s
1 .581 0 r
.52818 .20153 m
.51442 .20514 L
s
1 .573 0 r
.52818 .20153 m
.51468 .20532 L
s
1 .238 0 r
.52818 .20153 m
.53028 .20695 L
s
1 .251 0 r
.52818 .20153 m
.53041 .20726 L
s
1 .237 0 r
.52818 .20153 m
.52996 .20705 L
s
1 .255 0 r
.52818 .20153 m
.53016 .20744 L
s
1 .243 0 r
.52818 .20153 m
.52975 .20727 L
s
1 .258 0 r
.52818 .20153 m
.52986 .20762 L
s
1 .676 0 r
.52818 .20153 m
.54164 .21114 L
s
1 .674 0 r
.52818 .20153 m
.54174 .21093 L
s
1 .686 0 r
.52818 .20153 m
.54195 .21114 L
s
1 .685 0 r
.52818 .20153 m
.54179 .21133 L
s
1 .665 0 r
.52818 .20153 m
.54138 .21105 L
s
1 .674 0 r
.52818 .20153 m
.54146 .2113 L
s
1 .899 0 r
.52818 .20153 m
.54885 .19401 L
s
1 .889 0 r
.52818 .20153 m
.54851 .19378 L
s
1 .881 0 r
.52818 .20153 m
.54836 .19396 L
s
1 .882 0 r
.52818 .20153 m
.54847 .19418 L
s
1 .892 0 r
.52818 .20153 m
.54864 .19393 L
s
.52818 .20153 m
.54871 .19416 L
s
1 .693 0 r
.52818 .20153 m
.53548 .18621 L
s
1 .696 0 r
.52818 .20153 m
.5357 .18624 L
s
1 .684 0 r
.52818 .20153 m
.53537 .1864 L
s
1 .692 0 r
.52818 .20153 m
.53584 .18642 L
s
1 .683 0 r
.52818 .20153 m
.53554 .18652 L
s
.52818 .20153 m
.53574 .18661 L
s
1 .629 0 r
.52818 .20153 m
.52011 .18841 L
s
1 .634 0 r
.52818 .20153 m
.51986 .18842 L
s
1 .618 0 r
.52818 .20153 m
.52028 .18864 L
s
1 .627 0 r
.52818 .20153 m
.51985 .18864 L
s
1 .624 0 r
.52818 .20153 m
.52005 .1886 L
s
1 .616 0 r
.52818 .20153 m
.52011 .18879 L
s
1 .022 0 r
.5281 .2019 m
.52844 .20147 L
s
1 .02 0 r
.5281 .2019 m
.52856 .20171 L
s
1 .019 0 r
.5281 .2019 m
.52857 .20197 L
s
1 .565 0 r
.5281 .2019 m
.51454 .20457 L
s
1 .557 0 r
.5281 .2019 m
.51479 .20478 L
s
1 .575 0 r
.5281 .2019 m
.51434 .20484 L
s
1 .555 0 r
.5281 .2019 m
.5149 .20507 L
s
1 .575 0 r
.5281 .2019 m
.51442 .20514 L
s
1 .566 0 r
.5281 .2019 m
.51468 .20532 L
s
1 .225 0 r
.5281 .2019 m
.53028 .20695 L
s
1 .238 0 r
.5281 .2019 m
.53041 .20726 L
s
1 .224 0 r
.5281 .2019 m
.52996 .20705 L
s
1 .242 0 r
.5281 .2019 m
.53016 .20744 L
s
1 .23 0 r
.5281 .2019 m
.52975 .20727 L
s
1 .245 0 r
.5281 .2019 m
.52986 .20762 L
s
1 .67 0 r
.5281 .2019 m
.54164 .21114 L
s
1 .668 0 r
.5281 .2019 m
.54174 .21093 L
s
1 .68 0 r
.5281 .2019 m
.54195 .21114 L
s
1 .679 0 r
.5281 .2019 m
.54179 .21133 L
s
1 .659 0 r
.5281 .2019 m
.54138 .21105 L
s
1 .667 0 r
.5281 .2019 m
.54146 .2113 L
s
1 .907 0 r
.5281 .2019 m
.54885 .19401 L
s
1 .897 0 r
.5281 .2019 m
.54851 .19378 L
s
1 .889 0 r
.5281 .2019 m
.54836 .19396 L
s
1 .89 0 r
.5281 .2019 m
.54847 .19418 L
s
1 .9 0 r
.5281 .2019 m
.54864 .19393 L
s
.5281 .2019 m
.54871 .19416 L
s
1 .708 0 r
.5281 .2019 m
.53548 .18621 L
s
1 .711 0 r
.5281 .2019 m
.5357 .18624 L
s
1 .699 0 r
.5281 .2019 m
.53537 .1864 L
s
1 .707 0 r
.5281 .2019 m
.53584 .18642 L
s
1 .698 0 r
.5281 .2019 m
.53554 .18652 L
s
.5281 .2019 m
.53574 .18661 L
s
1 .641 0 r
.5281 .2019 m
.52011 .18841 L
s
1 .646 0 r
.5281 .2019 m
.51986 .18842 L
s
1 .629 0 r
.5281 .2019 m
.52028 .18864 L
s
1 .638 0 r
.5281 .2019 m
.51985 .18864 L
s
1 .635 0 r
.5281 .2019 m
.52005 .1886 L
s
1 .627 0 r
.5281 .2019 m
.52011 .18879 L
s
1 .011 0 r
.52844 .20147 m
.52856 .20171 L
s
1 .021 0 r
.52844 .20147 m
.52857 .20197 L
s
1 .582 0 r
.52844 .20147 m
.51454 .20457 L
s
1 .574 0 r
.52844 .20147 m
.51479 .20478 L
s
1 .592 0 r
.52844 .20147 m
.51434 .20484 L
s
1 .572 0 r
.52844 .20147 m
.5149 .20507 L
s
1 .592 0 r
.52844 .20147 m
.51442 .20514 L
s
1 .584 0 r
.52844 .20147 m
.51468 .20532 L
s
1 .236 0 r
.52844 .20147 m
.53028 .20695 L
s
1 .25 0 r
.52844 .20147 m
.53041 .20726 L
s
1 .236 0 r
.52844 .20147 m
.52996 .20705 L
s
1 .254 0 r
.52844 .20147 m
.53016 .20744 L
s
1 .243 0 r
.52844 .20147 m
.52975 .20727 L
s
1 .258 0 r
.52844 .20147 m
.52986 .20762 L
s
1 .669 0 r
.52844 .20147 m
.54164 .21114 L
s
1 .667 0 r
.52844 .20147 m
.54174 .21093 L
s
1 .679 0 r
.52844 .20147 m
.54195 .21114 L
s
1 .678 0 r
.52844 .20147 m
.54179 .21133 L
s
1 .658 0 r
.52844 .20147 m
.54138 .21105 L
s
1 .667 0 r
.52844 .20147 m
.54146 .2113 L
s
1 .888 0 r
.52844 .20147 m
.54885 .19401 L
s
1 .878 0 r
.52844 .20147 m
.54851 .19378 L
s
1 .87 0 r
.52844 .20147 m
.54836 .19396 L
s
1 .871 0 r
.52844 .20147 m
.54847 .19418 L
s
1 .881 0 r
.52844 .20147 m
.54864 .19393 L
s
.52844 .20147 m
.54871 .19416 L
s
1 .686 0 r
.52844 .20147 m
.53548 .18621 L
s
1 .689 0 r
.52844 .20147 m
.5357 .18624 L
s
1 .678 0 r
.52844 .20147 m
.53537 .1864 L
s
1 .685 0 r
.52844 .20147 m
.53584 .18642 L
s
1 .676 0 r
.52844 .20147 m
.53554 .18652 L
s
.52844 .20147 m
.53574 .18661 L
s
1 .633 0 r
.52844 .20147 m
.52011 .18841 L
s
1 .638 0 r
.52844 .20147 m
.51986 .18842 L
s
1 .621 0 r
.52844 .20147 m
.52028 .18864 L
s
1 .631 0 r
.52844 .20147 m
.51985 .18864 L
s
1 .628 0 r
.52844 .20147 m
.52005 .1886 L
s
1 .62 0 r
.52844 .20147 m
.52011 .18879 L
s
1 .011 0 r
.52856 .20171 m
.52857 .20197 L
s
1 .585 0 r
.52856 .20171 m
.51454 .20457 L
s
1 .577 0 r
.52856 .20171 m
.51479 .20478 L
s
1 .595 0 r
.52856 .20171 m
.51434 .20484 L
s
1 .575 0 r
.52856 .20171 m
.5149 .20507 L
s
1 .595 0 r
.52856 .20171 m
.51442 .20514 L
s
1 .586 0 r
.52856 .20171 m
.51468 .20532 L
s
1 .226 0 r
.52856 .20171 m
.53028 .20695 L
s
1 .239 0 r
.52856 .20171 m
.53041 .20726 L
s
1 .226 0 r
.52856 .20171 m
.52996 .20705 L
s
1 .243 0 r
.52856 .20171 m
.53016 .20744 L
s
1 .233 0 r
.52856 .20171 m
.52975 .20727 L
s
1 .247 0 r
.52856 .20171 m
.52986 .20762 L
s
1 .659 0 r
.52856 .20171 m
.54164 .21114 L
s
1 .657 0 r
.52856 .20171 m
.54174 .21093 L
s
1 .669 0 r
.52856 .20171 m
.54195 .21114 L
s
.52856 .20171 m
.54179 .21133 L
s
1 .648 0 r
.52856 .20171 m
.54138 .21105 L
s
1 .657 0 r
.52856 .20171 m
.54146 .2113 L
s
1 .887 0 r
.52856 .20171 m
.54885 .19401 L
s
1 .877 0 r
.52856 .20171 m
.54851 .19378 L
s
1 .869 0 r
.52856 .20171 m
.54836 .19396 L
s
1 .87 0 r
.52856 .20171 m
.54847 .19418 L
s
1 .88 0 r
.52856 .20171 m
.54864 .19393 L
s
1 .879 0 r
.52856 .20171 m
.54871 .19416 L
s
1 .693 0 r
.52856 .20171 m
.53548 .18621 L
s
1 .696 0 r
.52856 .20171 m
.5357 .18624 L
s
1 .685 0 r
.52856 .20171 m
.53537 .1864 L
s
1 .692 0 r
.52856 .20171 m
.53584 .18642 L
s
1 .683 0 r
.52856 .20171 m
.53554 .18652 L
s
.52856 .20171 m
.53574 .18661 L
s
1 .644 0 r
.52856 .20171 m
.52011 .18841 L
s
1 .649 0 r
.52856 .20171 m
.51986 .18842 L
s
1 .632 0 r
.52856 .20171 m
.52028 .18864 L
s
1 .641 0 r
.52856 .20171 m
.51985 .18864 L
s
1 .639 0 r
.52856 .20171 m
.52005 .1886 L
s
1 .631 0 r
.52856 .20171 m
.52011 .18879 L
s
1 .583 0 r
.52857 .20197 m
.51454 .20457 L
s
1 .575 0 r
.52857 .20197 m
.51479 .20478 L
s
1 .593 0 r
.52857 .20197 m
.51434 .20484 L
s
1 .573 0 r
.52857 .20197 m
.5149 .20507 L
s
1 .593 0 r
.52857 .20197 m
.51442 .20514 L
s
1 .584 0 r
.52857 .20197 m
.51468 .20532 L
s
1 .215 0 r
.52857 .20197 m
.53028 .20695 L
s
1 .229 0 r
.52857 .20197 m
.53041 .20726 L
s
1 .215 0 r
.52857 .20197 m
.52996 .20705 L
s
1 .233 0 r
.52857 .20197 m
.53016 .20744 L
s
1 .222 0 r
.52857 .20197 m
.52975 .20727 L
s
1 .237 0 r
.52857 .20197 m
.52986 .20762 L
s
1 .652 0 r
.52857 .20197 m
.54164 .21114 L
s
1 .651 0 r
.52857 .20197 m
.54174 .21093 L
s
1 .663 0 r
.52857 .20197 m
.54195 .21114 L
s
1 .662 0 r
.52857 .20197 m
.54179 .21133 L
s
1 .642 0 r
.52857 .20197 m
.54138 .21105 L
s
1 .65 0 r
.52857 .20197 m
.54146 .2113 L
s
1 .89 0 r
.52857 .20197 m
.54885 .19401 L
s
1 .881 0 r
.52857 .20197 m
.54851 .19378 L
s
1 .872 0 r
.52857 .20197 m
.54836 .19396 L
s
1 .873 0 r
.52857 .20197 m
.54847 .19418 L
s
1 .883 0 r
.52857 .20197 m
.54864 .19393 L
s
.52857 .20197 m
.54871 .19416 L
s
1 .703 0 r
.52857 .20197 m
.53548 .18621 L
s
1 .706 0 r
.52857 .20197 m
.5357 .18624 L
s
1 .694 0 r
.52857 .20197 m
.53537 .1864 L
s
1 .702 0 r
.52857 .20197 m
.53584 .18642 L
s
1 .693 0 r
.52857 .20197 m
.53554 .18652 L
s
.52857 .20197 m
.53574 .18661 L
s
1 .653 0 r
.52857 .20197 m
.52011 .18841 L
s
1 .658 0 r
.52857 .20197 m
.51986 .18842 L
s
1 .642 0 r
.52857 .20197 m
.52028 .18864 L
s
1 .651 0 r
.52857 .20197 m
.51985 .18864 L
s
1 .648 0 r
.52857 .20197 m
.52005 .1886 L
s
1 .64 0 r
.52857 .20197 m
.52011 .18879 L
s
1 .013 0 r
.51454 .20457 m
.51479 .20478 L
s
1 .014 0 r
.51454 .20457 m
.51434 .20484 L
s
1 .025 0 r
.51454 .20457 m
.5149 .20507 L
s
1 .024 0 r
.51454 .20457 m
.51442 .20514 L
s
1 .031 0 r
.51454 .20457 m
.51468 .20532 L
s
1 .65 0 r
.51454 .20457 m
.53028 .20695 L
s
1 .658 0 r
.51454 .20457 m
.53041 .20726 L
s
1 .638 0 r
.51454 .20457 m
.52996 .20705 L
s
1 .649 0 r
.51454 .20457 m
.53016 .20744 L
s
1 .631 0 r
.51454 .20457 m
.52975 .20727 L
s
1 .638 0 r
.51454 .20457 m
.52986 .20762 L
s
1 .843 0 r
.51454 .20457 m
.49808 .21701 L
s
1 .831 0 r
.51454 .20457 m
.49805 .21647 L
s
1 .845 0 r
.51454 .20457 m
.49788 .21682 L
s
1 .832 0 r
.51454 .20457 m
.49835 .21692 L
s
1 .842 0 r
.51454 .20457 m
.49778 .21656 L
s
1 .829 0 r
.51454 .20457 m
.49826 .21665 L
s
1 .018 0 r
.51479 .20478 m
.51434 .20484 L
s
1 .013 0 r
.51479 .20478 m
.5149 .20507 L
s
1 .021 0 r
.51479 .20478 m
.51442 .20514 L
s
1 .023 0 r
.51479 .20478 m
.51468 .20532 L
s
1 .639 0 r
.51479 .20478 m
.53028 .20695 L
s
1 .646 0 r
.51479 .20478 m
.53041 .20726 L
s
1 .627 0 r
.51479 .20478 m
.52996 .20705 L
s
1 .637 0 r
.51479 .20478 m
.53016 .20744 L
s
1 .62 0 r
.51479 .20478 m
.52975 .20727 L
s
1 .627 0 r
.51479 .20478 m
.52986 .20762 L
s
1 .846 0 r
.51479 .20478 m
.49808 .21701 L
s
1 .834 0 r
.51479 .20478 m
.49805 .21647 L
s
1 .848 0 r
.51479 .20478 m
.49788 .21682 L
s
1 .835 0 r
.51479 .20478 m
.49835 .21692 L
s
1 .845 0 r
.51479 .20478 m
.49778 .21656 L
s
1 .831 0 r
.51479 .20478 m
.49826 .21665 L
s
1 .025 0 r
.51434 .20484 m
.5149 .20507 L
s
1 .012 0 r
.51434 .20484 m
.51442 .20514 L
s
1 .024 0 r
.51434 .20484 m
.51468 .20532 L
s
1 .657 0 r
.51434 .20484 m
.53028 .20695 L
s
1 .664 0 r
.51434 .20484 m
.53041 .20726 L
s
1 .645 0 r
.51434 .20484 m
.52996 .20705 L
s
1 .655 0 r
.51434 .20484 m
.53016 .20744 L
s
1 .637 0 r
.51434 .20484 m
.52975 .20727 L
s
1 .644 0 r
.51434 .20484 m
.52986 .20762 L
s
1 .83 0 r
.51434 .20484 m
.49808 .21701 L
s
1 .818 0 r
.51434 .20484 m
.49805 .21647 L
s
1 .832 0 r
.51434 .20484 m
.49788 .21682 L
s
1 .819 0 r
.51434 .20484 m
.49835 .21692 L
s
1 .829 0 r
.51434 .20484 m
.49778 .21656 L
s
1 .815 0 r
.51434 .20484 m
.49826 .21665 L
s
1 .02 0 r
.5149 .20507 m
.51442 .20514 L
s
1 .014 0 r
.5149 .20507 m
.51468 .20532 L
s
1 .633 0 r
.5149 .20507 m
.53028 .20695 L
s
1 .64 0 r
.5149 .20507 m
.53041 .20726 L
s
1 .621 0 r
.5149 .20507 m
.52996 .20705 L
s
1 .631 0 r
.5149 .20507 m
.53016 .20744 L
s
1 .613 0 r
.5149 .20507 m
.52975 .20727 L
s
1 .62 0 r
.5149 .20507 m
.52986 .20762 L
s
1 .843 0 r
.5149 .20507 m
.49808 .21701 L
s
1 .831 0 r
.5149 .20507 m
.49805 .21647 L
s
1 .845 0 r
.5149 .20507 m
.49788 .21682 L
s
1 .832 0 r
.5149 .20507 m
.49835 .21692 L
s
1 .842 0 r
.5149 .20507 m
.49778 .21656 L
s
1 .828 0 r
.5149 .20507 m
.49826 .21665 L
s
1 .013 0 r
.51442 .20514 m
.51468 .20532 L
s
1 .652 0 r
.51442 .20514 m
.53028 .20695 L
s
1 .659 0 r
.51442 .20514 m
.53041 .20726 L
s
1 .64 0 r
.51442 .20514 m
.52996 .20705 L
s
1 .65 0 r
.51442 .20514 m
.53016 .20744 L
s
1 .632 0 r
.51442 .20514 m
.52975 .20727 L
s
1 .639 0 r
.51442 .20514 m
.52986 .20762 L
s
1 .825 0 r
.51442 .20514 m
.49808 .21701 L
s
1 .813 0 r
.51442 .20514 m
.49805 .21647 L
s
1 .827 0 r
.51442 .20514 m
.49788 .21682 L
s
1 .814 0 r
.51442 .20514 m
.49835 .21692 L
s
1 .824 0 r
.51442 .20514 m
.49778 .21656 L
s
1 .811 0 r
.51442 .20514 m
.49826 .21665 L
s
1 .641 0 r
.51468 .20532 m
.53028 .20695 L
s
1 .648 0 r
.51468 .20532 m
.53041 .20726 L
s
1 .629 0 r
.51468 .20532 m
.52996 .20705 L
s
1 .639 0 r
.51468 .20532 m
.53016 .20744 L
s
1 .621 0 r
.51468 .20532 m
.52975 .20727 L
s
1 .628 0 r
.51468 .20532 m
.52986 .20762 L
s
1 .829 0 r
.51468 .20532 m
.49808 .21701 L
s
1 .818 0 r
.51468 .20532 m
.49805 .21647 L
s
1 .831 0 r
.51468 .20532 m
.49788 .21682 L
s
1 .818 0 r
.51468 .20532 m
.49835 .21692 L
s
1 .829 0 r
.51468 .20532 m
.49778 .21656 L
s
1 .815 0 r
.51468 .20532 m
.49826 .21665 L
s
1 .023 0 r
.60603 .15586 m
.60607 .15643 L
s
1 .014 0 r
.60603 .15586 m
.60569 .15579 L
s
1 .027 0 r
.60603 .15586 m
.60585 .1565 L
s
1 .03 0 r
.60603 .15586 m
.60559 .15645 L
s
.60603 .15586 m
.60539 .15623 L
s
1 .197 0 r
.60603 .15586 m
.60232 .15277 L
s
1 .221 0 r
.60603 .15586 m
.60152 .15285 L
s
1 .217 0 r
.60603 .15586 m
.60185 .15257 L
s
1 .203 0 r
.60603 .15586 m
.60203 .1529 L
s
1 .215 0 r
.60603 .15586 m
.60147 .15325 L
s
1 .199 0 r
.60603 .15586 m
.6019 .15327 L
s
1 .652 0 r
.60603 .15586 m
.5911 .16154 L
s
1 .636 0 r
.60603 .15586 m
.59156 .16161 L
s
1 .63 0 r
.60603 .15586 m
.59158 .16125 L
s
1 .639 0 r
.60603 .15586 m
.59132 .16119 L
s
1 .643 0 r
.60603 .15586 m
.59142 .16175 L
s
1 .653 0 r
.60603 .15586 m
.59119 .16177 L
s
1 .03 0 r
.60607 .15643 m
.60569 .15579 L
s
1 .01 0 r
.60607 .15643 m
.60585 .1565 L
s
1 .02 0 r
.60607 .15643 m
.60559 .15645 L
s
1 .029 0 r
.60607 .15643 m
.60539 .15623 L
s
1 .214 0 r
.60607 .15643 m
.60232 .15277 L
s
1 .236 0 r
.60607 .15643 m
.60152 .15285 L
s
1 .234 0 r
.60607 .15643 m
.60185 .15257 L
s
1 .219 0 r
.60607 .15643 m
.60203 .1529 L
s
1 .228 0 r
.60607 .15643 m
.60147 .15325 L
s
1 .214 0 r
.60607 .15643 m
.6019 .15327 L
s
1 .646 0 r
.60607 .15643 m
.5911 .16154 L
s
1 .63 0 r
.60607 .15643 m
.59156 .16161 L
s
1 .624 0 r
.60607 .15643 m
.59158 .16125 L
s
1 .633 0 r
.60607 .15643 m
.59132 .16119 L
s
1 .637 0 r
.60607 .15643 m
.59142 .16175 L
s
1 .646 0 r
.60607 .15643 m
.59119 .16177 L
s
1 .03 0 r
.60569 .15579 m
.60585 .1565 L
s
1 .027 0 r
.60569 .15579 m
.60559 .15645 L
s
1 .022 0 r
.60569 .15579 m
.60539 .15623 L
s
1 .185 0 r
.60569 .15579 m
.60232 .15277 L
s
1 .208 0 r
.60569 .15579 m
.60152 .15285 L
s
1 .205 0 r
.60569 .15579 m
.60185 .15257 L
s
1 .191 0 r
.60569 .15579 m
.60203 .1529 L
s
1 .201 0 r
.60569 .15579 m
.60147 .15325 L
s
1 .186 0 r
.60569 .15579 m
.6019 .15327 L
s
1 .641 0 r
.60569 .15579 m
.5911 .16154 L
s
1 .625 0 r
.60569 .15579 m
.59156 .16161 L
s
1 .618 0 r
.60569 .15579 m
.59158 .16125 L
s
1 .627 0 r
.60569 .15579 m
.59132 .16119 L
s
1 .632 0 r
.60569 .15579 m
.59142 .16175 L
s
1 .641 0 r
.60569 .15579 m
.59119 .16177 L
s
1 .011 0 r
.60585 .1565 m
.60559 .15645 L
s
1 .022 0 r
.60585 .1565 m
.60539 .15623 L
s
1 .21 0 r
.60585 .1565 m
.60232 .15277 L
s
1 .231 0 r
.60585 .1565 m
.60152 .15285 L
s
1 .229 0 r
.60585 .1565 m
.60185 .15257 L
s
1 .215 0 r
.60585 .1565 m
.60203 .1529 L
s
1 .223 0 r
.60585 .1565 m
.60147 .15325 L
s
1 .209 0 r
.60585 .1565 m
.6019 .15327 L
s
1 .637 0 r
.60585 .1565 m
.5911 .16154 L
s
1 .62 0 r
.60585 .1565 m
.59156 .16161 L
s
1 .614 0 r
.60585 .1565 m
.59158 .16125 L
s
1 .624 0 r
.60585 .1565 m
.59132 .16119 L
s
1 .627 0 r
.60585 .1565 m
.59142 .16175 L
s
1 .637 0 r
.60585 .1565 m
.59119 .16177 L
s
1 .012 0 r
.60559 .15645 m
.60539 .15623 L
s
1 .201 0 r
.60559 .15645 m
.60232 .15277 L
s
1 .222 0 r
.60559 .15645 m
.60152 .15285 L
s
1 .22 0 r
.60559 .15645 m
.60185 .15257 L
s
1 .205 0 r
.60559 .15645 m
.60203 .1529 L
s
1 .213 0 r
.60559 .15645 m
.60147 .15325 L
s
1 .199 0 r
.60559 .15645 m
.6019 .15327 L
s
1 .627 0 r
.60559 .15645 m
.5911 .16154 L
s
1 .611 0 r
.60559 .15645 m
.59156 .16161 L
s
1 .605 0 r
.60559 .15645 m
.59158 .16125 L
s
1 .614 0 r
.60559 .15645 m
.59132 .16119 L
s
1 .618 0 r
.60559 .15645 m
.59142 .16175 L
s
1 .627 0 r
.60559 .15645 m
.59119 .16177 L
s
1 .189 0 r
.60539 .15623 m
.60232 .15277 L
s
1 .21 0 r
.60539 .15623 m
.60152 .15285 L
s
1 .208 0 r
.60539 .15623 m
.60185 .15257 L
s
1 .193 0 r
.60539 .15623 m
.60203 .1529 L
s
1 .201 0 r
.60539 .15623 m
.60147 .15325 L
s
1 .187 0 r
.60539 .15623 m
.6019 .15327 L
s
1 .623 0 r
.60539 .15623 m
.5911 .16154 L
s
1 .607 0 r
.60539 .15623 m
.59156 .16161 L
s
1 .601 0 r
.60539 .15623 m
.59158 .16125 L
s
1 .61 0 r
.60539 .15623 m
.59132 .16119 L
s
1 .614 0 r
.60539 .15623 m
.59142 .16175 L
s
1 .623 0 r
.60539 .15623 m
.59119 .16177 L
s
1 .033 0 r
.60232 .15277 m
.60152 .15285 L
s
1 .021 0 r
.60232 .15277 m
.60185 .15257 L
s
1 .013 0 r
.60232 .15277 m
.60203 .1529 L
s
1 .04 0 r
.60232 .15277 m
.60147 .15325 L
s
1 .027 0 r
.60232 .15277 m
.6019 .15327 L
s
1 .582 0 r
.60232 .15277 m
.5911 .16154 L
s
1 .569 0 r
.60232 .15277 m
.59156 .16161 L
s
1 .559 0 r
.60232 .15277 m
.59158 .16125 L
s
1 .566 0 r
.60232 .15277 m
.59132 .16119 L
s
1 .577 0 r
.60232 .15277 m
.59142 .16175 L
s
1 .585 0 r
.60232 .15277 m
.59119 .16177 L
s
1 .598 0 r
.60232 .15277 m
.59673 .13923 L
s
1 .61 0 r
.60232 .15277 m
.59664 .13897 L
s
1 .612 0 r
.60232 .15277 m
.59639 .13901 L
s
1 .597 0 r
.60232 .15277 m
.59644 .13938 L
s
1 .606 0 r
.60232 .15277 m
.59614 .13928 L
s
1 .619 0 r
.60232 .15277 m
.59615 .13892 L
s
1 .018 0 r
.60152 .15285 m
.60185 .15257 L
s
1 .021 0 r
.60152 .15285 m
.60203 .1529 L
s
1 .016 0 r
.60152 .15285 m
.60147 .15325 L
s
1 .023 0 r
.60152 .15285 m
.6019 .15327 L
s
1 .554 0 r
.60152 .15285 m
.5911 .16154 L
s
1 .542 0 r
.60152 .15285 m
.59156 .16161 L
s
1 .532 0 r
.60152 .15285 m
.59158 .16125 L
s
1 .538 0 r
.60152 .15285 m
.59132 .16119 L
s
1 .55 0 r
.60152 .15285 m
.59142 .16175 L
s
1 .558 0 r
.60152 .15285 m
.59119 .16177 L
s
1 .59 0 r
.60152 .15285 m
.59673 .13923 L
s
1 .601 0 r
.60152 .15285 m
.59664 .13897 L
s
1 .603 0 r
.60152 .15285 m
.59639 .13901 L
s
1 .588 0 r
.60152 .15285 m
.59644 .13938 L
s
1 .597 0 r
.60152 .15285 m
.59614 .13928 L
s
1 .61 0 r
.60152 .15285 m
.59615 .13892 L
s
1 .015 0 r
.60185 .15257 m
.60203 .1529 L
s
1 .032 0 r
.60185 .15257 m
.60147 .15325 L
s
1 .028 0 r
.60185 .15257 m
.6019 .15327 L
s
1 .572 0 r
.60185 .15257 m
.5911 .16154 L
s
1 .56 0 r
.60185 .15257 m
.59156 .16161 L
s
1 .549 0 r
.60185 .15257 m
.59158 .16125 L
s
1 .556 0 r
.60185 .15257 m
.59132 .16119 L
s
1 .568 0 r
.60185 .15257 m
.59142 .16175 L
s
1 .576 0 r
.60185 .15257 m
.59119 .16177 L
s
1 .584 0 r
.60185 .15257 m
.59673 .13923 L
s
1 .595 0 r
.60185 .15257 m
.59664 .13897 L
s
1 .598 0 r
.60185 .15257 m
.59639 .13901 L
s
1 .583 0 r
.60185 .15257 m
.59644 .13938 L
s
1 .591 0 r
.60185 .15257 m
.59614 .13928 L
s
1 .605 0 r
.60185 .15257 m
.59615 .13892 L
s
1 .027 0 r
.60203 .1529 m
.60147 .15325 L
s
1 .016 0 r
.60203 .1529 m
.6019 .15327 L
s
1 .569 0 r
.60203 .1529 m
.5911 .16154 L
s
1 .557 0 r
.60203 .1529 m
.59156 .16161 L
s
1 .547 0 r
.60203 .1529 m
.59158 .16125 L
s
1 .553 0 r
.60203 .1529 m
.59132 .16119 L
s
1 .564 0 r
.60203 .1529 m
.59142 .16175 L
s
1 .573 0 r
.60203 .1529 m
.59119 .16177 L
s
1 .599 0 r
.60203 .1529 m
.59673 .13923 L
s
1 .61 0 r
.60203 .1529 m
.59664 .13897 L
s
1 .612 0 r
.60203 .1529 m
.59639 .13901 L
s
1 .598 0 r
.60203 .1529 m
.59644 .13938 L
s
1 .606 0 r
.60203 .1529 m
.59614 .13928 L
s
1 .619 0 r
.60203 .1529 m
.59615 .13892 L
s
1 .017 0 r
.60147 .15325 m
.6019 .15327 L
s
1 .542 0 r
.60147 .15325 m
.5911 .16154 L
s
1 .53 0 r
.60147 .15325 m
.59156 .16161 L
s
1 .52 0 r
.60147 .15325 m
.59158 .16125 L
s
1 .527 0 r
.60147 .15325 m
.59132 .16119 L
s
1 .538 0 r
.60147 .15325 m
.59142 .16175 L
s
1 .546 0 r
.60147 .15325 m
.59119 .16177 L
s
1 .605 0 r
.60147 .15325 m
.59673 .13923 L
s
1 .616 0 r
.60147 .15325 m
.59664 .13897 L
s
1 .618 0 r
.60147 .15325 m
.59639 .13901 L
s
1 .603 0 r
.60147 .15325 m
.59644 .13938 L
s
1 .611 0 r
.60147 .15325 m
.59614 .13928 L
s
1 .624 0 r
.60147 .15325 m
.59615 .13892 L
s
1 .556 0 r
.6019 .15327 m
.5911 .16154 L
s
1 .543 0 r
.6019 .15327 m
.59156 .16161 L
s
1 .533 0 r
.6019 .15327 m
.59158 .16125 L
s
1 .54 0 r
.6019 .15327 m
.59132 .16119 L
s
1 .551 0 r
.6019 .15327 m
.59142 .16175 L
s
1 .559 0 r
.6019 .15327 m
.59119 .16177 L
s
1 .611 0 r
.6019 .15327 m
.59673 .13923 L
s
1 .623 0 r
.6019 .15327 m
.59664 .13897 L
s
1 .625 0 r
.6019 .15327 m
.59639 .13901 L
s
1 .61 0 r
.6019 .15327 m
.59644 .13938 L
s
1 .618 0 r
.6019 .15327 m
.59614 .13928 L
s
1 .631 0 r
.6019 .15327 m
.59615 .13892 L
s
1 .018 0 r
.57454 .15312 m
.57415 .15332 L
s
1 .014 0 r
.57454 .15312 m
.57423 .15296 L
s
1 .008 0 r
.57454 .15312 m
.57435 .15312 L
s
1 .015 0 r
.57454 .15312 m
.57436 .15345 L
s
1 .02 0 r
.57454 .15312 m
.57405 .15302 L
s
1 .504 0 r
.57454 .15312 m
.57006 .14163 L
s
1 .499 0 r
.57454 .15312 m
.57067 .14154 L
s
1 .5 0 r
.57454 .15312 m
.57039 .14162 L
s
1 .488 0 r
.57454 .15312 m
.57001 .14207 L
s
1 .484 0 r
.57454 .15312 m
.57032 .14206 L
s
1 .475 0 r
.57454 .15312 m
.57058 .14219 L
s
1 .702 0 r
.57454 .15312 m
.55754 .15075 L
s
1 .69 0 r
.57454 .15312 m
.55779 .15111 L
s
1 .689 0 r
.57454 .15312 m
.55784 .15077 L
s
1 .701 0 r
.57454 .15312 m
.5575 .15105 L
s
1 .698 0 r
.57454 .15312 m
.55766 .15051 L
s
1 .696 0 r
.57454 .15312 m
.5576 .15137 L
s
.707 1 0 r
.57454 .15312 m
.54598 .16674 L
s
.7 1 0 r
.57454 .15312 m
.54604 .16725 L
s
.699 1 0 r
.57454 .15312 m
.54586 .16694 L
s
.715 1 0 r
.57454 .15312 m
.54622 .16682 L
s
.712 1 0 r
.57454 .15312 m
.54628 .16706 L
s
.706 1 0 r
.57454 .15312 m
.54607 .16697 L
s
1 .869 0 r
.57454 .15312 m
.56986 .17387 L
s
.57454 .15312 m
.57006 .17392 L
s
1 .873 0 r
.57454 .15312 m
.56994 .17398 L
s
1 .877 0 r
.57454 .15312 m
.56978 .17405 L
s
1 .878 0 r
.57454 .15312 m
.57004 .17413 L
s
1 .88 0 r
.57454 .15312 m
.56989 .17415 L
s
1 .388 0 r
.57454 .15312 m
.58274 .15791 L
s
1 .381 0 r
.57454 .15312 m
.58257 .15787 L
s
1 .398 0 r
.57454 .15312 m
.58291 .15812 L
s
1 .392 0 r
.57454 .15312 m
.58278 .15804 L
s
1 .393 0 r
.57454 .15312 m
.58271 .15821 L
s
1 .385 0 r
.57454 .15312 m
.58256 .15807 L
s
1 .921 0 r
.57454 .15312 m
.55881 .16927 L
s
1 .915 0 r
.57454 .15312 m
.55878 .16902 L
s
1 .928 0 r
.57454 .15312 m
.55874 .16943 L
s
1 .92 0 r
.57454 .15312 m
.55898 .16938 L
s
1 .926 0 r
.57454 .15312 m
.5585 .16913 L
s
1 .928 0 r
.57454 .15312 m
.55858 .16929 L
s
.433 1 0 r
.57454 .15312 m
.60928 .13688 L
s
.434 1 0 r
.57454 .15312 m
.60915 .13667 L
s
.436 1 0 r
.57454 .15312 m
.60914 .13678 L
s
.441 1 0 r
.57454 .15312 m
.60912 .137 L
s
.444 1 0 r
.57454 .15312 m
.60901 .1369 L
s
.44 1 0 r
.57454 .15312 m
.60921 .13711 L
s
1 .015 0 r
.57415 .15332 m
.57423 .15296 L
s
1 .012 0 r
.57415 .15332 m
.57435 .15312 L
s
1 .01 0 r
.57415 .15332 m
.57436 .15345 L
s
1 .013 0 r
.57415 .15332 m
.57405 .15302 L
s
1 .506 0 r
.57415 .15332 m
.57006 .14163 L
s
1 .502 0 r
.57415 .15332 m
.57067 .14154 L
s
.57415 .15332 m
.57039 .14162 L
s
1 .49 0 r
.57415 .15332 m
.57001 .14207 L
s
1 .486 0 r
.57415 .15332 m
.57032 .14206 L
s
1 .478 0 r
.57415 .15332 m
.57058 .14219 L
s
1 .687 0 r
.57415 .15332 m
.55754 .15075 L
s
1 .675 0 r
.57415 .15332 m
.55779 .15111 L
s
1 .674 0 r
.57415 .15332 m
.55784 .15077 L
s
1 .687 0 r
.57415 .15332 m
.5575 .15105 L
s
1 .683 0 r
.57415 .15332 m
.55766 .15051 L
s
1 .681 0 r
.57415 .15332 m
.5576 .15137 L
s
.725 1 0 r
.57415 .15332 m
.54598 .16674 L
s
.718 1 0 r
.57415 .15332 m
.54604 .16725 L
s
.717 1 0 r
.57415 .15332 m
.54586 .16694 L
s
.733 1 0 r
.57415 .15332 m
.54622 .16682 L
s
.73 1 0 r
.57415 .15332 m
.54628 .16706 L
s
.724 1 0 r
.57415 .15332 m
.54607 .16697 L
s
1 .858 0 r
.57415 .15332 m
.56986 .17387 L
s
.57415 .15332 m
.57006 .17392 L
s
1 .862 0 r
.57415 .15332 m
.56994 .17398 L
s
1 .866 0 r
.57415 .15332 m
.56978 .17405 L
s
1 .867 0 r
.57415 .15332 m
.57004 .17413 L
s
1 .869 0 r
.57415 .15332 m
.56989 .17415 L
s
1 .398 0 r
.57415 .15332 m
.58274 .15791 L
s
1 .391 0 r
.57415 .15332 m
.58257 .15787 L
s
1 .408 0 r
.57415 .15332 m
.58291 .15812 L
s
1 .402 0 r
.57415 .15332 m
.58278 .15804 L
s
1 .403 0 r
.57415 .15332 m
.58271 .15821 L
s
1 .395 0 r
.57415 .15332 m
.58256 .15807 L
s
1 .904 0 r
.57415 .15332 m
.55881 .16927 L
s
1 .898 0 r
.57415 .15332 m
.55878 .16902 L
s
1 .911 0 r
.57415 .15332 m
.55874 .16943 L
s
1 .903 0 r
.57415 .15332 m
.55898 .16938 L
s
1 .909 0 r
.57415 .15332 m
.5585 .16913 L
s
1 .911 0 r
.57415 .15332 m
.55858 .16929 L
s
.415 1 0 r
.57415 .15332 m
.60928 .13688 L
s
.416 1 0 r
.57415 .15332 m
.60915 .13667 L
s
.418 1 0 r
.57415 .15332 m
.60914 .13678 L
s
.423 1 0 r
.57415 .15332 m
.60912 .137 L
s
.426 1 0 r
.57415 .15332 m
.60901 .1369 L
s
.422 1 0 r
.57415 .15332 m
.60921 .13711 L
s
1 .008 0 r
.57423 .15296 m
.57435 .15312 L
s
1 .021 0 r
.57423 .15296 m
.57436 .15345 L
s
1 .008 0 r
.57423 .15296 m
.57405 .15302 L
s
1 .493 0 r
.57423 .15296 m
.57006 .14163 L
s
1 .488 0 r
.57423 .15296 m
.57067 .14154 L
s
1 .489 0 r
.57423 .15296 m
.57039 .14162 L
s
1 .477 0 r
.57423 .15296 m
.57001 .14207 L
s
1 .473 0 r
.57423 .15296 m
.57032 .14206 L
s
1 .465 0 r
.57423 .15296 m
.57058 .14219 L
s
1 .688 0 r
.57423 .15296 m
.55754 .15075 L
s
1 .676 0 r
.57423 .15296 m
.55779 .15111 L
s
.57423 .15296 m
.55784 .15077 L
s
1 .688 0 r
.57423 .15296 m
.5575 .15105 L
s
1 .684 0 r
.57423 .15296 m
.55766 .15051 L
s
1 .683 0 r
.57423 .15296 m
.5576 .15137 L
s
.715 1 0 r
.57423 .15296 m
.54598 .16674 L
s
.708 1 0 r
.57423 .15296 m
.54604 .16725 L
s
.707 1 0 r
.57423 .15296 m
.54586 .16694 L
s
.723 1 0 r
.57423 .15296 m
.54622 .16682 L
s
.721 1 0 r
.57423 .15296 m
.54628 .16706 L
s
.715 1 0 r
.57423 .15296 m
.54607 .16697 L
s
1 .873 0 r
.57423 .15296 m
.56986 .17387 L
s
.57423 .15296 m
.57006 .17392 L
s
1 .877 0 r
.57423 .15296 m
.56994 .17398 L
s
1 .881 0 r
.57423 .15296 m
.56978 .17405 L
s
1 .882 0 r
.57423 .15296 m
.57004 .17413 L
s
1 .884 0 r
.57423 .15296 m
.56989 .17415 L
s
1 .402 0 r
.57423 .15296 m
.58274 .15791 L
s
1 .396 0 r
.57423 .15296 m
.58257 .15787 L
s
1 .413 0 r
.57423 .15296 m
.58291 .15812 L
s
1 .406 0 r
.57423 .15296 m
.58278 .15804 L
s
1 .408 0 r
.57423 .15296 m
.58271 .15821 L
s
1 .399 0 r
.57423 .15296 m
.58256 .15807 L
s
1 .917 0 r
.57423 .15296 m
.55881 .16927 L
s
1 .911 0 r
.57423 .15296 m
.55878 .16902 L
s
1 .924 0 r
.57423 .15296 m
.55874 .16943 L
s
1 .916 0 r
.57423 .15296 m
.55898 .16938 L
s
1 .922 0 r
.57423 .15296 m
.5585 .16913 L
s
1 .924 0 r
.57423 .15296 m
.55858 .16929 L
s
.424 1 0 r
.57423 .15296 m
.60928 .13688 L
s
.426 1 0 r
.57423 .15296 m
.60915 .13667 L
s
.428 1 0 r
.57423 .15296 m
.60914 .13678 L
s
.433 1 0 r
.57423 .15296 m
.60912 .137 L
s
.435 1 0 r
.57423 .15296 m
.60901 .1369 L
s
.431 1 0 r
.57423 .15296 m
.60921 .13711 L
s
1 .014 0 r
.57435 .15312 m
.57436 .15345 L
s
1 .013 0 r
.57435 .15312 m
.57405 .15302 L
s
1 .501 0 r
.57435 .15312 m
.57006 .14163 L
s
1 .496 0 r
.57435 .15312 m
.57067 .14154 L
s
1 .497 0 r
.57435 .15312 m
.57039 .14162 L
s
1 .485 0 r
.57435 .15312 m
.57001 .14207 L
s
1 .481 0 r
.57435 .15312 m
.57032 .14206 L
s
1 .472 0 r
.57435 .15312 m
.57058 .14219 L
s
1 .694 0 r
.57435 .15312 m
.55754 .15075 L
s
1 .682 0 r
.57435 .15312 m
.55779 .15111 L
s
.57435 .15312 m
.55784 .15077 L
s
1 .694 0 r
.57435 .15312 m
.5575 .15105 L
s
1 .69 0 r
.57435 .15312 m
.55766 .15051 L
s
1 .688 0 r
.57435 .15312 m
.5576 .15137 L
s
.714 1 0 r
.57435 .15312 m
.54598 .16674 L
s
.707 1 0 r
.57435 .15312 m
.54604 .16725 L
s
.706 1 0 r
.57435 .15312 m
.54586 .16694 L
s
.721 1 0 r
.57435 .15312 m
.54622 .16682 L
s
.719 1 0 r
.57435 .15312 m
.54628 .16706 L
s
.713 1 0 r
.57435 .15312 m
.54607 .16697 L
s
1 .867 0 r
.57435 .15312 m
.56986 .17387 L
s
1 .868 0 r
.57435 .15312 m
.57006 .17392 L
s
1 .871 0 r
.57435 .15312 m
.56994 .17398 L
s
1 .876 0 r
.57435 .15312 m
.56978 .17405 L
s
.57435 .15312 m
.57004 .17413 L
s
1 .879 0 r
.57435 .15312 m
.56989 .17415 L
s
1 .395 0 r
.57435 .15312 m
.58274 .15791 L
s
1 .388 0 r
.57435 .15312 m
.58257 .15787 L
s
1 .405 0 r
.57435 .15312 m
.58291 .15812 L
s
1 .399 0 r
.57435 .15312 m
.58278 .15804 L
s
1 .4 0 r
.57435 .15312 m
.58271 .15821 L
s
1 .392 0 r
.57435 .15312 m
.58256 .15807 L
s
1 .916 0 r
.57435 .15312 m
.55881 .16927 L
s
1 .91 0 r
.57435 .15312 m
.55878 .16902 L
s
1 .923 0 r
.57435 .15312 m
.55874 .16943 L
s
1 .914 0 r
.57435 .15312 m
.55898 .16938 L
s
1 .921 0 r
.57435 .15312 m
.5585 .16913 L
s
1 .923 0 r
.57435 .15312 m
.55858 .16929 L
s
.426 1 0 r
.57435 .15312 m
.60928 .13688 L
s
.427 1 0 r
.57435 .15312 m
.60915 .13667 L
s
.43 1 0 r
.57435 .15312 m
.60914 .13678 L
s
.434 1 0 r
.57435 .15312 m
.60912 .137 L
s
.437 1 0 r
.57435 .15312 m
.60901 .1369 L
s
.433 1 0 r
.57435 .15312 m
.60921 .13711 L
s
1 .022 0 r
.57436 .15345 m
.57405 .15302 L
s
1 .514 0 r
.57436 .15345 m
.57006 .14163 L
s
1 .509 0 r
.57436 .15345 m
.57067 .14154 L
s
1 .51 0 r
.57436 .15345 m
.57039 .14162 L
s
1 .498 0 r
.57436 .15345 m
.57001 .14207 L
s
1 .494 0 r
.57436 .15345 m
.57032 .14206 L
s
1 .486 0 r
.57436 .15345 m
.57058 .14219 L
s
1 .696 0 r
.57436 .15345 m
.55754 .15075 L
s
1 .684 0 r
.57436 .15345 m
.55779 .15111 L
s
.57436 .15345 m
.55784 .15077 L
s
1 .696 0 r
.57436 .15345 m
.5575 .15105 L
s
1 .693 0 r
.57436 .15345 m
.55766 .15051 L
s
1 .69 0 r
.57436 .15345 m
.5576 .15137 L
s
.72 1 0 r
.57436 .15345 m
.54598 .16674 L
s
.713 1 0 r
.57436 .15345 m
.54604 .16725 L
s
.712 1 0 r
.57436 .15345 m
.54586 .16694 L
s
.727 1 0 r
.57436 .15345 m
.54622 .16682 L
s
.725 1 0 r
.57436 .15345 m
.54628 .16706 L
s
.719 1 0 r
.57436 .15345 m
.54607 .16697 L
s
1 .854 0 r
.57436 .15345 m
.56986 .17387 L
s
1 .855 0 r
.57436 .15345 m
.57006 .17392 L
s
1 .858 0 r
.57436 .15345 m
.56994 .17398 L
s
1 .862 0 r
.57436 .15345 m
.56978 .17405 L
s
1 .863 0 r
.57436 .15345 m
.57004 .17413 L
s
1 .865 0 r
.57436 .15345 m
.56989 .17415 L
s
1 .388 0 r
.57436 .15345 m
.58274 .15791 L
s
1 .381 0 r
.57436 .15345 m
.58257 .15787 L
s
1 .398 0 r
.57436 .15345 m
.58291 .15812 L
s
1 .392 0 r
.57436 .15345 m
.58278 .15804 L
s
1 .393 0 r
.57436 .15345 m
.58271 .15821 L
s
1 .384 0 r
.57436 .15345 m
.58256 .15807 L
s
1 .906 0 r
.57436 .15345 m
.55881 .16927 L
s
1 .9 0 r
.57436 .15345 m
.55878 .16902 L
s
1 .913 0 r
.57436 .15345 m
.55874 .16943 L
s
1 .905 0 r
.57436 .15345 m
.55898 .16938 L
s
1 .911 0 r
.57436 .15345 m
.5585 .16913 L
s
1 .913 0 r
.57436 .15345 m
.55858 .16929 L
s
.42 1 0 r
.57436 .15345 m
.60928 .13688 L
s
.422 1 0 r
.57436 .15345 m
.60915 .13667 L
s
.424 1 0 r
.57436 .15345 m
.60914 .13678 L
s
.429 1 0 r
.57436 .15345 m
.60912 .137 L
s
.431 1 0 r
.57436 .15345 m
.60901 .1369 L
s
.427 1 0 r
.57436 .15345 m
.60921 .13711 L
s
1 .493 0 r
.57405 .15302 m
.57006 .14163 L
s
1 .489 0 r
.57405 .15302 m
.57067 .14154 L
s
.57405 .15302 m
.57039 .14162 L
s
1 .477 0 r
.57405 .15302 m
.57001 .14207 L
s
1 .473 0 r
.57405 .15302 m
.57032 .14206 L
s
1 .465 0 r
.57405 .15302 m
.57058 .14219 L
s
1 .681 0 r
.57405 .15302 m
.55754 .15075 L
s
1 .669 0 r
.57405 .15302 m
.55779 .15111 L
s
.57405 .15302 m
.55784 .15077 L
s
1 .681 0 r
.57405 .15302 m
.5575 .15105 L
s
1 .677 0 r
.57405 .15302 m
.55766 .15051 L
s
1 .676 0 r
.57405 .15302 m
.5576 .15137 L
s
.723 1 0 r
.57405 .15302 m
.54598 .16674 L
s
.716 1 0 r
.57405 .15302 m
.54604 .16725 L
s
.715 1 0 r
.57405 .15302 m
.54586 .16694 L
s
.731 1 0 r
.57405 .15302 m
.54622 .16682 L
s
.728 1 0 r
.57405 .15302 m
.54628 .16706 L
s
.722 1 0 r
.57405 .15302 m
.54607 .16697 L
s
1 .869 0 r
.57405 .15302 m
.56986 .17387 L
s
1 .87 0 r
.57405 .15302 m
.57006 .17392 L
s
1 .873 0 r
.57405 .15302 m
.56994 .17398 L
s
1 .877 0 r
.57405 .15302 m
.56978 .17405 L
s
1 .878 0 r
.57405 .15302 m
.57004 .17413 L
s
1 .88 0 r
.57405 .15302 m
.56989 .17415 L
s
1 .407 0 r
.57405 .15302 m
.58274 .15791 L
s
1 .401 0 r
.57405 .15302 m
.58257 .15787 L
s
1 .418 0 r
.57405 .15302 m
.58291 .15812 L
s
1 .411 0 r
.57405 .15302 m
.58278 .15804 L
s
1 .413 0 r
.57405 .15302 m
.58271 .15821 L
s
1 .404 0 r
.57405 .15302 m
.58256 .15807 L
s
1 .91 0 r
.57405 .15302 m
.55881 .16927 L
s
1 .904 0 r
.57405 .15302 m
.55878 .16902 L
s
1 .917 0 r
.57405 .15302 m
.55874 .16943 L
s
1 .909 0 r
.57405 .15302 m
.55898 .16938 L
s
1 .915 0 r
.57405 .15302 m
.5585 .16913 L
s
1 .917 0 r
.57405 .15302 m
.55858 .16929 L
s
.417 1 0 r
.57405 .15302 m
.60928 .13688 L
s
.418 1 0 r
.57405 .15302 m
.60915 .13667 L
s
.42 1 0 r
.57405 .15302 m
.60914 .13678 L
s
.425 1 0 r
.57405 .15302 m
.60912 .137 L
s
.427 1 0 r
.57405 .15302 m
.60901 .1369 L
s
.423 1 0 r
.57405 .15302 m
.60921 .13711 L
s
1 .01 0 r
.54854 .14418 m
.54878 .14425 L
s
1 .011 0 r
.54854 .14418 m
.54864 .14442 L
s
1 .019 0 r
.54854 .14418 m
.54897 .14437 L
s
1 .022 0 r
.54854 .14418 m
.54874 .14469 L
s
1 .008 0 r
.54854 .14418 m
.54837 .14427 L
s
1 .336 0 r
.54854 .14418 m
.55237 .1369 L
s
1 .322 0 r
.54854 .14418 m
.55209 .13715 L
s
1 .33 0 r
.54854 .14418 m
.55219 .13696 L
s
1 .324 0 r
.54854 .14418 m
.55243 .13728 L
s
1 .34 0 r
.54854 .14418 m
.55256 .13689 L
s
1 .325 0 r
.54854 .14418 m
.5523 .13716 L
s
1 .455 0 r
.54854 .14418 m
.55754 .15075 L
s
1 .472 0 r
.54854 .14418 m
.55779 .15111 L
s
1 .466 0 r
.54854 .14418 m
.55784 .15077 L
s
1 .461 0 r
.54854 .14418 m
.5575 .15105 L
s
1 .454 0 r
.54854 .14418 m
.55766 .15051 L
s
1 .473 0 r
.54854 .14418 m
.5576 .15137 L
s
1 .569 0 r
.54854 .14418 m
.56172 .13967 L
s
1 .595 0 r
.54854 .14418 m
.56234 .13953 L
s
1 .596 0 r
.54854 .14418 m
.56218 .13905 L
s
1 .581 0 r
.54854 .14418 m
.56206 .1398 L
s
1 .574 0 r
.54854 .14418 m
.56169 .13923 L
s
1 .586 0 r
.54854 .14418 m
.56202 .13932 L
s
1 .928 0 r
.54854 .14418 m
.54598 .16674 L
s
1 .948 0 r
.54854 .14418 m
.54604 .16725 L
s
1 .936 0 r
.54854 .14418 m
.54586 .16694 L
s
1 .93 0 r
.54854 .14418 m
.54622 .16682 L
s
1 .94 0 r
.54854 .14418 m
.54628 .16706 L
s
1 .937 0 r
.54854 .14418 m
.54607 .16697 L
s
1 .965 0 r
.54854 .14418 m
.53359 .16246 L
s
1 .966 0 r
.54854 .14418 m
.53338 .16233 L
s
1 .968 0 r
.54854 .14418 m
.53369 .16264 L
s
1 .973 0 r
.54854 .14418 m
.53343 .16259 L
s
1 .978 0 r
.54854 .14418 m
.5335 .16281 L
s
1 .975 0 r
.54854 .14418 m
.53325 .1625 L
s
1 .009 0 r
.54878 .14425 m
.54864 .14442 L
s
.54878 .14425 m
.54897 .14437 L
s
1 .018 0 r
.54878 .14425 m
.54874 .14469 L
s
1 .017 0 r
.54878 .14425 m
.54837 .14427 L
s
1 .334 0 r
.54878 .14425 m
.55237 .1369 L
s
1 .32 0 r
.54878 .14425 m
.55209 .13715 L
s
1 .329 0 r
.54878 .14425 m
.55219 .13696 L
s
1 .322 0 r
.54878 .14425 m
.55243 .13728 L
s
1 .338 0 r
.54878 .14425 m
.55256 .13689 L
s
1 .323 0 r
.54878 .14425 m
.5523 .13716 L
s
1 .446 0 r
.54878 .14425 m
.55754 .15075 L
s
1 .463 0 r
.54878 .14425 m
.55779 .15111 L
s
1 .456 0 r
.54878 .14425 m
.55784 .15077 L
s
1 .452 0 r
.54878 .14425 m
.5575 .15105 L
s
1 .444 0 r
.54878 .14425 m
.55766 .15051 L
s
1 .463 0 r
.54878 .14425 m
.5576 .15137 L
s
1 .561 0 r
.54878 .14425 m
.56172 .13967 L
s
1 .587 0 r
.54878 .14425 m
.56234 .13953 L
s
.54878 .14425 m
.56218 .13905 L
s
1 .572 0 r
.54878 .14425 m
.56206 .1398 L
s
1 .566 0 r
.54878 .14425 m
.56169 .13923 L
s
1 .577 0 r
.54878 .14425 m
.56202 .13932 L
s
1 .926 0 r
.54878 .14425 m
.54598 .16674 L
s
1 .946 0 r
.54878 .14425 m
.54604 .16725 L
s
1 .935 0 r
.54878 .14425 m
.54586 .16694 L
s
1 .928 0 r
.54878 .14425 m
.54622 .16682 L
s
1 .938 0 r
.54878 .14425 m
.54628 .16706 L
s
1 .935 0 r
.54878 .14425 m
.54607 .16697 L
s
1 .969 0 r
.54878 .14425 m
.53359 .16246 L
s
1 .971 0 r
.54878 .14425 m
.53338 .16233 L
s
1 .972 0 r
.54878 .14425 m
.53369 .16264 L
s
1 .977 0 r
.54878 .14425 m
.53343 .16259 L
s
1 .982 0 r
.54878 .14425 m
.5335 .16281 L
s
1 .979 0 r
.54878 .14425 m
.53325 .1625 L
s
1 .014 0 r
.54864 .14442 m
.54897 .14437 L
s
1 .012 0 r
.54864 .14442 m
.54874 .14469 L
s
1 .013 0 r
.54864 .14442 m
.54837 .14427 L
s
1 .343 0 r
.54864 .14442 m
.55237 .1369 L
s
1 .329 0 r
.54864 .14442 m
.55209 .13715 L
s
1 .338 0 r
.54864 .14442 m
.55219 .13696 L
s
1 .33 0 r
.54864 .14442 m
.55243 .13728 L
s
1 .347 0 r
.54864 .14442 m
.55256 .13689 L
s
1 .332 0 r
.54864 .14442 m
.5523 .13716 L
s
1 .446 0 r
.54864 .14442 m
.55754 .15075 L
s
1 .463 0 r
.54864 .14442 m
.55779 .15111 L
s
1 .457 0 r
.54864 .14442 m
.55784 .15077 L
s
1 .452 0 r
.54864 .14442 m
.5575 .15105 L
s
1 .445 0 r
.54864 .14442 m
.55766 .15051 L
s
1 .463 0 r
.54864 .14442 m
.5576 .15137 L
s
1 .569 0 r
.54864 .14442 m
.56172 .13967 L
s
1 .594 0 r
.54864 .14442 m
.56234 .13953 L
s
1 .595 0 r
.54864 .14442 m
.56218 .13905 L
s
1 .58 0 r
.54864 .14442 m
.56206 .1398 L
s
1 .574 0 r
.54864 .14442 m
.56169 .13923 L
s
1 .585 0 r
.54864 .14442 m
.56202 .13932 L
s
1 .918 0 r
.54864 .14442 m
.54598 .16674 L
s
1 .939 0 r
.54864 .14442 m
.54604 .16725 L
s
1 .927 0 r
.54864 .14442 m
.54586 .16694 L
s
1 .921 0 r
.54864 .14442 m
.54622 .16682 L
s
1 .93 0 r
.54864 .14442 m
.54628 .16706 L
s
1 .927 0 r
.54864 .14442 m
.54607 .16697 L
s
1 .96 0 r
.54864 .14442 m
.53359 .16246 L
s
1 .961 0 r
.54864 .14442 m
.53338 .16233 L
s
1 .963 0 r
.54864 .14442 m
.53369 .16264 L
s
1 .968 0 r
.54864 .14442 m
.53343 .16259 L
s
1 .973 0 r
.54864 .14442 m
.5335 .16281 L
s
1 .97 0 r
.54864 .14442 m
.53325 .1625 L
s
1 .016 0 r
.54897 .14437 m
.54874 .14469 L
s
1 .025 0 r
.54897 .14437 m
.54837 .14427 L
s
1 .335 0 r
.54897 .14437 m
.55237 .1369 L
s
1 .321 0 r
.54897 .14437 m
.55209 .13715 L
s
1 .33 0 r
.54897 .14437 m
.55219 .13696 L
s
1 .322 0 r
.54897 .14437 m
.55243 .13728 L
s
1 .339 0 r
.54897 .14437 m
.55256 .13689 L
s
1 .324 0 r
.54897 .14437 m
.5523 .13716 L
s
1 .436 0 r
.54897 .14437 m
.55754 .15075 L
s
1 .453 0 r
.54897 .14437 m
.55779 .15111 L
s
1 .447 0 r
.54897 .14437 m
.55784 .15077 L
s
1 .443 0 r
.54897 .14437 m
.5575 .15105 L
s
1 .435 0 r
.54897 .14437 m
.55766 .15051 L
s
1 .454 0 r
.54897 .14437 m
.5576 .15137 L
s
1 .555 0 r
.54897 .14437 m
.56172 .13967 L
s
1 .581 0 r
.54897 .14437 m
.56234 .13953 L
s
1 .582 0 r
.54897 .14437 m
.56218 .13905 L
s
1 .566 0 r
.54897 .14437 m
.56206 .1398 L
s
1 .561 0 r
.54897 .14437 m
.56169 .13923 L
s
1 .572 0 r
.54897 .14437 m
.56202 .13932 L
s
1 .922 0 r
.54897 .14437 m
.54598 .16674 L
s
1 .942 0 r
.54897 .14437 m
.54604 .16725 L
s
1 .931 0 r
.54897 .14437 m
.54586 .16694 L
s
1 .924 0 r
.54897 .14437 m
.54622 .16682 L
s
1 .934 0 r
.54897 .14437 m
.54628 .16706 L
s
1 .931 0 r
.54897 .14437 m
.54607 .16697 L
s
1 .97 0 r
.54897 .14437 m
.53359 .16246 L
s
1 .972 0 r
.54897 .14437 m
.53338 .16233 L
s
1 .973 0 r
.54897 .14437 m
.53369 .16264 L
s
1 .979 0 r
.54897 .14437 m
.53343 .16259 L
s
1 .983 0 r
.54897 .14437 m
.5335 .16281 L
s
1 .981 0 r
.54897 .14437 m
.53325 .1625 L
s
1 .023 0 r
.54874 .14469 m
.54837 .14427 L
s
1 .351 0 r
.54874 .14469 m
.55237 .1369 L
s
1 .337 0 r
.54874 .14469 m
.55209 .13715 L
s
1 .346 0 r
.54874 .14469 m
.55219 .13696 L
s
1 .338 0 r
.54874 .14469 m
.55243 .13728 L
s
1 .355 0 r
.54874 .14469 m
.55256 .13689 L
s
1 .34 0 r
.54874 .14469 m
.5523 .13716 L
s
1 .436 0 r
.54874 .14469 m
.55754 .15075 L
s
1 .453 0 r
.54874 .14469 m
.55779 .15111 L
s
1 .447 0 r
.54874 .14469 m
.55784 .15077 L
s
1 .442 0 r
.54874 .14469 m
.5575 .15105 L
s
1 .435 0 r
.54874 .14469 m
.55766 .15051 L
s
1 .453 0 r
.54874 .14469 m
.5576 .15137 L
s
1 .568 0 r
.54874 .14469 m
.56172 .13967 L
s
1 .594 0 r
.54874 .14469 m
.56234 .13953 L
s
1 .595 0 r
.54874 .14469 m
.56218 .13905 L
s
1 .58 0 r
.54874 .14469 m
.56206 .1398 L
s
1 .574 0 r
.54874 .14469 m
.56169 .13923 L
s
1 .585 0 r
.54874 .14469 m
.56202 .13932 L
s
1 .908 0 r
.54874 .14469 m
.54598 .16674 L
s
1 .928 0 r
.54874 .14469 m
.54604 .16725 L
s
1 .917 0 r
.54874 .14469 m
.54586 .16694 L
s
1 .91 0 r
.54874 .14469 m
.54622 .16682 L
s
1 .92 0 r
.54874 .14469 m
.54628 .16706 L
s
1 .917 0 r
.54874 .14469 m
.54607 .16697 L
s
1 .954 0 r
.54874 .14469 m
.53359 .16246 L
s
1 .956 0 r
.54874 .14469 m
.53338 .16233 L
s
1 .957 0 r
.54874 .14469 m
.53369 .16264 L
s
1 .963 0 r
.54874 .14469 m
.53343 .16259 L
s
1 .967 0 r
.54874 .14469 m
.5335 .16281 L
s
1 .965 0 r
.54874 .14469 m
.53325 .1625 L
s
1 .343 0 r
.54837 .14427 m
.55237 .1369 L
s
1 .328 0 r
.54837 .14427 m
.55209 .13715 L
s
1 .337 0 r
.54837 .14427 m
.55219 .13696 L
s
1 .331 0 r
.54837 .14427 m
.55243 .13728 L
s
1 .347 0 r
.54837 .14427 m
.55256 .13689 L
s
1 .332 0 r
.54837 .14427 m
.5523 .13716 L
s
1 .459 0 r
.54837 .14427 m
.55754 .15075 L
s
1 .476 0 r
.54837 .14427 m
.55779 .15111 L
s
1 .469 0 r
.54837 .14427 m
.55784 .15077 L
s
1 .465 0 r
.54837 .14427 m
.5575 .15105 L
s
1 .457 0 r
.54837 .14427 m
.55766 .15051 L
s
1 .476 0 r
.54837 .14427 m
.5576 .15137 L
s
1 .577 0 r
.54837 .14427 m
.56172 .13967 L
s
1 .603 0 r
.54837 .14427 m
.56234 .13953 L
s
.54837 .14427 m
.56218 .13905 L
s
1 .589 0 r
.54837 .14427 m
.56206 .1398 L
s
1 .582 0 r
.54837 .14427 m
.56169 .13923 L
s
1 .593 0 r
.54837 .14427 m
.56202 .13932 L
s
1 .923 0 r
.54837 .14427 m
.54598 .16674 L
s
1 .944 0 r
.54837 .14427 m
.54604 .16725 L
s
1 .932 0 r
.54837 .14427 m
.54586 .16694 L
s
1 .925 0 r
.54837 .14427 m
.54622 .16682 L
s
1 .935 0 r
.54837 .14427 m
.54628 .16706 L
s
1 .932 0 r
.54837 .14427 m
.54607 .16697 L
s
1 .957 0 r
.54837 .14427 m
.53359 .16246 L
s
1 .959 0 r
.54837 .14427 m
.53338 .16233 L
s
1 .961 0 r
.54837 .14427 m
.53369 .16264 L
s
1 .966 0 r
.54837 .14427 m
.53343 .16259 L
s
1 .971 0 r
.54837 .14427 m
.5335 .16281 L
s
1 .968 0 r
.54837 .14427 m
.53325 .1625 L
s
1 .016 0 r
.56418 .21352 m
.56385 .2133 L
s
1 .01 0 r
.56418 .21352 m
.56394 .21348 L
s
1 .011 0 r
.56418 .21352 m
.56413 .21377 L
s
.56418 .21352 m
.56436 .21373 L
s
1 .017 0 r
.56418 .21352 m
.56387 .21379 L
s
1 .656 0 r
.56418 .21352 m
.58021 .21272 L
s
1 .651 0 r
.56418 .21352 m
.5801 .21302 L
s
1 .643 0 r
.56418 .21352 m
.57993 .21325 L
s
1 .641 0 r
.56418 .21352 m
.57986 .21279 L
s
1 .656 0 r
.56418 .21352 m
.58024 .21323 L
s
1 .637 0 r
.56418 .21352 m
.57976 .213 L
s
.917 1 0 r
.56418 .21352 m
.58684 .19979 L
s
.918 1 0 r
.56418 .21352 m
.58667 .19954 L
s
.928 1 0 r
.56418 .21352 m
.58643 .19962 L
s
.924 1 0 r
.56418 .21352 m
.58663 .19975 L
s
.951 1 0 r
.56418 .21352 m
.58623 .20034 L
s
.937 1 0 r
.56418 .21352 m
.58644 .20007 L
s
1 .171 0 r
.56418 .21352 m
.56821 .21465 L
s
1 .161 0 r
.56418 .21352 m
.56808 .21401 L
s
1 .149 0 r
.56418 .21352 m
.56777 .21419 L
s
1 .15 0 r
.56418 .21352 m
.56767 .21464 L
s
1 .163 0 r
.56418 .21352 m
.56794 .21485 L
s
1 .166 0 r
.56418 .21352 m
.56816 .21433 L
s
1 .625 0 r
.56418 .21352 m
.57099 .19982 L
s
1 .626 0 r
.56418 .21352 m
.57083 .19972 L
s
1 .627 0 r
.56418 .21352 m
.5713 .19993 L
s
1 .621 0 r
.56418 .21352 m
.57113 .2 L
s
1 .633 0 r
.56418 .21352 m
.57116 .19967 L
s
1 .614 0 r
.56418 .21352 m
.5709 .20008 L
s
1 .636 0 r
.56418 .21352 m
.55186 .22303 L
s
1 .622 0 r
.56418 .21352 m
.55212 .22282 L
s
1 .619 0 r
.56418 .21352 m
.55244 .22311 L
s
1 .629 0 r
.56418 .21352 m
.55216 .22312 L
s
.56418 .21352 m
.5524 .22342 L
s
1 .636 0 r
.56418 .21352 m
.55216 .2234 L
s
1 .948 0 r
.56418 .21352 m
.55778 .19121 L
s
1 .942 0 r
.56418 .21352 m
.55784 .19136 L
s
1 .943 0 r
.56418 .21352 m
.55768 .19137 L
s
.56418 .21352 m
.55798 .1913 L
s
1 .937 0 r
.56418 .21352 m
.558 .19142 L
s
1 .934 0 r
.56418 .21352 m
.5578 .19157 L
s
.796 1 0 r
.56418 .21352 m
.54724 .23763 L
s
.792 1 0 r
.56418 .21352 m
.54704 .23759 L
s
.791 1 0 r
.56418 .21352 m
.54712 .2377 L
s
.56418 .21352 m
.54726 .23779 L
s
.786 1 0 r
.56418 .21352 m
.54697 .23773 L
s
.56418 .21352 m
.54711 .23784 L
s
1 .008 0 r
.56385 .2133 m
.56394 .21348 L
s
1 .022 0 r
.56385 .2133 m
.56413 .21377 L
s
1 .027 0 r
.56385 .2133 m
.56436 .21373 L
s
1 .02 0 r
.56385 .2133 m
.56387 .21379 L
s
1 .669 0 r
.56385 .2133 m
.58021 .21272 L
s
1 .664 0 r
.56385 .2133 m
.5801 .21302 L
s
1 .657 0 r
.56385 .2133 m
.57993 .21325 L
s
1 .654 0 r
.56385 .2133 m
.57986 .21279 L
s
1 .669 0 r
.56385 .2133 m
.58024 .21323 L
s
1 .65 0 r
.56385 .2133 m
.57976 .213 L
s
.91 1 0 r
.56385 .2133 m
.58684 .19979 L
s
.911 1 0 r
.56385 .2133 m
.58667 .19954 L
s
.921 1 0 r
.56385 .2133 m
.58643 .19962 L
s
.917 1 0 r
.56385 .2133 m
.58663 .19975 L
s
.944 1 0 r
.56385 .2133 m
.58623 .20034 L
s
.931 1 0 r
.56385 .2133 m
.58644 .20007 L
s
1 .186 0 r
.56385 .2133 m
.56821 .21465 L
s
1 .175 0 r
.56385 .2133 m
.56808 .21401 L
s
1 .164 0 r
.56385 .2133 m
.56777 .21419 L
s
1 .165 0 r
.56385 .2133 m
.56767 .21464 L
s
1 .178 0 r
.56385 .2133 m
.56794 .21485 L
s
1 .181 0 r
.56385 .2133 m
.56816 .21433 L
s
1 .623 0 r
.56385 .2133 m
.57099 .19982 L
s
1 .624 0 r
.56385 .2133 m
.57083 .19972 L
s
1 .625 0 r
.56385 .2133 m
.5713 .19993 L
s
1 .619 0 r
.56385 .2133 m
.57113 .2 L
s
1 .632 0 r
.56385 .2133 m
.57116 .19967 L
s
1 .612 0 r
.56385 .2133 m
.5709 .20008 L
s
1 .631 0 r
.56385 .2133 m
.55186 .22303 L
s
1 .617 0 r
.56385 .2133 m
.55212 .22282 L
s
1 .615 0 r
.56385 .2133 m
.55244 .22311 L
s
1 .624 0 r
.56385 .2133 m
.55216 .22312 L
s
1 .625 0 r
.56385 .2133 m
.5524 .22342 L
s
1 .631 0 r
.56385 .2133 m
.55216 .2234 L
s
1 .936 0 r
.56385 .2133 m
.55778 .19121 L
s
1 .93 0 r
.56385 .2133 m
.55784 .19136 L
s
1 .931 0 r
.56385 .2133 m
.55768 .19137 L
s
.56385 .2133 m
.55798 .1913 L
s
1 .925 0 r
.56385 .2133 m
.558 .19142 L
s
1 .922 0 r
.56385 .2133 m
.5578 .19157 L
s
.796 1 0 r
.56385 .2133 m
.54724 .23763 L
s
.793 1 0 r
.56385 .2133 m
.54704 .23759 L
s
.791 1 0 r
.56385 .2133 m
.54712 .2377 L
s
.56385 .2133 m
.54726 .23779 L
s
.787 1 0 r
.56385 .2133 m
.54697 .23773 L
s
.786 1 0 r
.56385 .2133 m
.54711 .23784 L
s
1 .014 0 r
.56394 .21348 m
.56413 .21377 L
s
1 .02 0 r
.56394 .21348 m
.56436 .21373 L
s
1 .013 0 r
.56394 .21348 m
.56387 .21379 L
s
1 .665 0 r
.56394 .21348 m
.58021 .21272 L
s
1 .66 0 r
.56394 .21348 m
.5801 .21302 L
s
1 .653 0 r
.56394 .21348 m
.57993 .21325 L
s
1 .651 0 r
.56394 .21348 m
.57986 .21279 L
s
1 .666 0 r
.56394 .21348 m
.58024 .21323 L
s
1 .647 0 r
.56394 .21348 m
.57976 .213 L
s
.91 1 0 r
.56394 .21348 m
.58684 .19979 L
s
.911 1 0 r
.56394 .21348 m
.58667 .19954 L
s
.921 1 0 r
.56394 .21348 m
.58643 .19962 L
s
.916 1 0 r
.56394 .21348 m
.58663 .19975 L
s
.943 1 0 r
.56394 .21348 m
.58623 .20034 L
s
.93 1 0 r
.56394 .21348 m
.58644 .20007 L
s
1 .181 0 r
.56394 .21348 m
.56821 .21465 L
s
1 .17 0 r
.56394 .21348 m
.56808 .21401 L
s
1 .159 0 r
.56394 .21348 m
.56777 .21419 L
s
.56394 .21348 m
.56767 .21464 L
s
1 .173 0 r
.56394 .21348 m
.56794 .21485 L
s
1 .176 0 r
.56394 .21348 m
.56816 .21433 L
s
1 .628 0 r
.56394 .21348 m
.57099 .19982 L
s
1 .629 0 r
.56394 .21348 m
.57083 .19972 L
s
1 .63 0 r
.56394 .21348 m
.5713 .19993 L
s
1 .624 0 r
.56394 .21348 m
.57113 .2 L
s
1 .636 0 r
.56394 .21348 m
.57116 .19967 L
s
1 .617 0 r
.56394 .21348 m
.5709 .20008 L
s
1 .629 0 r
.56394 .21348 m
.55186 .22303 L
s
1 .615 0 r
.56394 .21348 m
.55212 .22282 L
s
1 .613 0 r
.56394 .21348 m
.55244 .22311 L
s
1 .622 0 r
.56394 .21348 m
.55216 .22312 L
s
1 .623 0 r
.56394 .21348 m
.5524 .22342 L
s
1 .629 0 r
.56394 .21348 m
.55216 .2234 L
s
1 .944 0 r
.56394 .21348 m
.55778 .19121 L
s
1 .938 0 r
.56394 .21348 m
.55784 .19136 L
s
1 .939 0 r
.56394 .21348 m
.55768 .19137 L
s
1 .938 0 r
.56394 .21348 m
.55798 .1913 L
s
1 .933 0 r
.56394 .21348 m
.558 .19142 L
s
1 .93 0 r
.56394 .21348 m
.5578 .19157 L
s
.8 1 0 r
.56394 .21348 m
.54724 .23763 L
s
.797 1 0 r
.56394 .21348 m
.54704 .23759 L
s
.795 1 0 r
.56394 .21348 m
.54712 .2377 L
s
.56394 .21348 m
.54726 .23779 L
s
.79 1 0 r
.56394 .21348 m
.54697 .23773 L
s
.56394 .21348 m
.54711 .23784 L
s
1 .01 0 r
.56413 .21377 m
.56436 .21373 L
s
.56413 .21377 m
.56387 .21379 L
s
1 .658 0 r
.56413 .21377 m
.58021 .21272 L
s
1 .653 0 r
.56413 .21377 m
.5801 .21302 L
s
1 .646 0 r
.56413 .21377 m
.57993 .21325 L
s
1 .644 0 r
.56413 .21377 m
.57986 .21279 L
s
1 .658 0 r
.56413 .21377 m
.58024 .21323 L
s
1 .639 0 r
.56413 .21377 m
.57976 .213 L
s
.91 1 0 r
.56413 .21377 m
.58684 .19979 L
s
.911 1 0 r
.56413 .21377 m
.58667 .19954 L
s
.921 1 0 r
.56413 .21377 m
.58643 .19962 L
s
.917 1 0 r
.56413 .21377 m
.58663 .19975 L
s
.943 1 0 r
.56413 .21377 m
.58623 .20034 L
s
.93 1 0 r
.56413 .21377 m
.58644 .20007 L
s
1 .17 0 r
.56413 .21377 m
.56821 .21465 L
s
1 .162 0 r
.56413 .21377 m
.56808 .21401 L
s
1 .15 0 r
.56413 .21377 m
.56777 .21419 L
s
1 .149 0 r
.56413 .21377 m
.56767 .21464 L
s
1 .162 0 r
.56413 .21377 m
.56794 .21485 L
s
1 .166 0 r
.56413 .21377 m
.56816 .21433 L
s
1 .635 0 r
.56413 .21377 m
.57099 .19982 L
s
1 .636 0 r
.56413 .21377 m
.57083 .19972 L
s
1 .637 0 r
.56413 .21377 m
.5713 .19993 L
s
1 .631 0 r
.56413 .21377 m
.57113 .2 L
s
1 .643 0 r
.56413 .21377 m
.57116 .19967 L
s
1 .624 0 r
.56413 .21377 m
.5709 .20008 L
s
1 .628 0 r
.56413 .21377 m
.55186 .22303 L
s
1 .614 0 r
.56413 .21377 m
.55212 .22282 L
s
1 .611 0 r
.56413 .21377 m
.55244 .22311 L
s
1 .621 0 r
.56413 .21377 m
.55216 .22312 L
s
.56413 .21377 m
.5524 .22342 L
s
1 .628 0 r
.56413 .21377 m
.55216 .2234 L
s
1 .958 0 r
.56413 .21377 m
.55778 .19121 L
s
1 .951 0 r
.56413 .21377 m
.55784 .19136 L
s
1 .952 0 r
.56413 .21377 m
.55768 .19137 L
s
.56413 .21377 m
.55798 .1913 L
s
1 .947 0 r
.56413 .21377 m
.558 .19142 L
s
1 .943 0 r
.56413 .21377 m
.5578 .19157 L
s
.805 1 0 r
.56413 .21377 m
.54724 .23763 L
s
.802 1 0 r
.56413 .21377 m
.54704 .23759 L
s
.8 1 0 r
.56413 .21377 m
.54712 .2377 L
s
.801 1 0 r
.56413 .21377 m
.54726 .23779 L
s
.796 1 0 r
.56413 .21377 m
.54697 .23773 L
s
.795 1 0 r
.56413 .21377 m
.54711 .23784 L
s
1 .02 0 r
.56436 .21373 m
.56387 .21379 L
s
1 .649 0 r
.56436 .21373 m
.58021 .21272 L
s
1 .644 0 r
.56436 .21373 m
.5801 .21302 L
s
1 .636 0 r
.56436 .21373 m
.57993 .21325 L
s
1 .635 0 r
.56436 .21373 m
.57986 .21279 L
s
1 .649 0 r
.56436 .21373 m
.58024 .21323 L
s
1 .63 0 r
.56436 .21373 m
.57976 .213 L
s
.919 1 0 r
.56436 .21373 m
.58684 .19979 L
s
.92 1 0 r
.56436 .21373 m
.58667 .19954 L
s
.93 1 0 r
.56436 .21373 m
.58643 .19962 L
s
.926 1 0 r
.56436 .21373 m
.58663 .19975 L
s
.952 1 0 r
.56436 .21373 m
.58623 .20034 L
s
.939 1 0 r
.56436 .21373 m
.58644 .20007 L
s
1 .162 0 r
.56436 .21373 m
.56821 .21465 L
s
1 .152 0 r
.56436 .21373 m
.56808 .21401 L
s
1 .141 0 r
.56436 .21373 m
.56777 .21419 L
s
1 .14 0 r
.56436 .21373 m
.56767 .21464 L
s
1 .153 0 r
.56436 .21373 m
.56794 .21485 L
s
1 .157 0 r
.56436 .21373 m
.56816 .21433 L
s
1 .63 0 r
.56436 .21373 m
.57099 .19982 L
s
.56436 .21373 m
.57083 .19972 L
s
1 .631 0 r
.56436 .21373 m
.5713 .19993 L
s
1 .625 0 r
.56436 .21373 m
.57113 .2 L
s
1 .638 0 r
.56436 .21373 m
.57116 .19967 L
s
1 .618 0 r
.56436 .21373 m
.5709 .20008 L
s
1 .637 0 r
.56436 .21373 m
.55186 .22303 L
s
1 .623 0 r
.56436 .21373 m
.55212 .22282 L
s
1 .62 0 r
.56436 .21373 m
.55244 .22311 L
s
1 .629 0 r
.56436 .21373 m
.55216 .22312 L
s
.56436 .21373 m
.5524 .22342 L
s
1 .636 0 r
.56436 .21373 m
.55216 .2234 L
s
1 .959 0 r
.56436 .21373 m
.55778 .19121 L
s
1 .952 0 r
.56436 .21373 m
.55784 .19136 L
s
1 .953 0 r
.56436 .21373 m
.55768 .19137 L
s
.56436 .21373 m
.55798 .1913 L
s
1 .948 0 r
.56436 .21373 m
.558 .19142 L
s
1 .944 0 r
.56436 .21373 m
.5578 .19157 L
s
.798 1 0 r
.56436 .21373 m
.54724 .23763 L
s
.795 1 0 r
.56436 .21373 m
.54704 .23759 L
s
.793 1 0 r
.56436 .21373 m
.54712 .2377 L
s
.794 1 0 r
.56436 .21373 m
.54726 .23779 L
s
.789 1 0 r
.56436 .21373 m
.54697 .23773 L
s
.788 1 0 r
.56436 .21373 m
.54711 .23784 L
s
1 .669 0 r
.56387 .21379 m
.58021 .21272 L
s
1 .664 0 r
.56387 .21379 m
.5801 .21302 L
s
1 .656 0 r
.56387 .21379 m
.57993 .21325 L
s
1 .655 0 r
.56387 .21379 m
.57986 .21279 L
s
1 .669 0 r
.56387 .21379 m
.58024 .21323 L
s
1 .65 0 r
.56387 .21379 m
.57976 .213 L
s
.901 1 0 r
.56387 .21379 m
.58684 .19979 L
s
.902 1 0 r
.56387 .21379 m
.58667 .19954 L
s
.912 1 0 r
.56387 .21379 m
.58643 .19962 L
s
.907 1 0 r
.56387 .21379 m
.58663 .19975 L
s
.934 1 0 r
.56387 .21379 m
.58623 .20034 L
s
.921 1 0 r
.56387 .21379 m
.58644 .20007 L
s
1 .181 0 r
.56387 .21379 m
.56821 .21465 L
s
1 .172 0 r
.56387 .21379 m
.56808 .21401 L
s
1 .16 0 r
.56387 .21379 m
.56777 .21419 L
s
1 .159 0 r
.56387 .21379 m
.56767 .21464 L
s
1 .172 0 r
.56387 .21379 m
.56794 .21485 L
s
1 .177 0 r
.56387 .21379 m
.56816 .21433 L
s
1 .641 0 r
.56387 .21379 m
.57099 .19982 L
s
.56387 .21379 m
.57083 .19972 L
s
1 .642 0 r
.56387 .21379 m
.5713 .19993 L
s
1 .637 0 r
.56387 .21379 m
.57113 .2 L
s
1 .649 0 r
.56387 .21379 m
.57116 .19967 L
s
1 .629 0 r
.56387 .21379 m
.5709 .20008 L
s
1 .619 0 r
.56387 .21379 m
.55186 .22303 L
s
1 .606 0 r
.56387 .21379 m
.55212 .22282 L
s
1 .603 0 r
.56387 .21379 m
.55244 .22311 L
s
1 .612 0 r
.56387 .21379 m
.55216 .22312 L
s
.56387 .21379 m
.5524 .22342 L
s
1 .619 0 r
.56387 .21379 m
.55216 .2234 L
s
1 .956 0 r
.56387 .21379 m
.55778 .19121 L
s
1 .949 0 r
.56387 .21379 m
.55784 .19136 L
s
1 .95 0 r
.56387 .21379 m
.55768 .19137 L
s
.56387 .21379 m
.55798 .1913 L
s
1 .945 0 r
.56387 .21379 m
.558 .19142 L
s
1 .941 0 r
.56387 .21379 m
.5578 .19157 L
s
.812 1 0 r
.56387 .21379 m
.54724 .23763 L
s
.809 1 0 r
.56387 .21379 m
.54704 .23759 L
s
.807 1 0 r
.56387 .21379 m
.54712 .2377 L
s
.56387 .21379 m
.54726 .23779 L
s
.802 1 0 r
.56387 .21379 m
.54697 .23773 L
s
.56387 .21379 m
.54711 .23784 L
s
1 .019 0 r
.5911 .16154 m
.59156 .16161 L
s
1 .023 0 r
.5911 .16154 m
.59158 .16125 L
s
1 .017 0 r
.5911 .16154 m
.59132 .16119 L
s
1 .016 0 r
.5911 .16154 m
.59142 .16175 L
s
1 .01 0 r
.5911 .16154 m
.59119 .16177 L
s
1 .871 0 r
.5911 .16154 m
.59502 .18251 L
s
1 .864 0 r
.5911 .16154 m
.59471 .18237 L
s
1 .857 0 r
.5911 .16154 m
.59511 .18213 L
s
1 .864 0 r
.5911 .16154 m
.5949 .18233 L
s
1 .867 0 r
.5911 .16154 m
.59519 .18237 L
s
1 .852 0 r
.5911 .16154 m
.59487 .18206 L
s
1 .751 0 r
.5911 .16154 m
.58183 .17741 L
s
1 .754 0 r
.5911 .16154 m
.58161 .17735 L
s
1 .757 0 r
.5911 .16154 m
.58192 .17763 L
s
1 .763 0 r
.5911 .16154 m
.5817 .17767 L
s
1 .762 0 r
.5911 .16154 m
.58149 .17752 L
s
1 .776 0 r
.5911 .16154 m
.58152 .17795 L
s
.996 1 0 r
.5911 .16154 m
.56986 .17387 L
s
1 .998 0 r
.5911 .16154 m
.57006 .17392 L
s
.997 1 0 r
.5911 .16154 m
.56994 .17398 L
s
.99 1 0 r
.5911 .16154 m
.56978 .17405 L
s
.997 1 0 r
.5911 .16154 m
.57004 .17413 L
s
.992 1 0 r
.5911 .16154 m
.56989 .17415 L
s
1 .373 0 r
.5911 .16154 m
.58274 .15791 L
s
1 .379 0 r
.5911 .16154 m
.58257 .15787 L
s
1 .363 0 r
.5911 .16154 m
.58291 .15812 L
s
1 .369 0 r
.5911 .16154 m
.58278 .15804 L
s
.5911 .16154 m
.58271 .15821 L
s
1 .377 0 r
.5911 .16154 m
.58256 .15807 L
s
1 .94 0 r
.5911 .16154 m
.59673 .13923 L
s
1 .95 0 r
.5911 .16154 m
.59664 .13897 L
s
1 .946 0 r
.5911 .16154 m
.59639 .13901 L
s
1 .931 0 r
.5911 .16154 m
.59644 .13938 L
s
1 .933 0 r
.5911 .16154 m
.59614 .13928 L
s
1 .947 0 r
.5911 .16154 m
.59615 .13892 L
s
1 .015 0 r
.59156 .16161 m
.59158 .16125 L
s
1 .02 0 r
.59156 .16161 m
.59132 .16119 L
s
1 .008 0 r
.59156 .16161 m
.59142 .16175 L
s
1 .017 0 r
.59156 .16161 m
.59119 .16177 L
s
1 .865 0 r
.59156 .16161 m
.59502 .18251 L
s
1 .858 0 r
.59156 .16161 m
.59471 .18237 L
s
1 .851 0 r
.59156 .16161 m
.59511 .18213 L
s
1 .857 0 r
.59156 .16161 m
.5949 .18233 L
s
1 .861 0 r
.59156 .16161 m
.59519 .18237 L
s
1 .846 0 r
.59156 .16161 m
.59487 .18206 L
s
1 .758 0 r
.59156 .16161 m
.58183 .17741 L
s
1 .761 0 r
.59156 .16161 m
.58161 .17735 L
s
1 .764 0 r
.59156 .16161 m
.58192 .17763 L
s
1 .77 0 r
.59156 .16161 m
.5817 .17767 L
s
1 .769 0 r
.59156 .16161 m
.58149 .17752 L
s
1 .783 0 r
.59156 .16161 m
.58152 .17795 L
s
.982 1 0 r
.59156 .16161 m
.56986 .17387 L
s
.988 1 0 r
.59156 .16161 m
.57006 .17392 L
s
.982 1 0 r
.59156 .16161 m
.56994 .17398 L
s
.975 1 0 r
.59156 .16161 m
.56978 .17405 L
s
.983 1 0 r
.59156 .16161 m
.57004 .17413 L
s
.977 1 0 r
.59156 .16161 m
.56989 .17415 L
s
1 .391 0 r
.59156 .16161 m
.58274 .15791 L
s
1 .398 0 r
.59156 .16161 m
.58257 .15787 L
s
1 .381 0 r
.59156 .16161 m
.58291 .15812 L
s
1 .387 0 r
.59156 .16161 m
.58278 .15804 L
s
.59156 .16161 m
.58271 .15821 L
s
1 .395 0 r
.59156 .16161 m
.58256 .15807 L
s
1 .939 0 r
.59156 .16161 m
.59673 .13923 L
s
1 .948 0 r
.59156 .16161 m
.59664 .13897 L
s
1 .945 0 r
.59156 .16161 m
.59639 .13901 L
s
1 .93 0 r
.59156 .16161 m
.59644 .13938 L
s
1 .932 0 r
.59156 .16161 m
.59614 .13928 L
s
1 .946 0 r
.59156 .16161 m
.59615 .13892 L
s
1 .011 0 r
.59158 .16125 m
.59132 .16119 L
s
1 .021 0 r
.59158 .16125 m
.59142 .16175 L
s
1 .027 0 r
.59158 .16125 m
.59119 .16177 L
s
1 .88 0 r
.59158 .16125 m
.59502 .18251 L
s
1 .872 0 r
.59158 .16125 m
.59471 .18237 L
s
1 .865 0 r
.59158 .16125 m
.59511 .18213 L
s
1 .872 0 r
.59158 .16125 m
.5949 .18233 L
s
1 .876 0 r
.59158 .16125 m
.59519 .18237 L
s
1 .861 0 r
.59158 .16125 m
.59487 .18206 L
s
1 .771 0 r
.59158 .16125 m
.58183 .17741 L
s
1 .774 0 r
.59158 .16125 m
.58161 .17735 L
s
1 .777 0 r
.59158 .16125 m
.58192 .17763 L
s
1 .783 0 r
.59158 .16125 m
.5817 .17767 L
s
1 .782 0 r
.59158 .16125 m
.58149 .17752 L
s
1 .796 0 r
.59158 .16125 m
.58152 .17795 L
s
.974 1 0 r
.59158 .16125 m
.56986 .17387 L
s
.98 1 0 r
.59158 .16125 m
.57006 .17392 L
s
.974 1 0 r
.59158 .16125 m
.56994 .17398 L
s
.967 1 0 r
.59158 .16125 m
.56978 .17405 L
s
.975 1 0 r
.59158 .16125 m
.57004 .17413 L
s
.969 1 0 r
.59158 .16125 m
.56989 .17415 L
s
1 .386 0 r
.59158 .16125 m
.58274 .15791 L
s
1 .393 0 r
.59158 .16125 m
.58257 .15787 L
s
1 .377 0 r
.59158 .16125 m
.58291 .15812 L
s
1 .383 0 r
.59158 .16125 m
.58278 .15804 L
s
.59158 .16125 m
.58271 .15821 L
s
1 .391 0 r
.59158 .16125 m
.58256 .15807 L
s
1 .924 0 r
.59158 .16125 m
.59673 .13923 L
s
1 .934 0 r
.59158 .16125 m
.59664 .13897 L
s
1 .93 0 r
.59158 .16125 m
.59639 .13901 L
s
1 .915 0 r
.59158 .16125 m
.59644 .13938 L
s
1 .917 0 r
.59158 .16125 m
.59614 .13928 L
s
1 .931 0 r
.59158 .16125 m
.59615 .13892 L
s
1 .023 0 r
.59132 .16119 m
.59142 .16175 L
s
1 .025 0 r
.59132 .16119 m
.59119 .16177 L
s
1 .884 0 r
.59132 .16119 m
.59502 .18251 L
s
1 .876 0 r
.59132 .16119 m
.59471 .18237 L
s
1 .87 0 r
.59132 .16119 m
.59511 .18213 L
s
1 .876 0 r
.59132 .16119 m
.5949 .18233 L
s
1 .88 0 r
.59132 .16119 m
.59519 .18237 L
s
1 .865 0 r
.59132 .16119 m
.59487 .18206 L
s
1 .768 0 r
.59132 .16119 m
.58183 .17741 L
s
1 .771 0 r
.59132 .16119 m
.58161 .17735 L
s
1 .774 0 r
.59132 .16119 m
.58192 .17763 L
s
1 .78 0 r
.59132 .16119 m
.5817 .17767 L
s
1 .779 0 r
.59132 .16119 m
.58149 .17752 L
s
1 .793 0 r
.59132 .16119 m
.58152 .17795 L
s
.982 1 0 r
.59132 .16119 m
.56986 .17387 L
s
.987 1 0 r
.59132 .16119 m
.57006 .17392 L
s
.982 1 0 r
.59132 .16119 m
.56994 .17398 L
s
.975 1 0 r
.59132 .16119 m
.56978 .17405 L
s
.982 1 0 r
.59132 .16119 m
.57004 .17413 L
s
.977 1 0 r
.59132 .16119 m
.56989 .17415 L
s
1 .375 0 r
.59132 .16119 m
.58274 .15791 L
s
1 .382 0 r
.59132 .16119 m
.58257 .15787 L
s
1 .366 0 r
.59132 .16119 m
.58291 .15812 L
s
1 .372 0 r
.59132 .16119 m
.58278 .15804 L
s
.59132 .16119 m
.58271 .15821 L
s
1 .38 0 r
.59132 .16119 m
.58256 .15807 L
s
1 .924 0 r
.59132 .16119 m
.59673 .13923 L
s
1 .934 0 r
.59132 .16119 m
.59664 .13897 L
s
1 .93 0 r
.59132 .16119 m
.59639 .13901 L
s
1 .915 0 r
.59132 .16119 m
.59644 .13938 L
s
1 .917 0 r
.59132 .16119 m
.59614 .13928 L
s
1 .931 0 r
.59132 .16119 m
.59615 .13892 L
s
1 .01 0 r
.59142 .16175 m
.59119 .16177 L
s
1 .861 0 r
.59142 .16175 m
.59502 .18251 L
s
1 .853 0 r
.59142 .16175 m
.59471 .18237 L
s
1 .846 0 r
.59142 .16175 m
.59511 .18213 L
s
1 .853 0 r
.59142 .16175 m
.5949 .18233 L
s
1 .857 0 r
.59142 .16175 m
.59519 .18237 L
s
1 .842 0 r
.59142 .16175 m
.59487 .18206 L
s
1 .751 0 r
.59142 .16175 m
.58183 .17741 L
s
1 .753 0 r
.59142 .16175 m
.58161 .17735 L
s
1 .756 0 r
.59142 .16175 m
.58192 .17763 L
s
1 .762 0 r
.59142 .16175 m
.5817 .17767 L
s
.59142 .16175 m
.58149 .17752 L
s
1 .776 0 r
.59142 .16175 m
.58152 .17795 L
s
.989 1 0 r
.59142 .16175 m
.56986 .17387 L
s
.995 1 0 r
.59142 .16175 m
.57006 .17392 L
s
.99 1 0 r
.59142 .16175 m
.56994 .17398 L
s
.983 1 0 r
.59142 .16175 m
.56978 .17405 L
s
.99 1 0 r
.59142 .16175 m
.57004 .17413 L
s
.985 1 0 r
.59142 .16175 m
.56989 .17415 L
s
1 .388 0 r
.59142 .16175 m
.58274 .15791 L
s
1 .395 0 r
.59142 .16175 m
.58257 .15787 L
s
1 .378 0 r
.59142 .16175 m
.58291 .15812 L
s
1 .384 0 r
.59142 .16175 m
.58278 .15804 L
s
.59142 .16175 m
.58271 .15821 L
s
1 .392 0 r
.59142 .16175 m
.58256 .15807 L
s
1 .945 0 r
.59142 .16175 m
.59673 .13923 L
s
1 .955 0 r
.59142 .16175 m
.59664 .13897 L
s
1 .951 0 r
.59142 .16175 m
.59639 .13901 L
s
1 .937 0 r
.59142 .16175 m
.59644 .13938 L
s
1 .938 0 r
.59142 .16175 m
.59614 .13928 L
s
1 .952 0 r
.59142 .16175 m
.59615 .13892 L
s
1 .861 0 r
.59119 .16177 m
.59502 .18251 L
s
1 .854 0 r
.59119 .16177 m
.59471 .18237 L
s
1 .847 0 r
.59119 .16177 m
.59511 .18213 L
s
1 .854 0 r
.59119 .16177 m
.5949 .18233 L
s
1 .857 0 r
.59119 .16177 m
.59519 .18237 L
s
1 .842 0 r
.59119 .16177 m
.59487 .18206 L
s
1 .745 0 r
.59119 .16177 m
.58183 .17741 L
s
1 .747 0 r
.59119 .16177 m
.58161 .17735 L
s
1 .751 0 r
.59119 .16177 m
.58192 .17763 L
s
1 .756 0 r
.59119 .16177 m
.5817 .17767 L
s
.59119 .16177 m
.58149 .17752 L
s
1 .77 0 r
.59119 .16177 m
.58152 .17795 L
s
.998 1 0 r
.59119 .16177 m
.56986 .17387 L
s
1 .996 0 r
.59119 .16177 m
.57006 .17392 L
s
.999 1 0 r
.59119 .16177 m
.56994 .17398 L
s
.992 1 0 r
.59119 .16177 m
.56978 .17405 L
s
.999 1 0 r
.59119 .16177 m
.57004 .17413 L
s
.994 1 0 r
.59119 .16177 m
.56989 .17415 L
s
1 .38 0 r
.59119 .16177 m
.58274 .15791 L
s
1 .386 0 r
.59119 .16177 m
.58257 .15787 L
s
1 .37 0 r
.59119 .16177 m
.58291 .15812 L
s
1 .376 0 r
.59119 .16177 m
.58278 .15804 L
s
.59119 .16177 m
.58271 .15821 L
s
1 .384 0 r
.59119 .16177 m
.58256 .15807 L
s
1 .948 0 r
.59119 .16177 m
.59673 .13923 L
s
1 .958 0 r
.59119 .16177 m
.59664 .13897 L
s
1 .954 0 r
.59119 .16177 m
.59639 .13901 L
s
1 .94 0 r
.59119 .16177 m
.59644 .13938 L
s
1 .941 0 r
.59119 .16177 m
.59614 .13928 L
s
1 .955 0 r
.59119 .16177 m
.59615 .13892 L
s
1 .015 0 r
.55237 .1369 m
.55209 .13715 L
s
1 .008 0 r
.55237 .1369 m
.55219 .13696 L
s
1 .015 0 r
.55237 .1369 m
.55243 .13728 L
s
1 .008 0 r
.55237 .1369 m
.55256 .13689 L
s
1 .011 0 r
.55237 .1369 m
.5523 .13716 L
s
.704 1 0 r
.55237 .1369 m
.53359 .16246 L
s
.703 1 0 r
.55237 .1369 m
.53338 .16233 L
s
.701 1 0 r
.55237 .1369 m
.53369 .16264 L
s
.696 1 0 r
.55237 .1369 m
.53343 .16259 L
s
.69 1 0 r
.55237 .1369 m
.5335 .16281 L
s
.694 1 0 r
.55237 .1369 m
.53325 .1625 L
s
.329 1 0 r
.55237 .1369 m
.56986 .17387 L
s
.324 1 0 r
.55237 .1369 m
.57006 .17392 L
s
.323 1 0 r
.55237 .1369 m
.56994 .17398 L
s
.324 1 0 r
.55237 .1369 m
.56978 .17405 L
s
.316 1 0 r
.55237 .1369 m
.57004 .17413 L
s
.318 1 0 r
.55237 .1369 m
.56989 .17415 L
s
1 .831 0 r
.55237 .1369 m
.54452 .11815 L
s
1 .817 0 r
.55237 .1369 m
.54464 .11847 L
s
1 .874 0 r
.55237 .1369 m
.54462 .11697 L
s
1 .827 0 r
.55237 .1369 m
.54467 .11818 L
s
1 .872 0 r
.55237 .1369 m
.54476 .11697 L
s
.55237 .1369 m
.54489 .11691 L
s
.722 1 0 r
.55237 .1369 m
.58016 .12255 L
s
.703 1 0 r
.55237 .1369 m
.58039 .12195 L
s
.722 1 0 r
.55237 .1369 m
.58023 .12268 L
s
.693 1 0 r
.55237 .1369 m
.58042 .12155 L
s
.694 1 0 r
.55237 .1369 m
.58051 .12175 L
s
.701 1 0 r
.55237 .1369 m
.58031 .12173 L
s
1 .009 0 r
.55209 .13715 m
.55219 .13696 L
s
1 .015 0 r
.55209 .13715 m
.55243 .13728 L
s
1 .022 0 r
.55209 .13715 m
.55256 .13689 L
s
1 .009 0 r
.55209 .13715 m
.5523 .13716 L
s
.719 1 0 r
.55209 .13715 m
.53359 .16246 L
s
.718 1 0 r
.55209 .13715 m
.53338 .16233 L
s
.716 1 0 r
.55209 .13715 m
.53369 .16264 L
s
.711 1 0 r
.55209 .13715 m
.53343 .16259 L
s
.706 1 0 r
.55209 .13715 m
.5335 .16281 L
s
.709 1 0 r
.55209 .13715 m
.53325 .1625 L
s
.333 1 0 r
.55209 .13715 m
.56986 .17387 L
s
.328 1 0 r
.55209 .13715 m
.57006 .17392 L
s
.55209 .13715 m
.56994 .17398 L
s
.55209 .13715 m
.56978 .17405 L
s
.321 1 0 r
.55209 .13715 m
.57004 .17413 L
s
.322 1 0 r
.55209 .13715 m
.56989 .17415 L
s
1 .836 0 r
.55209 .13715 m
.54452 .11815 L
s
1 .822 0 r
.55209 .13715 m
.54464 .11847 L
s
1 .879 0 r
.55209 .13715 m
.54462 .11697 L
s
1 .832 0 r
.55209 .13715 m
.54467 .11818 L
s
1 .877 0 r
.55209 .13715 m
.54476 .11697 L
s
1 .878 0 r
.55209 .13715 m
.54489 .11691 L
s
.707 1 0 r
.55209 .13715 m
.58016 .12255 L
s
.687 1 0 r
.55209 .13715 m
.58039 .12195 L
s
.707 1 0 r
.55209 .13715 m
.58023 .12268 L
s
.678 1 0 r
.55209 .13715 m
.58042 .12155 L
s
.679 1 0 r
.55209 .13715 m
.58051 .12175 L
s
.686 1 0 r
.55209 .13715 m
.58031 .12173 L
s
1 .016 0 r
.55219 .13696 m
.55243 .13728 L
s
1 .015 0 r
.55219 .13696 m
.55256 .13689 L
s
1 .009 0 r
.55219 .13696 m
.5523 .13716 L
s
.71 1 0 r
.55219 .13696 m
.53359 .16246 L
s
.709 1 0 r
.55219 .13696 m
.53338 .16233 L
s
.707 1 0 r
.55219 .13696 m
.53369 .16264 L
s
.702 1 0 r
.55219 .13696 m
.53343 .16259 L
s
.697 1 0 r
.55219 .13696 m
.5335 .16281 L
s
.701 1 0 r
.55219 .13696 m
.53325 .1625 L
s
.328 1 0 r
.55219 .13696 m
.56986 .17387 L
s
.322 1 0 r
.55219 .13696 m
.57006 .17392 L
s
.55219 .13696 m
.56994 .17398 L
s
.323 1 0 r
.55219 .13696 m
.56978 .17405 L
s
.315 1 0 r
.55219 .13696 m
.57004 .17413 L
s
.317 1 0 r
.55219 .13696 m
.56989 .17415 L
s
1 .83 0 r
.55219 .13696 m
.54452 .11815 L
s
1 .816 0 r
.55219 .13696 m
.54464 .11847 L
s
1 .873 0 r
.55219 .13696 m
.54462 .11697 L
s
1 .826 0 r
.55219 .13696 m
.54467 .11818 L
s
1 .871 0 r
.55219 .13696 m
.54476 .11697 L
s
1 .872 0 r
.55219 .13696 m
.54489 .11691 L
s
.714 1 0 r
.55219 .13696 m
.58016 .12255 L
s
.695 1 0 r
.55219 .13696 m
.58039 .12195 L
s
.714 1 0 r
.55219 .13696 m
.58023 .12268 L
s
.686 1 0 r
.55219 .13696 m
.58042 .12155 L
s
.55219 .13696 m
.58051 .12175 L
s
.693 1 0 r
.55219 .13696 m
.58031 .12173 L
s
1 .017 0 r
.55243 .13728 m
.55256 .13689 L
s
1 .007 0 r
.55243 .13728 m
.5523 .13716 L
s
.715 1 0 r
.55243 .13728 m
.53359 .16246 L
s
.714 1 0 r
.55243 .13728 m
.53338 .16233 L
s
.712 1 0 r
.55243 .13728 m
.53369 .16264 L
s
.707 1 0 r
.55243 .13728 m
.53343 .16259 L
s
.701 1 0 r
.55243 .13728 m
.5335 .16281 L
s
.705 1 0 r
.55243 .13728 m
.53325 .1625 L
s
.344 1 0 r
.55243 .13728 m
.56986 .17387 L
s
.338 1 0 r
.55243 .13728 m
.57006 .17392 L
s
.55243 .13728 m
.56994 .17398 L
s
.339 1 0 r
.55243 .13728 m
.56978 .17405 L
s
.331 1 0 r
.55243 .13728 m
.57004 .17413 L
s
.333 1 0 r
.55243 .13728 m
.56989 .17415 L
s
1 .846 0 r
.55243 .13728 m
.54452 .11815 L
s
1 .832 0 r
.55243 .13728 m
.54464 .11847 L
s
1 .889 0 r
.55243 .13728 m
.54462 .11697 L
s
1 .842 0 r
.55243 .13728 m
.54467 .11818 L
s
1 .887 0 r
.55243 .13728 m
.54476 .11697 L
s
.55243 .13728 m
.54489 .11691 L
s
.717 1 0 r
.55243 .13728 m
.58016 .12255 L
s
.697 1 0 r
.55243 .13728 m
.58039 .12195 L
s
.717 1 0 r
.55243 .13728 m
.58023 .12268 L
s
.688 1 0 r
.55243 .13728 m
.58042 .12155 L
s
.689 1 0 r
.55243 .13728 m
.58051 .12175 L
s
.696 1 0 r
.55243 .13728 m
.58031 .12173 L
s
1 .015 0 r
.55256 .13689 m
.5523 .13716 L
s
.699 1 0 r
.55256 .13689 m
.53359 .16246 L
s
.698 1 0 r
.55256 .13689 m
.53338 .16233 L
s
.696 1 0 r
.55256 .13689 m
.53369 .16264 L
s
.691 1 0 r
.55256 .13689 m
.53343 .16259 L
s
.686 1 0 r
.55256 .13689 m
.5335 .16281 L
s
.689 1 0 r
.55256 .13689 m
.53325 .1625 L
s
.332 1 0 r
.55256 .13689 m
.56986 .17387 L
s
.326 1 0 r
.55256 .13689 m
.57006 .17392 L
s
.55256 .13689 m
.56994 .17398 L
s
.55256 .13689 m
.56978 .17405 L
s
.319 1 0 r
.55256 .13689 m
.57004 .17413 L
s
.321 1 0 r
.55256 .13689 m
.56989 .17415 L
s
1 .833 0 r
.55256 .13689 m
.54452 .11815 L
s
1 .819 0 r
.55256 .13689 m
.54464 .11847 L
s
1 .876 0 r
.55256 .13689 m
.54462 .11697 L
s
1 .829 0 r
.55256 .13689 m
.54467 .11818 L
s
1 .874 0 r
.55256 .13689 m
.54476 .11697 L
s
.55256 .13689 m
.54489 .11691 L
s
.729 1 0 r
.55256 .13689 m
.58016 .12255 L
s
.71 1 0 r
.55256 .13689 m
.58039 .12195 L
s
.729 1 0 r
.55256 .13689 m
.58023 .12268 L
s
.7 1 0 r
.55256 .13689 m
.58042 .12155 L
s
.701 1 0 r
.55256 .13689 m
.58051 .12175 L
s
.708 1 0 r
.55256 .13689 m
.58031 .12173 L
s
.714 1 0 r
.5523 .13716 m
.53359 .16246 L
s
.713 1 0 r
.5523 .13716 m
.53338 .16233 L
s
.711 1 0 r
.5523 .13716 m
.53369 .16264 L
s
.706 1 0 r
.5523 .13716 m
.53343 .16259 L
s
.701 1 0 r
.5523 .13716 m
.5335 .16281 L
s
.705 1 0 r
.5523 .13716 m
.53325 .1625 L
s
.337 1 0 r
.5523 .13716 m
.56986 .17387 L
s
.332 1 0 r
.5523 .13716 m
.57006 .17392 L
s
.5523 .13716 m
.56994 .17398 L
s
.5523 .13716 m
.56978 .17405 L
s
.325 1 0 r
.5523 .13716 m
.57004 .17413 L
s
.326 1 0 r
.5523 .13716 m
.56989 .17415 L
s
1 .839 0 r
.5523 .13716 m
.54452 .11815 L
s
1 .825 0 r
.5523 .13716 m
.54464 .11847 L
s
1 .882 0 r
.5523 .13716 m
.54462 .11697 L
s
1 .836 0 r
.5523 .13716 m
.54467 .11818 L
s
1 .881 0 r
.5523 .13716 m
.54476 .11697 L
s
.5523 .13716 m
.54489 .11691 L
s
.714 1 0 r
.5523 .13716 m
.58016 .12255 L
s
.695 1 0 r
.5523 .13716 m
.58039 .12195 L
s
.715 1 0 r
.5523 .13716 m
.58023 .12268 L
s
.686 1 0 r
.5523 .13716 m
.58042 .12155 L
s
.5523 .13716 m
.58051 .12175 L
s
.693 1 0 r
.5523 .13716 m
.58031 .12173 L
s
1 .017 0 r
.53516 .22158 m
.53492 .22125 L
s
1 .014 0 r
.53516 .22158 m
.53493 .22185 L
s
1 .021 0 r
.53516 .22158 m
.53531 .22109 L
s
1 .014 0 r
.53516 .22158 m
.53546 .22144 L
s
1 .02 0 r
.53516 .22158 m
.53467 .2216 L
s
1 .63 0 r
.53516 .22158 m
.53028 .20695 L
s
1 .617 0 r
.53516 .22158 m
.53041 .20726 L
s
1 .631 0 r
.53516 .22158 m
.52996 .20705 L
s
1 .613 0 r
.53516 .22158 m
.53016 .20744 L
s
1 .625 0 r
.53516 .22158 m
.52975 .20727 L
s
1 .61 0 r
.53516 .22158 m
.52986 .20762 L
s
1 .487 0 r
.53516 .22158 m
.54649 .22527 L
s
1 .505 0 r
.53516 .22158 m
.54686 .22557 L
s
1 .508 0 r
.53516 .22158 m
.54674 .22608 L
s
1 .494 0 r
.53516 .22158 m
.54651 .22573 L
s
1 .478 0 r
.53516 .22158 m
.54615 .22557 L
s
1 .49 0 r
.53516 .22158 m
.54628 .22606 L
s
1 .824 0 r
.53516 .22158 m
.54129 .24079 L
s
1 .82 0 r
.53516 .22158 m
.54106 .24076 L
s
1 .832 0 r
.53516 .22158 m
.54149 .24093 L
s
1 .834 0 r
.53516 .22158 m
.54129 .24105 L
s
1 .83 0 r
.53516 .22158 m
.54106 .24102 L
s
1 .822 0 r
.53516 .22158 m
.54087 .24088 L
s
1 .025 0 r
.53492 .22125 m
.53493 .22185 L
s
1 .017 0 r
.53492 .22125 m
.53531 .22109 L
s
1 .024 0 r
.53492 .22125 m
.53546 .22144 L
s
1 .018 0 r
.53492 .22125 m
.53467 .2216 L
s
1 .614 0 r
.53492 .22125 m
.53028 .20695 L
s
1 .601 0 r
.53492 .22125 m
.53041 .20726 L
s
1 .614 0 r
.53492 .22125 m
.52996 .20705 L
s
1 .597 0 r
.53492 .22125 m
.53016 .20744 L
s
1 .609 0 r
.53492 .22125 m
.52975 .20727 L
s
1 .594 0 r
.53492 .22125 m
.52986 .20762 L
s
1 .501 0 r
.53492 .22125 m
.54649 .22527 L
s
1 .519 0 r
.53492 .22125 m
.54686 .22557 L
s
1 .522 0 r
.53492 .22125 m
.54674 .22608 L
s
1 .508 0 r
.53492 .22125 m
.54651 .22573 L
s
1 .492 0 r
.53492 .22125 m
.54615 .22557 L
s
1 .504 0 r
.53492 .22125 m
.54628 .22606 L
s
1 .84 0 r
.53492 .22125 m
.54129 .24079 L
s
1 .836 0 r
.53492 .22125 m
.54106 .24076 L
s
1 .848 0 r
.53492 .22125 m
.54149 .24093 L
s
1 .85 0 r
.53492 .22125 m
.54129 .24105 L
s
1 .846 0 r
.53492 .22125 m
.54106 .24102 L
s
1 .838 0 r
.53492 .22125 m
.54087 .24088 L
s
1 .035 0 r
.53493 .22185 m
.53531 .22109 L
s
1 .028 0 r
.53493 .22185 m
.53546 .22144 L
s
1 .015 0 r
.53493 .22185 m
.53467 .2216 L
s
1 .638 0 r
.53493 .22185 m
.53028 .20695 L
s
1 .624 0 r
.53493 .22185 m
.53041 .20726 L
s
1 .638 0 r
.53493 .22185 m
.52996 .20705 L
s
1 .62 0 r
.53493 .22185 m
.53016 .20744 L
s
1 .632 0 r
.53493 .22185 m
.52975 .20727 L
s
1 .617 0 r
.53493 .22185 m
.52986 .20762 L
s
1 .493 0 r
.53493 .22185 m
.54649 .22527 L
s
1 .511 0 r
.53493 .22185 m
.54686 .22557 L
s
1 .513 0 r
.53493 .22185 m
.54674 .22608 L
s
1 .499 0 r
.53493 .22185 m
.54651 .22573 L
s
1 .483 0 r
.53493 .22185 m
.54615 .22557 L
s
1 .495 0 r
.53493 .22185 m
.54628 .22606 L
s
1 .816 0 r
.53493 .22185 m
.54129 .24079 L
s
1 .812 0 r
.53493 .22185 m
.54106 .24076 L
s
1 .824 0 r
.53493 .22185 m
.54149 .24093 L
s
1 .826 0 r
.53493 .22185 m
.54129 .24105 L
s
1 .823 0 r
.53493 .22185 m
.54106 .24102 L
s
1 .815 0 r
.53493 .22185 m
.54087 .24088 L
s
1 .016 0 r
.53531 .22109 m
.53546 .22144 L
s
1 .033 0 r
.53531 .22109 m
.53467 .2216 L
s
1 .613 0 r
.53531 .22109 m
.53028 .20695 L
s
1 .6 0 r
.53531 .22109 m
.53041 .20726 L
s
1 .614 0 r
.53531 .22109 m
.52996 .20705 L
s
1 .596 0 r
.53531 .22109 m
.53016 .20744 L
s
1 .608 0 r
.53531 .22109 m
.52975 .20727 L
s
1 .594 0 r
.53531 .22109 m
.52986 .20762 L
s
1 .488 0 r
.53531 .22109 m
.54649 .22527 L
s
1 .506 0 r
.53531 .22109 m
.54686 .22557 L
s
1 .51 0 r
.53531 .22109 m
.54674 .22608 L
s
1 .496 0 r
.53531 .22109 m
.54651 .22573 L
s
1 .479 0 r
.53531 .22109 m
.54615 .22557 L
s
1 .492 0 r
.53531 .22109 m
.54628 .22606 L
s
1 .841 0 r
.53531 .22109 m
.54129 .24079 L
s
1 .837 0 r
.53531 .22109 m
.54106 .24076 L
s
1 .849 0 r
.53531 .22109 m
.54149 .24093 L
s
1 .851 0 r
.53531 .22109 m
.54129 .24105 L
s
1 .848 0 r
.53531 .22109 m
.54106 .24102 L
s
1 .84 0 r
.53531 .22109 m
.54087 .24088 L
s
1 .033 0 r
.53546 .22144 m
.53467 .2216 L
s
1 .629 0 r
.53546 .22144 m
.53028 .20695 L
s
1 .615 0 r
.53546 .22144 m
.53041 .20726 L
s
1 .629 0 r
.53546 .22144 m
.52996 .20705 L
s
1 .612 0 r
.53546 .22144 m
.53016 .20744 L
s
1 .624 0 r
.53546 .22144 m
.52975 .20727 L
s
1 .609 0 r
.53546 .22144 m
.52986 .20762 L
s
1 .477 0 r
.53546 .22144 m
.54649 .22527 L
s
1 .495 0 r
.53546 .22144 m
.54686 .22557 L
s
1 .498 0 r
.53546 .22144 m
.54674 .22608 L
s
1 .484 0 r
.53546 .22144 m
.54651 .22573 L
s
1 .468 0 r
.53546 .22144 m
.54615 .22557 L
s
1 .481 0 r
.53546 .22144 m
.54628 .22606 L
s
1 .826 0 r
.53546 .22144 m
.54129 .24079 L
s
1 .822 0 r
.53546 .22144 m
.54106 .24076 L
s
1 .834 0 r
.53546 .22144 m
.54149 .24093 L
s
1 .836 0 r
.53546 .22144 m
.54129 .24105 L
s
1 .832 0 r
.53546 .22144 m
.54106 .24102 L
s
1 .825 0 r
.53546 .22144 m
.54087 .24088 L
s
1 .625 0 r
.53467 .2216 m
.53028 .20695 L
s
1 .611 0 r
.53467 .2216 m
.53041 .20726 L
s
1 .625 0 r
.53467 .2216 m
.52996 .20705 L
s
1 .607 0 r
.53467 .2216 m
.53016 .20744 L
s
1 .619 0 r
.53467 .2216 m
.52975 .20727 L
s
1 .604 0 r
.53467 .2216 m
.52986 .20762 L
s
1 .506 0 r
.53467 .2216 m
.54649 .22527 L
s
1 .524 0 r
.53467 .2216 m
.54686 .22557 L
s
1 .526 0 r
.53467 .2216 m
.54674 .22608 L
s
1 .513 0 r
.53467 .2216 m
.54651 .22573 L
s
1 .496 0 r
.53467 .2216 m
.54615 .22557 L
s
1 .508 0 r
.53467 .2216 m
.54628 .22606 L
s
1 .83 0 r
.53467 .2216 m
.54129 .24079 L
s
1 .825 0 r
.53467 .2216 m
.54106 .24076 L
s
1 .837 0 r
.53467 .2216 m
.54149 .24093 L
s
1 .839 0 r
.53467 .2216 m
.54129 .24105 L
s
1 .836 0 r
.53467 .2216 m
.54106 .24102 L
s
1 .828 0 r
.53467 .2216 m
.54087 .24088 L
s
1 .014 0 r
.53028 .20695 m
.53041 .20726 L
s
1 .013 0 r
.53028 .20695 m
.52996 .20705 L
s
1 .021 0 r
.53028 .20695 m
.53016 .20744 L
s
1 .025 0 r
.53028 .20695 m
.52975 .20727 L
s
1 .032 0 r
.53028 .20695 m
.52986 .20762 L
s
1 .495 0 r
.53028 .20695 m
.54164 .21114 L
s
1 .496 0 r
.53028 .20695 m
.54174 .21093 L
s
1 .507 0 r
.53028 .20695 m
.54195 .21114 L
s
1 .503 0 r
.53028 .20695 m
.54179 .21133 L
s
1 .484 0 r
.53028 .20695 m
.54138 .21105 L
s
1 .49 0 r
.53028 .20695 m
.54146 .2113 L
s
1 .73 0 r
.53028 .20695 m
.52782 .18926 L
s
1 .708 0 r
.53028 .20695 m
.52805 .18977 L
s
1 .698 0 r
.53028 .20695 m
.52779 .19004 L
s
1 .718 0 r
.53028 .20695 m
.52776 .18957 L
s
1 .72 0 r
.53028 .20695 m
.52739 .18957 L
s
1 .705 0 r
.53028 .20695 m
.52745 .18994 L
s
1 .02 0 r
.53041 .20726 m
.52996 .20705 L
s
1 .013 0 r
.53041 .20726 m
.53016 .20744 L
s
1 .027 0 r
.53041 .20726 m
.52975 .20727 L
s
.53041 .20726 m
.52986 .20762 L
s
1 .485 0 r
.53041 .20726 m
.54164 .21114 L
s
1 .487 0 r
.53041 .20726 m
.54174 .21093 L
s
1 .498 0 r
.53041 .20726 m
.54195 .21114 L
s
1 .494 0 r
.53041 .20726 m
.54179 .21133 L
s
1 .474 0 r
.53041 .20726 m
.54138 .21105 L
s
1 .481 0 r
.53041 .20726 m
.54146 .2113 L
s
1 .743 0 r
.53041 .20726 m
.52782 .18926 L
s
1 .721 0 r
.53041 .20726 m
.52805 .18977 L
s
1 .711 0 r
.53041 .20726 m
.52779 .19004 L
s
1 .731 0 r
.53041 .20726 m
.52776 .18957 L
s
1 .733 0 r
.53041 .20726 m
.52739 .18957 L
s
1 .718 0 r
.53041 .20726 m
.52745 .18994 L
s
1 .018 0 r
.52996 .20705 m
.53016 .20744 L
s
1 .013 0 r
.52996 .20705 m
.52975 .20727 L
s
1 .024 0 r
.52996 .20705 m
.52986 .20762 L
s
1 .505 0 r
.52996 .20705 m
.54164 .21114 L
s
1 .507 0 r
.52996 .20705 m
.54174 .21093 L
s
1 .518 0 r
.52996 .20705 m
.54195 .21114 L
s
1 .514 0 r
.52996 .20705 m
.54179 .21133 L
s
1 .494 0 r
.52996 .20705 m
.54138 .21105 L
s
1 .501 0 r
.52996 .20705 m
.54146 .2113 L
s
1 .732 0 r
.52996 .20705 m
.52782 .18926 L
s
1 .71 0 r
.52996 .20705 m
.52805 .18977 L
s
1 .7 0 r
.52996 .20705 m
.52779 .19004 L
s
1 .72 0 r
.52996 .20705 m
.52776 .18957 L
s
1 .722 0 r
.52996 .20705 m
.52739 .18957 L
s
1 .707 0 r
.52996 .20705 m
.52745 .18994 L
s
1 .018 0 r
.53016 .20744 m
.52975 .20727 L
s
1 .014 0 r
.53016 .20744 m
.52986 .20762 L
s
1 .493 0 r
.53016 .20744 m
.54164 .21114 L
s
1 .494 0 r
.53016 .20744 m
.54174 .21093 L
s
1 .505 0 r
.53016 .20744 m
.54195 .21114 L
s
1 .501 0 r
.53016 .20744 m
.54179 .21133 L
s
1 .482 0 r
.53016 .20744 m
.54138 .21105 L
s
1 .488 0 r
.53016 .20744 m
.54146 .2113 L
s
1 .749 0 r
.53016 .20744 m
.52782 .18926 L
s
1 .727 0 r
.53016 .20744 m
.52805 .18977 L
s
1 .717 0 r
.53016 .20744 m
.52779 .19004 L
s
1 .737 0 r
.53016 .20744 m
.52776 .18957 L
s
1 .739 0 r
.53016 .20744 m
.52739 .18957 L
s
1 .724 0 r
.53016 .20744 m
.52745 .18994 L
s
1 .015 0 r
.52975 .20727 m
.52986 .20762 L
s
1 .511 0 r
.52975 .20727 m
.54164 .21114 L
s
1 .512 0 r
.52975 .20727 m
.54174 .21093 L
s
1 .523 0 r
.52975 .20727 m
.54195 .21114 L
s
1 .519 0 r
.52975 .20727 m
.54179 .21133 L
s
1 .5 0 r
.52975 .20727 m
.54138 .21105 L
s
1 .506 0 r
.52975 .20727 m
.54146 .2113 L
s
1 .74 0 r
.52975 .20727 m
.52782 .18926 L
s
1 .719 0 r
.52975 .20727 m
.52805 .18977 L
s
1 .709 0 r
.52975 .20727 m
.52779 .19004 L
s
1 .728 0 r
.52975 .20727 m
.52776 .18957 L
s
1 .73 0 r
.52975 .20727 m
.52739 .18957 L
s
1 .715 0 r
.52975 .20727 m
.52745 .18994 L
s
1 .502 0 r
.52986 .20762 m
.54164 .21114 L
s
1 .504 0 r
.52986 .20762 m
.54174 .21093 L
s
1 .514 0 r
.52986 .20762 m
.54195 .21114 L
s
1 .51 0 r
.52986 .20762 m
.54179 .21133 L
s
1 .491 0 r
.52986 .20762 m
.54138 .21105 L
s
1 .497 0 r
.52986 .20762 m
.54146 .2113 L
s
1 .755 0 r
.52986 .20762 m
.52782 .18926 L
s
1 .733 0 r
.52986 .20762 m
.52805 .18977 L
s
1 .723 0 r
.52986 .20762 m
.52779 .19004 L
s
1 .742 0 r
.52986 .20762 m
.52776 .18957 L
s
1 .744 0 r
.52986 .20762 m
.52739 .18957 L
s
1 .729 0 r
.52986 .20762 m
.52745 .18994 L
s
1 .022 0 r
.59202 .22305 m
.59253 .22293 L
s
1 .008 0 r
.59202 .22305 m
.59212 .2232 L
s
1 .027 0 r
.59202 .22305 m
.59264 .2233 L
s
1 .02 0 r
.59202 .22305 m
.59245 .22328 L
s
1 .015 0 r
.59202 .22305 m
.59229 .22328 L
s
1 .641 0 r
.59202 .22305 m
.58021 .21272 L
s
1 .636 0 r
.59202 .22305 m
.5801 .21302 L
s
.59202 .22305 m
.57993 .21325 L
s
1 .65 0 r
.59202 .22305 m
.57986 .21279 L
s
1 .627 0 r
.59202 .22305 m
.58024 .21323 L
s
1 .648 0 r
.59202 .22305 m
.57976 .213 L
s
1 .974 0 r
.59202 .22305 m
.58684 .19979 L
s
1 .985 0 r
.59202 .22305 m
.58667 .19954 L
s
1 .984 0 r
.59202 .22305 m
.58643 .19962 L
s
1 .977 0 r
.59202 .22305 m
.58663 .19975 L
s
1 .958 0 r
.59202 .22305 m
.58623 .20034 L
s
1 .966 0 r
.59202 .22305 m
.58644 .20007 L
s
.89 1 0 r
.59202 .22305 m
.58826 .24994 L
s
.887 1 0 r
.59202 .22305 m
.58844 .25006 L
s
.88 1 0 r
.59202 .22305 m
.58859 .25024 L
s
.884 1 0 r
.59202 .22305 m
.58815 .25009 L
s
.877 1 0 r
.59202 .22305 m
.58812 .25027 L
s
.876 1 0 r
.59202 .22305 m
.58839 .25032 L
s
.953 1 0 r
.59202 .22305 m
.59592 .24838 L
s
.959 1 0 r
.59202 .22305 m
.59589 .24822 L
s
.963 1 0 r
.59202 .22305 m
.59572 .24817 L
s
.958 1 0 r
.59202 .22305 m
.59562 .2483 L
s
.957 1 0 r
.59202 .22305 m
.59578 .24831 L
s
.951 1 0 r
.59202 .22305 m
.59575 .24844 L
s
.96 1 0 r
.59202 .22305 m
.61207 .20736 L
s
.957 1 0 r
.59202 .22305 m
.6122 .20744 L
s
.954 1 0 r
.59202 .22305 m
.61234 .2075 L
s
.968 1 0 r
.59202 .22305 m
.61206 .20769 L
s
.969 1 0 r
.59202 .22305 m
.61195 .20757 L
s
.964 1 0 r
.59202 .22305 m
.61222 .20771 L
s
1 .02 0 r
.59253 .22293 m
.59212 .2232 L
s
1 .016 0 r
.59253 .22293 m
.59264 .2233 L
s
1 .015 0 r
.59253 .22293 m
.59245 .22328 L
s
1 .017 0 r
.59253 .22293 m
.59229 .22328 L
s
1 .654 0 r
.59253 .22293 m
.58021 .21272 L
s
1 .649 0 r
.59253 .22293 m
.5801 .21302 L
s
.59253 .22293 m
.57993 .21325 L
s
1 .663 0 r
.59253 .22293 m
.57986 .21279 L
s
1 .64 0 r
.59253 .22293 m
.58024 .21323 L
s
1 .661 0 r
.59253 .22293 m
.57976 .213 L
s
1 .974 0 r
.59253 .22293 m
.58684 .19979 L
s
1 .985 0 r
.59253 .22293 m
.58667 .19954 L
s
.59253 .22293 m
.58643 .19962 L
s
1 .977 0 r
.59253 .22293 m
.58663 .19975 L
s
1 .958 0 r
.59253 .22293 m
.58623 .20034 L
s
1 .966 0 r
.59253 .22293 m
.58644 .20007 L
s
.883 1 0 r
.59253 .22293 m
.58826 .24994 L
s
.879 1 0 r
.59253 .22293 m
.58844 .25006 L
s
.873 1 0 r
.59253 .22293 m
.58859 .25024 L
s
.876 1 0 r
.59253 .22293 m
.58815 .25009 L
s
.869 1 0 r
.59253 .22293 m
.58812 .25027 L
s
.868 1 0 r
.59253 .22293 m
.58839 .25032 L
s
.951 1 0 r
.59253 .22293 m
.59592 .24838 L
s
.958 1 0 r
.59253 .22293 m
.59589 .24822 L
s
.961 1 0 r
.59253 .22293 m
.59572 .24817 L
s
.956 1 0 r
.59253 .22293 m
.59562 .2483 L
s
.955 1 0 r
.59253 .22293 m
.59578 .24831 L
s
.95 1 0 r
.59253 .22293 m
.59575 .24844 L
s
.979 1 0 r
.59253 .22293 m
.61207 .20736 L
s
.977 1 0 r
.59253 .22293 m
.6122 .20744 L
s
.974 1 0 r
.59253 .22293 m
.61234 .2075 L
s
.988 1 0 r
.59253 .22293 m
.61206 .20769 L
s
.59253 .22293 m
.61195 .20757 L
s
.983 1 0 r
.59253 .22293 m
.61222 .20771 L
s
1 .021 0 r
.59212 .2232 m
.59264 .2233 L
s
1 .014 0 r
.59212 .2232 m
.59245 .22328 L
s
1 .007 0 r
.59212 .2232 m
.59229 .22328 L
s
1 .648 0 r
.59212 .2232 m
.58021 .21272 L
s
1 .644 0 r
.59212 .2232 m
.5801 .21302 L
s
1 .643 0 r
.59212 .2232 m
.57993 .21325 L
s
1 .657 0 r
.59212 .2232 m
.57986 .21279 L
s
1 .634 0 r
.59212 .2232 m
.58024 .21323 L
s
1 .655 0 r
.59212 .2232 m
.57976 .213 L
s
1 .981 0 r
.59212 .2232 m
.58684 .19979 L
s
1 .992 0 r
.59212 .2232 m
.58667 .19954 L
s
1 .991 0 r
.59212 .2232 m
.58643 .19962 L
s
1 .984 0 r
.59212 .2232 m
.58663 .19975 L
s
1 .965 0 r
.59212 .2232 m
.58623 .20034 L
s
1 .973 0 r
.59212 .2232 m
.58644 .20007 L
s
.896 1 0 r
.59212 .2232 m
.58826 .24994 L
s
.892 1 0 r
.59212 .2232 m
.58844 .25006 L
s
.886 1 0 r
.59212 .2232 m
.58859 .25024 L
s
.89 1 0 r
.59212 .2232 m
.58815 .25009 L
s
.882 1 0 r
.59212 .2232 m
.58812 .25027 L
s
.59212 .2232 m
.58839 .25032 L
s
.959 1 0 r
.59212 .2232 m
.59592 .24838 L
s
.966 1 0 r
.59212 .2232 m
.59589 .24822 L
s
.969 1 0 r
.59212 .2232 m
.59572 .24817 L
s
.965 1 0 r
.59212 .2232 m
.59562 .2483 L
s
.963 1 0 r
.59212 .2232 m
.59578 .24831 L
s
.958 1 0 r
.59212 .2232 m
.59575 .24844 L
s
.959 1 0 r
.59212 .2232 m
.61207 .20736 L
s
.957 1 0 r
.59212 .2232 m
.6122 .20744 L
s
.954 1 0 r
.59212 .2232 m
.61234 .2075 L
s
.968 1 0 r
.59212 .2232 m
.61206 .20769 L
s
.59212 .2232 m
.61195 .20757 L
s
.963 1 0 r
.59212 .2232 m
.61222 .20771 L
s
1 .008 0 r
.59264 .2233 m
.59245 .22328 L
s
1 .014 0 r
.59264 .2233 m
.59229 .22328 L
s
1 .667 0 r
.59264 .2233 m
.58021 .21272 L
s
1 .662 0 r
.59264 .2233 m
.5801 .21302 L
s
.59264 .2233 m
.57993 .21325 L
s
1 .676 0 r
.59264 .2233 m
.57986 .21279 L
s
1 .653 0 r
.59264 .2233 m
.58024 .21323 L
s
1 .674 0 r
.59264 .2233 m
.57976 .213 L
s
1 .989 0 r
.59264 .2233 m
.58684 .19979 L
s
.999 1 0 r
.59264 .2233 m
.58667 .19954 L
s
1 1 0 r
.59264 .2233 m
.58643 .19962 L
s
1 .993 0 r
.59264 .2233 m
.58663 .19975 L
s
1 .974 0 r
.59264 .2233 m
.58623 .20034 L
s
1 .982 0 r
.59264 .2233 m
.58644 .20007 L
s
.897 1 0 r
.59264 .2233 m
.58826 .24994 L
s
.893 1 0 r
.59264 .2233 m
.58844 .25006 L
s
.887 1 0 r
.59264 .2233 m
.58859 .25024 L
s
.89 1 0 r
.59264 .2233 m
.58815 .25009 L
s
.883 1 0 r
.59264 .2233 m
.58812 .25027 L
s
.59264 .2233 m
.58839 .25032 L
s
.966 1 0 r
.59264 .2233 m
.59592 .24838 L
s
.973 1 0 r
.59264 .2233 m
.59589 .24822 L
s
.976 1 0 r
.59264 .2233 m
.59572 .24817 L
s
.971 1 0 r
.59264 .2233 m
.59562 .2483 L
s
.97 1 0 r
.59264 .2233 m
.59578 .24831 L
s
.965 1 0 r
.59264 .2233 m
.59575 .24844 L
s
.973 1 0 r
.59264 .2233 m
.61207 .20736 L
s
.971 1 0 r
.59264 .2233 m
.6122 .20744 L
s
.968 1 0 r
.59264 .2233 m
.61234 .2075 L
s
.982 1 0 r
.59264 .2233 m
.61206 .20769 L
s
.59264 .2233 m
.61195 .20757 L
s
.977 1 0 r
.59264 .2233 m
.61222 .20771 L
s
1 .007 0 r
.59245 .22328 m
.59229 .22328 L
s
1 .661 0 r
.59245 .22328 m
.58021 .21272 L
s
1 .656 0 r
.59245 .22328 m
.5801 .21302 L
s
.59245 .22328 m
.57993 .21325 L
s
1 .67 0 r
.59245 .22328 m
.57986 .21279 L
s
1 .646 0 r
.59245 .22328 m
.58024 .21323 L
s
1 .667 0 r
.59245 .22328 m
.57976 .213 L
s
1 .987 0 r
.59245 .22328 m
.58684 .19979 L
s
1 .999 0 r
.59245 .22328 m
.58667 .19954 L
s
1 .998 0 r
.59245 .22328 m
.58643 .19962 L
s
1 .99 0 r
.59245 .22328 m
.58663 .19975 L
s
1 .971 0 r
.59245 .22328 m
.58623 .20034 L
s
1 .979 0 r
.59245 .22328 m
.58644 .20007 L
s
.897 1 0 r
.59245 .22328 m
.58826 .24994 L
s
.893 1 0 r
.59245 .22328 m
.58844 .25006 L
s
.887 1 0 r
.59245 .22328 m
.58859 .25024 L
s
.891 1 0 r
.59245 .22328 m
.58815 .25009 L
s
.883 1 0 r
.59245 .22328 m
.58812 .25027 L
s
.59245 .22328 m
.58839 .25032 L
s
.964 1 0 r
.59245 .22328 m
.59592 .24838 L
s
.971 1 0 r
.59245 .22328 m
.59589 .24822 L
s
.974 1 0 r
.59245 .22328 m
.59572 .24817 L
s
.97 1 0 r
.59245 .22328 m
.59562 .2483 L
s
.968 1 0 r
.59245 .22328 m
.59578 .24831 L
s
.963 1 0 r
.59245 .22328 m
.59575 .24844 L
s
.968 1 0 r
.59245 .22328 m
.61207 .20736 L
s
.966 1 0 r
.59245 .22328 m
.6122 .20744 L
s
.962 1 0 r
.59245 .22328 m
.61234 .2075 L
s
.977 1 0 r
.59245 .22328 m
.61206 .20769 L
s
.59245 .22328 m
.61195 .20757 L
s
.972 1 0 r
.59245 .22328 m
.61222 .20771 L
s
1 .656 0 r
.59229 .22328 m
.58021 .21272 L
s
1 .651 0 r
.59229 .22328 m
.5801 .21302 L
s
1 .65 0 r
.59229 .22328 m
.57993 .21325 L
s
1 .664 0 r
.59229 .22328 m
.57986 .21279 L
s
1 .641 0 r
.59229 .22328 m
.58024 .21323 L
s
1 .662 0 r
.59229 .22328 m
.57976 .213 L
s
1 .985 0 r
.59229 .22328 m
.58684 .19979 L
s
1 .997 0 r
.59229 .22328 m
.58667 .19954 L
s
1 .996 0 r
.59229 .22328 m
.58643 .19962 L
s
1 .989 0 r
.59229 .22328 m
.58663 .19975 L
s
1 .97 0 r
.59229 .22328 m
.58623 .20034 L
s
1 .978 0 r
.59229 .22328 m
.58644 .20007 L
s
.898 1 0 r
.59229 .22328 m
.58826 .24994 L
s
.895 1 0 r
.59229 .22328 m
.58844 .25006 L
s
.888 1 0 r
.59229 .22328 m
.58859 .25024 L
s
.892 1 0 r
.59229 .22328 m
.58815 .25009 L
s
.884 1 0 r
.59229 .22328 m
.58812 .25027 L
s
.59229 .22328 m
.58839 .25032 L
s
.964 1 0 r
.59229 .22328 m
.59592 .24838 L
s
.971 1 0 r
.59229 .22328 m
.59589 .24822 L
s
.974 1 0 r
.59229 .22328 m
.59572 .24817 L
s
.969 1 0 r
.59229 .22328 m
.59562 .2483 L
s
.968 1 0 r
.59229 .22328 m
.59578 .24831 L
s
.962 1 0 r
.59229 .22328 m
.59575 .24844 L
s
.963 1 0 r
.59229 .22328 m
.61207 .20736 L
s
.96 1 0 r
.59229 .22328 m
.6122 .20744 L
s
.957 1 0 r
.59229 .22328 m
.61234 .2075 L
s
.971 1 0 r
.59229 .22328 m
.61206 .20769 L
s
.972 1 0 r
.59229 .22328 m
.61195 .20757 L
s
.967 1 0 r
.59229 .22328 m
.61222 .20771 L
s
1 .022 0 r
.5938 .20735 m
.59372 .20787 L
s
.5938 .20735 m
.59416 .20774 L
s
1 .029 0 r
.5938 .20735 m
.594 .20804 L
s
1 .02 0 r
.5938 .20735 m
.59345 .2077 L
s
1 .016 0 r
.5938 .20735 m
.59418 .20733 L
s
1 .42 0 r
.5938 .20735 m
.58684 .19979 L
s
1 .432 0 r
.5938 .20735 m
.58667 .19954 L
s
1 .436 0 r
.5938 .20735 m
.58643 .19962 L
s
1 .427 0 r
.5938 .20735 m
.58663 .19975 L
s
1 .422 0 r
.5938 .20735 m
.58623 .20034 L
s
1 .423 0 r
.5938 .20735 m
.58644 .20007 L
s
1 .59 0 r
.5938 .20735 m
.58041 .20196 L
s
1 .582 0 r
.5938 .20735 m
.58038 .2026 L
s
1 .566 0 r
.5938 .20735 m
.58089 .20234 L
s
1 .577 0 r
.5938 .20735 m
.5807 .20208 L
s
1 .593 0 r
.5938 .20735 m
.58016 .20238 L
s
1 .569 0 r
.5938 .20735 m
.58068 .2027 L
s
1 .019 0 r
.59372 .20787 m
.59416 .20774 L
s
1 .014 0 r
.59372 .20787 m
.594 .20804 L
s
1 .013 0 r
.59372 .20787 m
.59345 .2077 L
s
1 .029 0 r
.59372 .20787 m
.59418 .20733 L
s
1 .433 0 r
.59372 .20787 m
.58684 .19979 L
s
1 .446 0 r
.59372 .20787 m
.58667 .19954 L
s
1 .45 0 r
.59372 .20787 m
.58643 .19962 L
s
1 .44 0 r
.59372 .20787 m
.58663 .19975 L
s
1 .434 0 r
.59372 .20787 m
.58623 .20034 L
s
1 .436 0 r
.59372 .20787 m
.58644 .20007 L
s
1 .595 0 r
.59372 .20787 m
.58041 .20196 L
s
1 .586 0 r
.59372 .20787 m
.58038 .2026 L
s
1 .571 0 r
.59372 .20787 m
.58089 .20234 L
s
1 .582 0 r
.59372 .20787 m
.5807 .20208 L
s
1 .598 0 r
.59372 .20787 m
.58016 .20238 L
s
1 .573 0 r
.59372 .20787 m
.58068 .2027 L
s
1 .013 0 r
.59416 .20774 m
.594 .20804 L
s
1 .029 0 r
.59416 .20774 m
.59345 .2077 L
s
1 .017 0 r
.59416 .20774 m
.59418 .20733 L
s
1 .441 0 r
.59416 .20774 m
.58684 .19979 L
s
1 .454 0 r
.59416 .20774 m
.58667 .19954 L
s
1 .458 0 r
.59416 .20774 m
.58643 .19962 L
s
1 .448 0 r
.59416 .20774 m
.58663 .19975 L
s
1 .443 0 r
.59416 .20774 m
.58623 .20034 L
s
1 .444 0 r
.59416 .20774 m
.58644 .20007 L
s
1 .609 0 r
.59416 .20774 m
.58041 .20196 L
s
1 .601 0 r
.59416 .20774 m
.58038 .2026 L
s
1 .585 0 r
.59416 .20774 m
.58089 .20234 L
s
1 .596 0 r
.59416 .20774 m
.5807 .20208 L
s
1 .612 0 r
.59416 .20774 m
.58016 .20238 L
s
1 .588 0 r
.59416 .20774 m
.58068 .2027 L
s
1 .026 0 r
.594 .20804 m
.59345 .2077 L
s
1 .03 0 r
.594 .20804 m
.59418 .20733 L
s
1 .446 0 r
.594 .20804 m
.58684 .19979 L
s
1 .459 0 r
.594 .20804 m
.58667 .19954 L
s
1 .463 0 r
.594 .20804 m
.58643 .19962 L
s
1 .453 0 r
.594 .20804 m
.58663 .19975 L
s
1 .447 0 r
.594 .20804 m
.58623 .20034 L
s
1 .449 0 r
.594 .20804 m
.58644 .20007 L
s
1 .608 0 r
.594 .20804 m
.58041 .20196 L
s
1 .599 0 r
.594 .20804 m
.58038 .2026 L
s
1 .584 0 r
.594 .20804 m
.58089 .20234 L
s
1 .595 0 r
.594 .20804 m
.5807 .20208 L
s
1 .611 0 r
.594 .20804 m
.58016 .20238 L
s
1 .586 0 r
.594 .20804 m
.58068 .2027 L
s
1 .033 0 r
.59345 .2077 m
.59418 .20733 L
s
1 .421 0 r
.59345 .2077 m
.58684 .19979 L
s
1 .434 0 r
.59345 .2077 m
.58667 .19954 L
s
1 .438 0 r
.59345 .2077 m
.58643 .19962 L
s
1 .428 0 r
.59345 .2077 m
.58663 .19975 L
s
1 .422 0 r
.59345 .2077 m
.58623 .20034 L
s
1 .423 0 r
.59345 .2077 m
.58644 .20007 L
s
1 .582 0 r
.59345 .2077 m
.58041 .20196 L
s
1 .573 0 r
.59345 .2077 m
.58038 .2026 L
s
1 .558 0 r
.59345 .2077 m
.58089 .20234 L
s
1 .569 0 r
.59345 .2077 m
.5807 .20208 L
s
1 .585 0 r
.59345 .2077 m
.58016 .20238 L
s
1 .561 0 r
.59345 .2077 m
.58068 .2027 L
s
1 .43 0 r
.59418 .20733 m
.58684 .19979 L
s
1 .442 0 r
.59418 .20733 m
.58667 .19954 L
s
1 .447 0 r
.59418 .20733 m
.58643 .19962 L
s
1 .437 0 r
.59418 .20733 m
.58663 .19975 L
s
1 .433 0 r
.59418 .20733 m
.58623 .20034 L
s
1 .434 0 r
.59418 .20733 m
.58644 .20007 L
s
1 .604 0 r
.59418 .20733 m
.58041 .20196 L
s
1 .596 0 r
.59418 .20733 m
.58038 .2026 L
s
1 .58 0 r
.59418 .20733 m
.58089 .20234 L
s
1 .591 0 r
.59418 .20733 m
.5807 .20208 L
s
1 .608 0 r
.59418 .20733 m
.58016 .20238 L
s
1 .583 0 r
.59418 .20733 m
.58068 .2027 L
s
1 .013 0 r
.58021 .21272 m
.5801 .21302 L
s
1 .025 0 r
.58021 .21272 m
.57993 .21325 L
s
1 .014 0 r
.58021 .21272 m
.57986 .21279 L
s
1 .021 0 r
.58021 .21272 m
.58024 .21323 L
s
1 .022 0 r
.58021 .21272 m
.57976 .213 L
s
1 .594 0 r
.58021 .21272 m
.58684 .19979 L
s
1 .6 0 r
.58021 .21272 m
.58667 .19954 L
s
1 .593 0 r
.58021 .21272 m
.58643 .19962 L
s
1 .591 0 r
.58021 .21272 m
.58663 .19975 L
s
1 .562 0 r
.58021 .21272 m
.58623 .20034 L
s
1 .576 0 r
.58021 .21272 m
.58644 .20007 L
s
1 .497 0 r
.58021 .21272 m
.56821 .21465 L
s
1 .498 0 r
.58021 .21272 m
.56808 .21401 L
s
1 .512 0 r
.58021 .21272 m
.56777 .21419 L
s
1 .518 0 r
.58021 .21272 m
.56767 .21464 L
s
1 .509 0 r
.58021 .21272 m
.56794 .21485 L
s
1 .496 0 r
.58021 .21272 m
.56816 .21433 L
s
1 .648 0 r
.58021 .21272 m
.57099 .19982 L
s
1 .655 0 r
.58021 .21272 m
.57083 .19972 L
s
1 .637 0 r
.58021 .21272 m
.5713 .19993 L
s
1 .638 0 r
.58021 .21272 m
.57113 .2 L
s
1 .649 0 r
.58021 .21272 m
.57116 .19967 L
s
1 .641 0 r
.58021 .21272 m
.5709 .20008 L
s
1 .012 0 r
.5801 .21302 m
.57993 .21325 L
s
1 .013 0 r
.5801 .21302 m
.57986 .21279 L
s
1 .01 0 r
.5801 .21302 m
.58024 .21323 L
s
1 .014 0 r
.5801 .21302 m
.57976 .213 L
s
1 .607 0 r
.5801 .21302 m
.58684 .19979 L
s
1 .613 0 r
.5801 .21302 m
.58667 .19954 L
s
1 .606 0 r
.5801 .21302 m
.58643 .19962 L
s
1 .604 0 r
.5801 .21302 m
.58663 .19975 L
s
1 .576 0 r
.5801 .21302 m
.58623 .20034 L
s
1 .589 0 r
.5801 .21302 m
.58644 .20007 L
s
1 .49 0 r
.5801 .21302 m
.56821 .21465 L
s
1 .493 0 r
.5801 .21302 m
.56808 .21401 L
s
1 .506 0 r
.5801 .21302 m
.56777 .21419 L
s
1 .512 0 r
.5801 .21302 m
.56767 .21464 L
s
1 .503 0 r
.5801 .21302 m
.56794 .21485 L
s
1 .491 0 r
.5801 .21302 m
.56816 .21433 L
s
1 .656 0 r
.5801 .21302 m
.57099 .19982 L
s
1 .663 0 r
.5801 .21302 m
.57083 .19972 L
s
1 .645 0 r
.5801 .21302 m
.5713 .19993 L
s
1 .646 0 r
.5801 .21302 m
.57113 .2 L
s
1 .656 0 r
.5801 .21302 m
.57116 .19967 L
s
1 .649 0 r
.5801 .21302 m
.5709 .20008 L
s
1 .019 0 r
.57993 .21325 m
.57986 .21279 L
s
1 .013 0 r
.57993 .21325 m
.58024 .21323 L
s
1 .012 0 r
.57993 .21325 m
.57976 .213 L
s
1 .618 0 r
.57993 .21325 m
.58684 .19979 L
s
1 .624 0 r
.57993 .21325 m
.58667 .19954 L
s
1 .617 0 r
.57993 .21325 m
.58643 .19962 L
s
1 .616 0 r
.57993 .21325 m
.58663 .19975 L
s
1 .587 0 r
.57993 .21325 m
.58623 .20034 L
s
1 .601 0 r
.57993 .21325 m
.58644 .20007 L
s
1 .482 0 r
.57993 .21325 m
.56821 .21465 L
s
1 .485 0 r
.57993 .21325 m
.56808 .21401 L
s
1 .498 0 r
.57993 .21325 m
.56777 .21419 L
s
1 .504 0 r
.57993 .21325 m
.56767 .21464 L
s
1 .494 0 r
.57993 .21325 m
.56794 .21485 L
s
1 .483 0 r
.57993 .21325 m
.56816 .21433 L
s
1 .659 0 r
.57993 .21325 m
.57099 .19982 L
s
1 .666 0 r
.57993 .21325 m
.57083 .19972 L
s
1 .648 0 r
.57993 .21325 m
.5713 .19993 L
s
1 .65 0 r
.57993 .21325 m
.57113 .2 L
s
1 .66 0 r
.57993 .21325 m
.57116 .19967 L
s
1 .652 0 r
.57993 .21325 m
.5709 .20008 L
s
1 .024 0 r
.57986 .21279 m
.58024 .21323 L
s
1 .01 0 r
.57986 .21279 m
.57976 .213 L
s
1 .603 0 r
.57986 .21279 m
.58684 .19979 L
s
1 .609 0 r
.57986 .21279 m
.58667 .19954 L
s
1 .601 0 r
.57986 .21279 m
.58643 .19962 L
s
1 .6 0 r
.57986 .21279 m
.58663 .19975 L
s
1 .571 0 r
.57986 .21279 m
.58623 .20034 L
s
1 .585 0 r
.57986 .21279 m
.58644 .20007 L
s
1 .482 0 r
.57986 .21279 m
.56821 .21465 L
s
1 .484 0 r
.57986 .21279 m
.56808 .21401 L
s
1 .497 0 r
.57986 .21279 m
.56777 .21419 L
s
1 .504 0 r
.57986 .21279 m
.56767 .21464 L
s
1 .495 0 r
.57986 .21279 m
.56794 .21485 L
s
1 .482 0 r
.57986 .21279 m
.56816 .21433 L
s
1 .642 0 r
.57986 .21279 m
.57099 .19982 L
s
1 .649 0 r
.57986 .21279 m
.57083 .19972 L
s
1 .631 0 r
.57986 .21279 m
.5713 .19993 L
s
1 .633 0 r
.57986 .21279 m
.57113 .2 L
s
1 .643 0 r
.57986 .21279 m
.57116 .19967 L
s
1 .635 0 r
.57986 .21279 m
.5709 .20008 L
s
1 .022 0 r
.58024 .21323 m
.57976 .213 L
s
1 .612 0 r
.58024 .21323 m
.58684 .19979 L
s
1 .618 0 r
.58024 .21323 m
.58667 .19954 L
s
1 .611 0 r
.58024 .21323 m
.58643 .19962 L
s
1 .61 0 r
.58024 .21323 m
.58663 .19975 L
s
1 .581 0 r
.58024 .21323 m
.58623 .20034 L
s
1 .594 0 r
.58024 .21323 m
.58644 .20007 L
s
1 .495 0 r
.58024 .21323 m
.56821 .21465 L
s
1 .498 0 r
.58024 .21323 m
.56808 .21401 L
s
1 .511 0 r
.58024 .21323 m
.56777 .21419 L
s
1 .517 0 r
.58024 .21323 m
.56767 .21464 L
s
1 .507 0 r
.58024 .21323 m
.56794 .21485 L
s
1 .495 0 r
.58024 .21323 m
.56816 .21433 L
s
1 .666 0 r
.58024 .21323 m
.57099 .19982 L
s
1 .673 0 r
.58024 .21323 m
.57083 .19972 L
s
1 .655 0 r
.58024 .21323 m
.5713 .19993 L
s
1 .656 0 r
.58024 .21323 m
.57113 .2 L
s
1 .667 0 r
.58024 .21323 m
.57116 .19967 L
s
1 .659 0 r
.58024 .21323 m
.5709 .20008 L
s
1 .613 0 r
.57976 .213 m
.58684 .19979 L
s
1 .618 0 r
.57976 .213 m
.58667 .19954 L
s
1 .611 0 r
.57976 .213 m
.58643 .19962 L
s
1 .61 0 r
.57976 .213 m
.58663 .19975 L
s
1 .581 0 r
.57976 .213 m
.58623 .20034 L
s
1 .595 0 r
.57976 .213 m
.58644 .20007 L
s
1 .477 0 r
.57976 .213 m
.56821 .21465 L
s
1 .479 0 r
.57976 .213 m
.56808 .21401 L
s
1 .492 0 r
.57976 .213 m
.56777 .21419 L
s
1 .498 0 r
.57976 .213 m
.56767 .21464 L
s
1 .489 0 r
.57976 .213 m
.56794 .21485 L
s
1 .477 0 r
.57976 .213 m
.56816 .21433 L
s
1 .647 0 r
.57976 .213 m
.57099 .19982 L
s
1 .654 0 r
.57976 .213 m
.57083 .19972 L
s
1 .636 0 r
.57976 .213 m
.5713 .19993 L
s
1 .638 0 r
.57976 .213 m
.57113 .2 L
s
1 .648 0 r
.57976 .213 m
.57116 .19967 L
s
1 .64 0 r
.57976 .213 m
.5709 .20008 L
s
1 .069 0 r
.5909 .17227 m
.59018 .1738 L
s
1 .015 0 r
.5909 .17227 m
.59062 .1725 L
s
1 .028 0 r
.5909 .17227 m
.59033 .17265 L
s
1 .023 0 r
.5909 .17227 m
.59102 .17281 L
s
1 .029 0 r
.5909 .17227 m
.59068 .17294 L
s
1 .574 0 r
.5909 .17227 m
.60427 .17655 L
s
1 .557 0 r
.5909 .17227 m
.60393 .17629 L
s
1 .586 0 r
.5909 .17227 m
.60452 .17676 L
s
1 .561 0 r
.5909 .17227 m
.60393 .17659 L
s
1 .567 0 r
.5909 .17227 m
.6038 .17736 L
s
1 .576 0 r
.5909 .17227 m
.60415 .17709 L
s
1 .451 0 r
.5909 .17227 m
.59502 .18251 L
s
1 .441 0 r
.5909 .17227 m
.59471 .18237 L
s
1 .438 0 r
.5909 .17227 m
.59511 .18213 L
s
1 .442 0 r
.5909 .17227 m
.5949 .18233 L
s
1 .449 0 r
.5909 .17227 m
.59519 .18237 L
s
1 .432 0 r
.5909 .17227 m
.59487 .18206 L
s
1 .426 0 r
.5909 .17227 m
.58183 .17741 L
s
1 .433 0 r
.5909 .17227 m
.58161 .17735 L
s
1 .427 0 r
.5909 .17227 m
.58192 .17763 L
s
1 .436 0 r
.5909 .17227 m
.5817 .17767 L
s
1 .44 0 r
.5909 .17227 m
.58149 .17752 L
s
1 .448 0 r
.5909 .17227 m
.58152 .17795 L
s
1 .568 0 r
.5909 .17227 m
.57807 .16689 L
s
1 .581 0 r
.5909 .17227 m
.57793 .16647 L
s
1 .569 0 r
.5909 .17227 m
.57787 .16734 L
s
1 .596 0 r
.5909 .17227 m
.57739 .16677 L
s
1 .583 0 r
.5909 .17227 m
.57764 .167 L
s
1 .587 0 r
.5909 .17227 m
.5774 .16734 L
s
1 .056 0 r
.59018 .1738 m
.59062 .1725 L
s
1 .048 0 r
.59018 .1738 m
.59033 .17265 L
s
1 .053 0 r
.59018 .1738 m
.59102 .17281 L
s
1 .041 0 r
.59018 .1738 m
.59068 .17294 L
s
1 .586 0 r
.59018 .1738 m
.60427 .17655 L
s
1 .571 0 r
.59018 .1738 m
.60393 .17629 L
s
1 .598 0 r
.59018 .1738 m
.60452 .17676 L
s
1 .573 0 r
.59018 .1738 m
.60393 .17659 L
s
1 .575 0 r
.59018 .1738 m
.6038 .17736 L
s
1 .586 0 r
.59018 .1738 m
.60415 .17709 L
s
1 .407 0 r
.59018 .1738 m
.59502 .18251 L
s
1 .396 0 r
.59018 .1738 m
.59471 .18237 L
s
1 .395 0 r
.59018 .1738 m
.59511 .18213 L
s
1 .398 0 r
.59018 .1738 m
.5949 .18233 L
s
1 .405 0 r
.59018 .1738 m
.59519 .18237 L
s
1 .388 0 r
.59018 .1738 m
.59487 .18206 L
s
1 .372 0 r
.59018 .1738 m
.58183 .17741 L
s
1 .379 0 r
.59018 .1738 m
.58161 .17735 L
s
1 .372 0 r
.59018 .1738 m
.58192 .17763 L
s
1 .381 0 r
.59018 .1738 m
.5817 .17767 L
s
1 .386 0 r
.59018 .1738 m
.58149 .17752 L
s
1 .392 0 r
.59018 .1738 m
.58152 .17795 L
s
1 .57 0 r
.59018 .1738 m
.57807 .16689 L
s
1 .584 0 r
.59018 .1738 m
.57793 .16647 L
s
1 .568 0 r
.59018 .1738 m
.57787 .16734 L
s
1 .597 0 r
.59018 .1738 m
.57739 .16677 L
s
1 .583 0 r
.59018 .1738 m
.57764 .167 L
s
1 .585 0 r
.59018 .1738 m
.5774 .16734 L
s
1 .013 0 r
.59062 .1725 m
.59033 .17265 L
s
1 .021 0 r
.59062 .1725 m
.59102 .17281 L
s
1 .018 0 r
.59062 .1725 m
.59068 .17294 L
s
1 .582 0 r
.59062 .1725 m
.60427 .17655 L
s
1 .566 0 r
.59062 .1725 m
.60393 .17629 L
s
1 .594 0 r
.59062 .1725 m
.60452 .17676 L
s
1 .569 0 r
.59062 .1725 m
.60393 .17659 L
s
1 .574 0 r
.59062 .1725 m
.6038 .17736 L
s
1 .584 0 r
.59062 .1725 m
.60415 .17709 L
s
1 .447 0 r
.59062 .1725 m
.59502 .18251 L
s
1 .436 0 r
.59062 .1725 m
.59471 .18237 L
s
1 .434 0 r
.59062 .1725 m
.59511 .18213 L
s
1 .438 0 r
.59062 .1725 m
.5949 .18233 L
s
1 .445 0 r
.59062 .1725 m
.59519 .18237 L
s
1 .427 0 r
.59062 .1725 m
.59487 .18206 L
s
1 .411 0 r
.59062 .1725 m
.58183 .17741 L
s
1 .418 0 r
.59062 .1725 m
.58161 .17735 L
s
1 .413 0 r
.59062 .1725 m
.58192 .17763 L
s
1 .421 0 r
.59062 .1725 m
.5817 .17767 L
s
1 .425 0 r
.59062 .1725 m
.58149 .17752 L
s
1 .433 0 r
.59062 .1725 m
.58152 .17795 L
s
1 .561 0 r
.59062 .1725 m
.57807 .16689 L
s
1 .574 0 r
.59062 .1725 m
.57793 .16647 L
s
1 .562 0 r
.59062 .1725 m
.57787 .16734 L
s
1 .589 0 r
.59062 .1725 m
.57739 .16677 L
s
1 .576 0 r
.59062 .1725 m
.57764 .167 L
s
1 .58 0 r
.59062 .1725 m
.5774 .16734 L
s
1 .029 0 r
.59033 .17265 m
.59102 .17281 L
s
1 .019 0 r
.59033 .17265 m
.59068 .17294 L
s
1 .591 0 r
.59033 .17265 m
.60427 .17655 L
s
1 .575 0 r
.59033 .17265 m
.60393 .17629 L
s
1 .604 0 r
.59033 .17265 m
.60452 .17676 L
s
1 .579 0 r
.59033 .17265 m
.60393 .17659 L
s
1 .583 0 r
.59033 .17265 m
.6038 .17736 L
s
1 .593 0 r
.59033 .17265 m
.60415 .17709 L
s
1 .446 0 r
.59033 .17265 m
.59502 .18251 L
s
1 .435 0 r
.59033 .17265 m
.59471 .18237 L
s
1 .434 0 r
.59033 .17265 m
.59511 .18213 L
s
1 .437 0 r
.59033 .17265 m
.5949 .18233 L
s
1 .444 0 r
.59033 .17265 m
.59519 .18237 L
s
1 .427 0 r
.59033 .17265 m
.59487 .18206 L
s
1 .398 0 r
.59033 .17265 m
.58183 .17741 L
s
1 .405 0 r
.59033 .17265 m
.58161 .17735 L
s
1 .399 0 r
.59033 .17265 m
.58192 .17763 L
s
1 .408 0 r
.59033 .17265 m
.5817 .17767 L
s
1 .412 0 r
.59033 .17265 m
.58149 .17752 L
s
1 .42 0 r
.59033 .17265 m
.58152 .17795 L
s
1 .553 0 r
.59033 .17265 m
.57807 .16689 L
s
1 .566 0 r
.59033 .17265 m
.57793 .16647 L
s
1 .554 0 r
.59033 .17265 m
.57787 .16734 L
s
1 .581 0 r
.59033 .17265 m
.57739 .16677 L
s
1 .568 0 r
.59033 .17265 m
.57764 .167 L
s
1 .571 0 r
.59033 .17265 m
.5774 .16734 L
s
1 .015 0 r
.59102 .17281 m
.59068 .17294 L
s
1 .562 0 r
.59102 .17281 m
.60427 .17655 L
s
1 .546 0 r
.59102 .17281 m
.60393 .17629 L
s
1 .575 0 r
.59102 .17281 m
.60452 .17676 L
s
1 .55 0 r
.59102 .17281 m
.60393 .17659 L
s
1 .554 0 r
.59102 .17281 m
.6038 .17736 L
s
1 .564 0 r
.59102 .17281 m
.60415 .17709 L
s
1 .428 0 r
.59102 .17281 m
.59502 .18251 L
s
1 .418 0 r
.59102 .17281 m
.59471 .18237 L
s
1 .416 0 r
.59102 .17281 m
.59511 .18213 L
s
1 .42 0 r
.59102 .17281 m
.5949 .18233 L
s
1 .426 0 r
.59102 .17281 m
.59519 .18237 L
s
1 .409 0 r
.59102 .17281 m
.59487 .18206 L
s
1 .42 0 r
.59102 .17281 m
.58183 .17741 L
s
1 .427 0 r
.59102 .17281 m
.58161 .17735 L
s
1 .421 0 r
.59102 .17281 m
.58192 .17763 L
s
1 .429 0 r
.59102 .17281 m
.5817 .17767 L
s
1 .434 0 r
.59102 .17281 m
.58149 .17752 L
s
1 .441 0 r
.59102 .17281 m
.58152 .17795 L
s
1 .582 0 r
.59102 .17281 m
.57807 .16689 L
s
1 .594 0 r
.59102 .17281 m
.57793 .16647 L
s
1 .582 0 r
.59102 .17281 m
.57787 .16734 L
s
1 .609 0 r
.59102 .17281 m
.57739 .16677 L
s
1 .596 0 r
.59102 .17281 m
.57764 .167 L
s
1 .6 0 r
.59102 .17281 m
.5774 .16734 L
s
1 .574 0 r
.59068 .17294 m
.60427 .17655 L
s
1 .558 0 r
.59068 .17294 m
.60393 .17629 L
s
1 .586 0 r
.59068 .17294 m
.60452 .17676 L
s
1 .561 0 r
.59068 .17294 m
.60393 .17659 L
s
1 .566 0 r
.59068 .17294 m
.6038 .17736 L
s
1 .576 0 r
.59068 .17294 m
.60415 .17709 L
s
1 .429 0 r
.59068 .17294 m
.59502 .18251 L
s
1 .419 0 r
.59068 .17294 m
.59471 .18237 L
s
1 .417 0 r
.59068 .17294 m
.59511 .18213 L
s
1 .421 0 r
.59068 .17294 m
.5949 .18233 L
s
1 .427 0 r
.59068 .17294 m
.59519 .18237 L
s
1 .41 0 r
.59068 .17294 m
.59487 .18206 L
s
1 .405 0 r
.59068 .17294 m
.58183 .17741 L
s
1 .413 0 r
.59068 .17294 m
.58161 .17735 L
s
1 .406 0 r
.59068 .17294 m
.58192 .17763 L
s
1 .415 0 r
.59068 .17294 m
.5817 .17767 L
s
1 .42 0 r
.59068 .17294 m
.58149 .17752 L
s
1 .427 0 r
.59068 .17294 m
.58152 .17795 L
s
1 .571 0 r
.59068 .17294 m
.57807 .16689 L
s
1 .584 0 r
.59068 .17294 m
.57793 .16647 L
s
1 .571 0 r
.59068 .17294 m
.57787 .16734 L
s
1 .599 0 r
.59068 .17294 m
.57739 .16677 L
s
1 .586 0 r
.59068 .17294 m
.57764 .167 L
s
1 .589 0 r
.59068 .17294 m
.5774 .16734 L
s
1 .01 0 r
.54164 .21114 m
.54174 .21093 L
s
1 .013 0 r
.54164 .21114 m
.54195 .21114 L
s
1 .01 0 r
.54164 .21114 m
.54179 .21133 L
s
1 .011 0 r
.54164 .21114 m
.54138 .21105 L
s
1 .01 0 r
.54164 .21114 m
.54146 .2113 L
s
1 .759 0 r
.54164 .21114 m
.54885 .19401 L
s
1 .763 0 r
.54164 .21114 m
.54851 .19378 L
s
1 .754 0 r
.54164 .21114 m
.54836 .19396 L
s
1 .747 0 r
.54164 .21114 m
.54847 .19418 L
s
1 .759 0 r
.54164 .21114 m
.54864 .19393 L
s
1 .752 0 r
.54164 .21114 m
.54871 .19416 L
s
.951 1 0 r
.54164 .21114 m
.53548 .18621 L
s
.954 1 0 r
.54164 .21114 m
.5357 .18624 L
s
.957 1 0 r
.54164 .21114 m
.53537 .1864 L
s
.963 1 0 r
.54164 .21114 m
.53584 .18642 L
s
.964 1 0 r
.54164 .21114 m
.53554 .18652 L
s
.969 1 0 r
.54164 .21114 m
.53574 .18661 L
s
.952 1 0 r
.54164 .21114 m
.55778 .19121 L
s
.955 1 0 r
.54164 .21114 m
.55784 .19136 L
s
.96 1 0 r
.54164 .21114 m
.55768 .19137 L
s
.95 1 0 r
.54164 .21114 m
.55798 .1913 L
s
.953 1 0 r
.54164 .21114 m
.558 .19142 L
s
.963 1 0 r
.54164 .21114 m
.5578 .19157 L
s
.788 1 0 r
.54164 .21114 m
.54129 .24079 L
s
.789 1 0 r
.54164 .21114 m
.54106 .24076 L
s
.783 1 0 r
.54164 .21114 m
.54149 .24093 L
s
.778 1 0 r
.54164 .21114 m
.54129 .24105 L
s
.779 1 0 r
.54164 .21114 m
.54106 .24102 L
s
.784 1 0 r
.54164 .21114 m
.54087 .24088 L
s
.893 1 0 r
.54164 .21114 m
.54724 .23763 L
s
.897 1 0 r
.54164 .21114 m
.54704 .23759 L
s
.892 1 0 r
.54164 .21114 m
.54712 .2377 L
s
.887 1 0 r
.54164 .21114 m
.54726 .23779 L
s
.892 1 0 r
.54164 .21114 m
.54697 .23773 L
s
.886 1 0 r
.54164 .21114 m
.54711 .23784 L
s
1 .012 0 r
.54174 .21093 m
.54195 .21114 L
s
1 .017 0 r
.54174 .21093 m
.54179 .21133 L
s
1 .016 0 r
.54174 .21093 m
.54138 .21105 L
s
1 .019 0 r
.54174 .21093 m
.54146 .2113 L
s
1 .75 0 r
.54174 .21093 m
.54885 .19401 L
s
1 .753 0 r
.54174 .21093 m
.54851 .19378 L
s
1 .744 0 r
.54174 .21093 m
.54836 .19396 L
s
1 .737 0 r
.54174 .21093 m
.54847 .19418 L
s
1 .75 0 r
.54174 .21093 m
.54864 .19393 L
s
1 .742 0 r
.54174 .21093 m
.54871 .19416 L
s
.958 1 0 r
.54174 .21093 m
.53548 .18621 L
s
.962 1 0 r
.54174 .21093 m
.5357 .18624 L
s
.965 1 0 r
.54174 .21093 m
.53537 .1864 L
s
.97 1 0 r
.54174 .21093 m
.53584 .18642 L
s
.971 1 0 r
.54174 .21093 m
.53554 .18652 L
s
.976 1 0 r
.54174 .21093 m
.53574 .18661 L
s
.961 1 0 r
.54174 .21093 m
.55778 .19121 L
s
.965 1 0 r
.54174 .21093 m
.55784 .19136 L
s
.969 1 0 r
.54174 .21093 m
.55768 .19137 L
s
.959 1 0 r
.54174 .21093 m
.55798 .1913 L
s
.962 1 0 r
.54174 .21093 m
.558 .19142 L
s
.972 1 0 r
.54174 .21093 m
.5578 .19157 L
s
.78 1 0 r
.54174 .21093 m
.54129 .24079 L
s
.781 1 0 r
.54174 .21093 m
.54106 .24076 L
s
.774 1 0 r
.54174 .21093 m
.54149 .24093 L
s
.769 1 0 r
.54174 .21093 m
.54129 .24105 L
s
.77 1 0 r
.54174 .21093 m
.54106 .24102 L
s
.775 1 0 r
.54174 .21093 m
.54087 .24088 L
s
.886 1 0 r
.54174 .21093 m
.54724 .23763 L
s
.889 1 0 r
.54174 .21093 m
.54704 .23759 L
s
.884 1 0 r
.54174 .21093 m
.54712 .2377 L
s
.879 1 0 r
.54174 .21093 m
.54726 .23779 L
s
.884 1 0 r
.54174 .21093 m
.54697 .23773 L
s
.879 1 0 r
.54174 .21093 m
.54711 .23784 L
s
1 .01 0 r
.54195 .21114 m
.54179 .21133 L
s
1 .024 0 r
.54195 .21114 m
.54138 .21105 L
s
1 .021 0 r
.54195 .21114 m
.54146 .2113 L
s
1 .754 0 r
.54195 .21114 m
.54885 .19401 L
s
1 .758 0 r
.54195 .21114 m
.54851 .19378 L
s
1 .749 0 r
.54195 .21114 m
.54836 .19396 L
s
1 .742 0 r
.54195 .21114 m
.54847 .19418 L
s
1 .754 0 r
.54195 .21114 m
.54864 .19393 L
s
1 .747 0 r
.54195 .21114 m
.54871 .19416 L
s
.948 1 0 r
.54195 .21114 m
.53548 .18621 L
s
.951 1 0 r
.54195 .21114 m
.5357 .18624 L
s
.954 1 0 r
.54195 .21114 m
.53537 .1864 L
s
.96 1 0 r
.54195 .21114 m
.53584 .18642 L
s
.961 1 0 r
.54195 .21114 m
.53554 .18652 L
s
.966 1 0 r
.54195 .21114 m
.53574 .18661 L
s
.96 1 0 r
.54195 .21114 m
.55778 .19121 L
s
.964 1 0 r
.54195 .21114 m
.55784 .19136 L
s
.968 1 0 r
.54195 .21114 m
.55768 .19137 L
s
.958 1 0 r
.54195 .21114 m
.55798 .1913 L
s
.961 1 0 r
.54195 .21114 m
.558 .19142 L
s
.971 1 0 r
.54195 .21114 m
.5578 .19157 L
s
.788 1 0 r
.54195 .21114 m
.54129 .24079 L
s
.789 1 0 r
.54195 .21114 m
.54106 .24076 L
s
.783 1 0 r
.54195 .21114 m
.54149 .24093 L
s
.778 1 0 r
.54195 .21114 m
.54129 .24105 L
s
.54195 .21114 m
.54106 .24102 L
s
.784 1 0 r
.54195 .21114 m
.54087 .24088 L
s
.896 1 0 r
.54195 .21114 m
.54724 .23763 L
s
.899 1 0 r
.54195 .21114 m
.54704 .23759 L
s
.894 1 0 r
.54195 .21114 m
.54712 .2377 L
s
.89 1 0 r
.54195 .21114 m
.54726 .23779 L
s
.894 1 0 r
.54195 .21114 m
.54697 .23773 L
s
.889 1 0 r
.54195 .21114 m
.54711 .23784 L
s
1 .02 0 r
.54179 .21133 m
.54138 .21105 L
s
1 .014 0 r
.54179 .21133 m
.54146 .2113 L
s
1 .764 0 r
.54179 .21133 m
.54885 .19401 L
s
1 .768 0 r
.54179 .21133 m
.54851 .19378 L
s
1 .759 0 r
.54179 .21133 m
.54836 .19396 L
s
1 .752 0 r
.54179 .21133 m
.54847 .19418 L
s
1 .764 0 r
.54179 .21133 m
.54864 .19393 L
s
1 .757 0 r
.54179 .21133 m
.54871 .19416 L
s
.942 1 0 r
.54179 .21133 m
.53548 .18621 L
s
.945 1 0 r
.54179 .21133 m
.5357 .18624 L
s
.948 1 0 r
.54179 .21133 m
.53537 .1864 L
s
.954 1 0 r
.54179 .21133 m
.53584 .18642 L
s
.955 1 0 r
.54179 .21133 m
.53554 .18652 L
s
.96 1 0 r
.54179 .21133 m
.53574 .18661 L
s
.95 1 0 r
.54179 .21133 m
.55778 .19121 L
s
.953 1 0 r
.54179 .21133 m
.55784 .19136 L
s
.957 1 0 r
.54179 .21133 m
.55768 .19137 L
s
.948 1 0 r
.54179 .21133 m
.55798 .1913 L
s
.951 1 0 r
.54179 .21133 m
.558 .19142 L
s
.961 1 0 r
.54179 .21133 m
.5578 .19157 L
s
.796 1 0 r
.54179 .21133 m
.54129 .24079 L
s
.797 1 0 r
.54179 .21133 m
.54106 .24076 L
s
.791 1 0 r
.54179 .21133 m
.54149 .24093 L
s
.786 1 0 r
.54179 .21133 m
.54129 .24105 L
s
.787 1 0 r
.54179 .21133 m
.54106 .24102 L
s
.792 1 0 r
.54179 .21133 m
.54087 .24088 L
s
.902 1 0 r
.54179 .21133 m
.54724 .23763 L
s
.906 1 0 r
.54179 .21133 m
.54704 .23759 L
s
.901 1 0 r
.54179 .21133 m
.54712 .2377 L
s
.896 1 0 r
.54179 .21133 m
.54726 .23779 L
s
.901 1 0 r
.54179 .21133 m
.54697 .23773 L
s
.895 1 0 r
.54179 .21133 m
.54711 .23784 L
s
1 .01 0 r
.54138 .21105 m
.54146 .2113 L
s
1 .76 0 r
.54138 .21105 m
.54885 .19401 L
s
1 .764 0 r
.54138 .21105 m
.54851 .19378 L
s
1 .754 0 r
.54138 .21105 m
.54836 .19396 L
s
1 .748 0 r
.54138 .21105 m
.54847 .19418 L
s
1 .76 0 r
.54138 .21105 m
.54864 .19393 L
s
1 .753 0 r
.54138 .21105 m
.54871 .19416 L
s
.957 1 0 r
.54138 .21105 m
.53548 .18621 L
s
.96 1 0 r
.54138 .21105 m
.5357 .18624 L
s
.963 1 0 r
.54138 .21105 m
.53537 .1864 L
s
.968 1 0 r
.54138 .21105 m
.53584 .18642 L
s
.97 1 0 r
.54138 .21105 m
.53554 .18652 L
s
.975 1 0 r
.54138 .21105 m
.53574 .18661 L
s
.948 1 0 r
.54138 .21105 m
.55778 .19121 L
s
.951 1 0 r
.54138 .21105 m
.55784 .19136 L
s
.956 1 0 r
.54138 .21105 m
.55768 .19137 L
s
.946 1 0 r
.54138 .21105 m
.55798 .1913 L
s
.949 1 0 r
.54138 .21105 m
.558 .19142 L
s
.959 1 0 r
.54138 .21105 m
.5578 .19157 L
s
.785 1 0 r
.54138 .21105 m
.54129 .24079 L
s
.786 1 0 r
.54138 .21105 m
.54106 .24076 L
s
.779 1 0 r
.54138 .21105 m
.54149 .24093 L
s
.775 1 0 r
.54138 .21105 m
.54129 .24105 L
s
.776 1 0 r
.54138 .21105 m
.54106 .24102 L
s
.781 1 0 r
.54138 .21105 m
.54087 .24088 L
s
.888 1 0 r
.54138 .21105 m
.54724 .23763 L
s
.891 1 0 r
.54138 .21105 m
.54704 .23759 L
s
.886 1 0 r
.54138 .21105 m
.54712 .2377 L
s
.882 1 0 r
.54138 .21105 m
.54726 .23779 L
s
.886 1 0 r
.54138 .21105 m
.54697 .23773 L
s
.881 1 0 r
.54138 .21105 m
.54711 .23784 L
s
1 .768 0 r
.54146 .2113 m
.54885 .19401 L
s
1 .772 0 r
.54146 .2113 m
.54851 .19378 L
s
1 .763 0 r
.54146 .2113 m
.54836 .19396 L
s
1 .756 0 r
.54146 .2113 m
.54847 .19418 L
s
1 .768 0 r
.54146 .2113 m
.54864 .19393 L
s
1 .761 0 r
.54146 .2113 m
.54871 .19416 L
s
.946 1 0 r
.54146 .2113 m
.53548 .18621 L
s
.95 1 0 r
.54146 .2113 m
.5357 .18624 L
s
.953 1 0 r
.54146 .2113 m
.53537 .1864 L
s
.958 1 0 r
.54146 .2113 m
.53584 .18642 L
s
.959 1 0 r
.54146 .2113 m
.53554 .18652 L
s
.964 1 0 r
.54146 .2113 m
.53574 .18661 L
s
.942 1 0 r
.54146 .2113 m
.55778 .19121 L
s
.946 1 0 r
.54146 .2113 m
.55784 .19136 L
s
.95 1 0 r
.54146 .2113 m
.55768 .19137 L
s
.94 1 0 r
.54146 .2113 m
.55798 .1913 L
s
.943 1 0 r
.54146 .2113 m
.558 .19142 L
s
.953 1 0 r
.54146 .2113 m
.5578 .19157 L
s
.795 1 0 r
.54146 .2113 m
.54129 .24079 L
s
.796 1 0 r
.54146 .2113 m
.54106 .24076 L
s
.789 1 0 r
.54146 .2113 m
.54149 .24093 L
s
.785 1 0 r
.54146 .2113 m
.54129 .24105 L
s
.786 1 0 r
.54146 .2113 m
.54106 .24102 L
s
.791 1 0 r
.54146 .2113 m
.54087 .24088 L
s
.898 1 0 r
.54146 .2113 m
.54724 .23763 L
s
.902 1 0 r
.54146 .2113 m
.54704 .23759 L
s
.897 1 0 r
.54146 .2113 m
.54712 .2377 L
s
.892 1 0 r
.54146 .2113 m
.54726 .23779 L
s
.897 1 0 r
.54146 .2113 m
.54697 .23773 L
s
.891 1 0 r
.54146 .2113 m
.54711 .23784 L
s
1 .025 0 r
.57006 .14163 m
.57067 .14154 L
s
1 .013 0 r
.57006 .14163 m
.57039 .14162 L
s
1 .018 0 r
.57006 .14163 m
.57001 .14207 L
s
1 .021 0 r
.57006 .14163 m
.57032 .14206 L
s
1 .031 0 r
.57006 .14163 m
.57058 .14219 L
s
1 .633 0 r
.57006 .14163 m
.55754 .15075 L
s
1 .634 0 r
.57006 .14163 m
.55779 .15111 L
s
1 .624 0 r
.57006 .14163 m
.55784 .15077 L
s
1 .642 0 r
.57006 .14163 m
.5575 .15105 L
s
1 .623 0 r
.57006 .14163 m
.55766 .15051 L
s
1 .647 0 r
.57006 .14163 m
.5576 .15137 L
s
1 .35 0 r
.57006 .14163 m
.56172 .13967 L
s
1 .327 0 r
.57006 .14163 m
.56234 .13953 L
s
1 .339 0 r
.57006 .14163 m
.56218 .13905 L
s
1 .335 0 r
.57006 .14163 m
.56206 .1398 L
s
1 .356 0 r
.57006 .14163 m
.56169 .13923 L
s
1 .342 0 r
.57006 .14163 m
.56202 .13932 L
s
1 .012 0 r
.57067 .14154 m
.57039 .14162 L
s
1 .034 0 r
.57067 .14154 m
.57001 .14207 L
s
1 .026 0 r
.57067 .14154 m
.57032 .14206 L
s
.57067 .14154 m
.57058 .14219 L
s
1 .655 0 r
.57067 .14154 m
.55754 .15075 L
s
1 .656 0 r
.57067 .14154 m
.55779 .15111 L
s
1 .646 0 r
.57067 .14154 m
.55784 .15077 L
s
1 .664 0 r
.57067 .14154 m
.5575 .15105 L
s
1 .646 0 r
.57067 .14154 m
.55766 .15051 L
s
1 .668 0 r
.57067 .14154 m
.5576 .15137 L
s
1 .374 0 r
.57067 .14154 m
.56172 .13967 L
s
1 .35 0 r
.57067 .14154 m
.56234 .13953 L
s
1 .361 0 r
.57067 .14154 m
.56218 .13905 L
s
1 .359 0 r
.57067 .14154 m
.56206 .1398 L
s
1 .379 0 r
.57067 .14154 m
.56169 .13923 L
s
1 .365 0 r
.57067 .14154 m
.56202 .13932 L
s
1 .024 0 r
.57039 .14162 m
.57001 .14207 L
s
1 .018 0 r
.57039 .14162 m
.57032 .14206 L
s
1 .024 0 r
.57039 .14162 m
.57058 .14219 L
s
1 .644 0 r
.57039 .14162 m
.55754 .15075 L
s
1 .645 0 r
.57039 .14162 m
.55779 .15111 L
s
1 .634 0 r
.57039 .14162 m
.55784 .15077 L
s
1 .652 0 r
.57039 .14162 m
.5575 .15105 L
s
1 .634 0 r
.57039 .14162 m
.55766 .15051 L
s
1 .657 0 r
.57039 .14162 m
.5576 .15137 L
s
1 .363 0 r
.57039 .14162 m
.56172 .13967 L
s
1 .34 0 r
.57039 .14162 m
.56234 .13953 L
s
1 .351 0 r
.57039 .14162 m
.56218 .13905 L
s
1 .348 0 r
.57039 .14162 m
.56206 .1398 L
s
1 .369 0 r
.57039 .14162 m
.56169 .13923 L
s
1 .354 0 r
.57039 .14162 m
.56202 .13932 L
s
1 .013 0 r
.57001 .14207 m
.57032 .14206 L
s
1 .024 0 r
.57001 .14207 m
.57058 .14219 L
s
1 .621 0 r
.57001 .14207 m
.55754 .15075 L
s
.57001 .14207 m
.55779 .15111 L
s
1 .611 0 r
.57001 .14207 m
.55784 .15077 L
s
1 .629 0 r
.57001 .14207 m
.5575 .15105 L
s
1 .611 0 r
.57001 .14207 m
.55766 .15051 L
s
1 .634 0 r
.57001 .14207 m
.5576 .15137 L
s
1 .353 0 r
.57001 .14207 m
.56172 .13967 L
s
1 .33 0 r
.57001 .14207 m
.56234 .13953 L
s
1 .343 0 r
.57001 .14207 m
.56218 .13905 L
s
1 .338 0 r
.57001 .14207 m
.56206 .1398 L
s
1 .359 0 r
.57001 .14207 m
.56169 .13923 L
s
1 .345 0 r
.57001 .14207 m
.56202 .13932 L
s
1 .012 0 r
.57032 .14206 m
.57058 .14219 L
s
1 .632 0 r
.57032 .14206 m
.55754 .15075 L
s
.57032 .14206 m
.55779 .15111 L
s
1 .622 0 r
.57032 .14206 m
.55784 .15077 L
s
1 .64 0 r
.57032 .14206 m
.5575 .15105 L
s
1 .622 0 r
.57032 .14206 m
.55766 .15051 L
s
1 .644 0 r
.57032 .14206 m
.5576 .15137 L
s
1 .365 0 r
.57032 .14206 m
.56172 .13967 L
s
1 .342 0 r
.57032 .14206 m
.56234 .13953 L
s
1 .354 0 r
.57032 .14206 m
.56218 .13905 L
s
1 .35 0 r
.57032 .14206 m
.56206 .1398 L
s
1 .371 0 r
.57032 .14206 m
.56169 .13923 L
s
1 .357 0 r
.57032 .14206 m
.56202 .13932 L
s
1 .638 0 r
.57058 .14219 m
.55754 .15075 L
s
1 .637 0 r
.57058 .14219 m
.55779 .15111 L
s
1 .628 0 r
.57058 .14219 m
.55784 .15077 L
s
1 .646 0 r
.57058 .14219 m
.5575 .15105 L
s
1 .628 0 r
.57058 .14219 m
.55766 .15051 L
s
1 .65 0 r
.57058 .14219 m
.5576 .15137 L
s
1 .376 0 r
.57058 .14219 m
.56172 .13967 L
s
1 .354 0 r
.57058 .14219 m
.56234 .13953 L
s
1 .366 0 r
.57058 .14219 m
.56218 .13905 L
s
1 .361 0 r
.57058 .14219 m
.56206 .1398 L
s
1 .383 0 r
.57058 .14219 m
.56169 .13923 L
s
1 .369 0 r
.57058 .14219 m
.56202 .13932 L
s
1 .013 0 r
.58684 .19979 m
.58667 .19954 L
s
1 .018 0 r
.58684 .19979 m
.58643 .19962 L
s
1 .009 0 r
.58684 .19979 m
.58663 .19975 L
s
1 .034 0 r
.58684 .19979 m
.58623 .20034 L
s
1 .02 0 r
.58684 .19979 m
.58644 .20007 L
s
.967 1 0 r
.58684 .19979 m
.60786 .18574 L
s
.965 1 0 r
.58684 .19979 m
.60801 .18588 L
s
.967 1 0 r
.58684 .19979 m
.60808 .18607 L
s
.974 1 0 r
.58684 .19979 m
.60764 .18572 L
s
.978 1 0 r
.58684 .19979 m
.60767 .18593 L
s
.975 1 0 r
.58684 .19979 m
.60785 .18605 L
s
1 .781 0 r
.58684 .19979 m
.59502 .18251 L
s
.58684 .19979 m
.59471 .18237 L
s
1 .797 0 r
.58684 .19979 m
.59511 .18213 L
s
1 .786 0 r
.58684 .19979 m
.5949 .18233 L
s
1 .789 0 r
.58684 .19979 m
.59519 .18237 L
s
1 .795 0 r
.58684 .19979 m
.59487 .18206 L
s
1 .937 0 r
.58684 .19979 m
.58183 .17741 L
s
1 .941 0 r
.58684 .19979 m
.58161 .17735 L
s
1 .927 0 r
.58684 .19979 m
.58192 .17763 L
s
1 .928 0 r
.58684 .19979 m
.5817 .17767 L
s
1 .936 0 r
.58684 .19979 m
.58149 .17752 L
s
1 .919 0 r
.58684 .19979 m
.58152 .17795 L
s
1 .277 0 r
.58684 .19979 m
.58041 .20196 L
s
1 .288 0 r
.58684 .19979 m
.58038 .2026 L
s
1 .265 0 r
.58684 .19979 m
.58089 .20234 L
s
1 .268 0 r
.58684 .19979 m
.5807 .20208 L
s
1 .293 0 r
.58684 .19979 m
.58016 .20238 L
s
1 .278 0 r
.58684 .19979 m
.58068 .2027 L
s
1 .648 0 r
.58684 .19979 m
.57099 .19982 L
s
1 .654 0 r
.58684 .19979 m
.57083 .19972 L
s
1 .635 0 r
.58684 .19979 m
.5713 .19993 L
s
1 .642 0 r
.58684 .19979 m
.57113 .2 L
s
1 .641 0 r
.58684 .19979 m
.57116 .19967 L
s
1 .652 0 r
.58684 .19979 m
.5709 .20008 L
s
1 .01 0 r
.58667 .19954 m
.58643 .19962 L
s
1 .009 0 r
.58667 .19954 m
.58663 .19975 L
s
1 .037 0 r
.58667 .19954 m
.58623 .20034 L
s
1 .024 0 r
.58667 .19954 m
.58644 .20007 L
s
.967 1 0 r
.58667 .19954 m
.60786 .18574 L
s
.965 1 0 r
.58667 .19954 m
.60801 .18588 L
s
.966 1 0 r
.58667 .19954 m
.60808 .18607 L
s
.974 1 0 r
.58667 .19954 m
.60764 .18572 L
s
.978 1 0 r
.58667 .19954 m
.60767 .18593 L
s
.974 1 0 r
.58667 .19954 m
.60785 .18605 L
s
1 .775 0 r
.58667 .19954 m
.59502 .18251 L
s
.58667 .19954 m
.59471 .18237 L
s
1 .79 0 r
.58667 .19954 m
.59511 .18213 L
s
1 .779 0 r
.58667 .19954 m
.5949 .18233 L
s
1 .783 0 r
.58667 .19954 m
.59519 .18237 L
s
1 .789 0 r
.58667 .19954 m
.59487 .18206 L
s
1 .925 0 r
.58667 .19954 m
.58183 .17741 L
s
1 .93 0 r
.58667 .19954 m
.58161 .17735 L
s
1 .916 0 r
.58667 .19954 m
.58192 .17763 L
s
.58667 .19954 m
.5817 .17767 L
s
1 .924 0 r
.58667 .19954 m
.58149 .17752 L
s
1 .907 0 r
.58667 .19954 m
.58152 .17795 L
s
1 .274 0 r
.58667 .19954 m
.58041 .20196 L
s
1 .286 0 r
.58667 .19954 m
.58038 .2026 L
s
1 .262 0 r
.58667 .19954 m
.58089 .20234 L
s
1 .265 0 r
.58667 .19954 m
.5807 .20208 L
s
1 .29 0 r
.58667 .19954 m
.58016 .20238 L
s
1 .277 0 r
.58667 .19954 m
.58068 .2027 L
s
1 .641 0 r
.58667 .19954 m
.57099 .19982 L
s
1 .647 0 r
.58667 .19954 m
.57083 .19972 L
s
1 .628 0 r
.58667 .19954 m
.5713 .19993 L
s
1 .635 0 r
.58667 .19954 m
.57113 .2 L
s
1 .634 0 r
.58667 .19954 m
.57116 .19967 L
s
1 .645 0 r
.58667 .19954 m
.5709 .20008 L
s
1 .01 0 r
.58643 .19962 m
.58663 .19975 L
s
1 .031 0 r
.58643 .19962 m
.58623 .20034 L
s
1 .019 0 r
.58643 .19962 m
.58644 .20007 L
s
.957 1 0 r
.58643 .19962 m
.60786 .18574 L
s
.955 1 0 r
.58643 .19962 m
.60801 .18588 L
s
.956 1 0 r
.58643 .19962 m
.60808 .18607 L
s
.964 1 0 r
.58643 .19962 m
.60764 .18572 L
s
.968 1 0 r
.58643 .19962 m
.60767 .18593 L
s
.964 1 0 r
.58643 .19962 m
.60785 .18605 L
s
1 .782 0 r
.58643 .19962 m
.59502 .18251 L
s
.58643 .19962 m
.59471 .18237 L
s
1 .798 0 r
.58643 .19962 m
.59511 .18213 L
s
1 .787 0 r
.58643 .19962 m
.5949 .18233 L
s
1 .79 0 r
.58643 .19962 m
.59519 .18237 L
s
1 .796 0 r
.58643 .19962 m
.59487 .18206 L
s
1 .927 0 r
.58643 .19962 m
.58183 .17741 L
s
1 .931 0 r
.58643 .19962 m
.58161 .17735 L
s
1 .917 0 r
.58643 .19962 m
.58192 .17763 L
s
.58643 .19962 m
.5817 .17767 L
s
1 .925 0 r
.58643 .19962 m
.58149 .17752 L
s
1 .908 0 r
.58643 .19962 m
.58152 .17795 L
s
1 .264 0 r
.58643 .19962 m
.58041 .20196 L
s
1 .276 0 r
.58643 .19962 m
.58038 .2026 L
s
1 .252 0 r
.58643 .19962 m
.58089 .20234 L
s
1 .255 0 r
.58643 .19962 m
.5807 .20208 L
s
1 .28 0 r
.58643 .19962 m
.58016 .20238 L
s
1 .267 0 r
.58643 .19962 m
.58068 .2027 L
s
1 .631 0 r
.58643 .19962 m
.57099 .19982 L
s
1 .638 0 r
.58643 .19962 m
.57083 .19972 L
s
1 .618 0 r
.58643 .19962 m
.5713 .19993 L
s
1 .625 0 r
.58643 .19962 m
.57113 .2 L
s
1 .624 0 r
.58643 .19962 m
.57116 .19967 L
s
1 .635 0 r
.58643 .19962 m
.5709 .20008 L
s
1 .029 0 r
.58663 .19975 m
.58623 .20034 L
s
1 .015 0 r
.58663 .19975 m
.58644 .20007 L
s
.961 1 0 r
.58663 .19975 m
.60786 .18574 L
s
.959 1 0 r
.58663 .19975 m
.60801 .18588 L
s
.961 1 0 r
.58663 .19975 m
.60808 .18607 L
s
.968 1 0 r
.58663 .19975 m
.60764 .18572 L
s
.972 1 0 r
.58663 .19975 m
.60767 .18593 L
s
.968 1 0 r
.58663 .19975 m
.60785 .18605 L
s
1 .784 0 r
.58663 .19975 m
.59502 .18251 L
s
1 .783 0 r
.58663 .19975 m
.59471 .18237 L
s
1 .799 0 r
.58663 .19975 m
.59511 .18213 L
s
1 .788 0 r
.58663 .19975 m
.5949 .18233 L
s
1 .792 0 r
.58663 .19975 m
.59519 .18237 L
s
1 .798 0 r
.58663 .19975 m
.59487 .18206 L
s
1 .934 0 r
.58663 .19975 m
.58183 .17741 L
s
1 .938 0 r
.58663 .19975 m
.58161 .17735 L
s
1 .924 0 r
.58663 .19975 m
.58192 .17763 L
s
1 .925 0 r
.58663 .19975 m
.5817 .17767 L
s
1 .932 0 r
.58663 .19975 m
.58149 .17752 L
s
1 .915 0 r
.58663 .19975 m
.58152 .17795 L
s
1 .27 0 r
.58663 .19975 m
.58041 .20196 L
s
1 .281 0 r
.58663 .19975 m
.58038 .2026 L
s
1 .257 0 r
.58663 .19975 m
.58089 .20234 L
s
1 .26 0 r
.58663 .19975 m
.5807 .20208 L
s
1 .285 0 r
.58663 .19975 m
.58016 .20238 L
s
1 .271 0 r
.58663 .19975 m
.58068 .2027 L
s
1 .639 0 r
.58663 .19975 m
.57099 .19982 L
s
1 .646 0 r
.58663 .19975 m
.57083 .19972 L
s
1 .627 0 r
.58663 .19975 m
.5713 .19993 L
s
1 .634 0 r
.58663 .19975 m
.57113 .2 L
s
1 .632 0 r
.58663 .19975 m
.57116 .19967 L
s
1 .643 0 r
.58663 .19975 m
.5709 .20008 L
s
1 .014 0 r
.58623 .20034 m
.58644 .20007 L
s
.934 1 0 r
.58623 .20034 m
.60786 .18574 L
s
.932 1 0 r
.58623 .20034 m
.60801 .18588 L
s
.934 1 0 r
.58623 .20034 m
.60808 .18607 L
s
.941 1 0 r
.58623 .20034 m
.60764 .18572 L
s
.945 1 0 r
.58623 .20034 m
.60767 .18593 L
s
.941 1 0 r
.58623 .20034 m
.60785 .18605 L
s
1 .812 0 r
.58623 .20034 m
.59502 .18251 L
s
.58623 .20034 m
.59471 .18237 L
s
1 .828 0 r
.58623 .20034 m
.59511 .18213 L
s
1 .817 0 r
.58623 .20034 m
.5949 .18233 L
s
1 .82 0 r
.58623 .20034 m
.59519 .18237 L
s
1 .826 0 r
.58623 .20034 m
.59487 .18206 L
s
1 .954 0 r
.58623 .20034 m
.58183 .17741 L
s
1 .958 0 r
.58623 .20034 m
.58161 .17735 L
s
1 .944 0 r
.58623 .20034 m
.58192 .17763 L
s
1 .945 0 r
.58623 .20034 m
.5817 .17767 L
s
1 .952 0 r
.58623 .20034 m
.58149 .17752 L
s
1 .935 0 r
.58623 .20034 m
.58152 .17795 L
s
1 .247 0 r
.58623 .20034 m
.58041 .20196 L
s
1 .256 0 r
.58623 .20034 m
.58038 .2026 L
s
1 .233 0 r
.58623 .20034 m
.58089 .20234 L
s
1 .237 0 r
.58623 .20034 m
.5807 .20208 L
s
1 .262 0 r
.58623 .20034 m
.58016 .20238 L
s
1 .246 0 r
.58623 .20034 m
.58068 .2027 L
s
1 .623 0 r
.58623 .20034 m
.57099 .19982 L
s
1 .63 0 r
.58623 .20034 m
.57083 .19972 L
s
1 .61 0 r
.58623 .20034 m
.5713 .19993 L
s
1 .617 0 r
.58623 .20034 m
.57113 .2 L
s
1 .616 0 r
.58623 .20034 m
.57116 .19967 L
s
1 .626 0 r
.58623 .20034 m
.5709 .20008 L
s
.947 1 0 r
.58644 .20007 m
.60786 .18574 L
s
.945 1 0 r
.58644 .20007 m
.60801 .18588 L
s
.947 1 0 r
.58644 .20007 m
.60808 .18607 L
s
.954 1 0 r
.58644 .20007 m
.60764 .18572 L
s
.958 1 0 r
.58644 .20007 m
.60767 .18593 L
s
.954 1 0 r
.58644 .20007 m
.60785 .18605 L
s
1 .799 0 r
.58644 .20007 m
.59502 .18251 L
s
.58644 .20007 m
.59471 .18237 L
s
1 .814 0 r
.58644 .20007 m
.59511 .18213 L
s
1 .803 0 r
.58644 .20007 m
.5949 .18233 L
s
1 .807 0 r
.58644 .20007 m
.59519 .18237 L
s
1 .813 0 r
.58644 .20007 m
.59487 .18206 L
s
1 .945 0 r
.58644 .20007 m
.58183 .17741 L
s
1 .949 0 r
.58644 .20007 m
.58161 .17735 L
s
1 .935 0 r
.58644 .20007 m
.58192 .17763 L
s
1 .936 0 r
.58644 .20007 m
.5817 .17767 L
s
1 .943 0 r
.58644 .20007 m
.58149 .17752 L
s
1 .926 0 r
.58644 .20007 m
.58152 .17795 L
s
1 .258 0 r
.58644 .20007 m
.58041 .20196 L
s
1 .268 0 r
.58644 .20007 m
.58038 .2026 L
s
1 .245 0 r
.58644 .20007 m
.58089 .20234 L
s
1 .248 0 r
.58644 .20007 m
.5807 .20208 L
s
1 .273 0 r
.58644 .20007 m
.58016 .20238 L
s
1 .259 0 r
.58644 .20007 m
.58068 .2027 L
s
1 .631 0 r
.58644 .20007 m
.57099 .19982 L
s
1 .638 0 r
.58644 .20007 m
.57083 .19972 L
s
1 .619 0 r
.58644 .20007 m
.5713 .19993 L
s
1 .626 0 r
.58644 .20007 m
.57113 .2 L
s
1 .625 0 r
.58644 .20007 m
.57116 .19967 L
s
1 .635 0 r
.58644 .20007 m
.5709 .20008 L
s
1 .017 0 r
.60427 .17655 m
.60393 .17629 L
s
1 .013 0 r
.60427 .17655 m
.60452 .17676 L
s
1 .014 0 r
.60427 .17655 m
.60393 .17659 L
s
1 .038 0 r
.60427 .17655 m
.6038 .17736 L
s
1 .022 0 r
.60427 .17655 m
.60415 .17709 L
s
1 .403 0 r
.60427 .17655 m
.60786 .18574 L
s
1 .411 0 r
.60427 .17655 m
.60801 .18588 L
s
1 .419 0 r
.60427 .17655 m
.60808 .18607 L
s
1 .399 0 r
.60427 .17655 m
.60764 .18572 L
s
1 .408 0 r
.60427 .17655 m
.60767 .18593 L
s
1 .415 0 r
.60427 .17655 m
.60785 .18605 L
s
1 .449 0 r
.60427 .17655 m
.59502 .18251 L
s
1 .457 0 r
.60427 .17655 m
.59471 .18237 L
s
1 .438 0 r
.60427 .17655 m
.59511 .18213 L
s
1 .45 0 r
.60427 .17655 m
.5949 .18233 L
s
1 .44 0 r
.60427 .17655 m
.59519 .18237 L
s
1 .445 0 r
.60427 .17655 m
.59487 .18206 L
s
1 .031 0 r
.60393 .17629 m
.60452 .17676 L
s
1 .012 0 r
.60393 .17629 m
.60393 .17659 L
s
1 .044 0 r
.60393 .17629 m
.6038 .17736 L
s
1 .034 0 r
.60393 .17629 m
.60415 .17709 L
s
1 .418 0 r
.60393 .17629 m
.60786 .18574 L
s
1 .426 0 r
.60393 .17629 m
.60801 .18588 L
s
1 .434 0 r
.60393 .17629 m
.60808 .18607 L
s
1 .414 0 r
.60393 .17629 m
.60764 .18572 L
s
1 .422 0 r
.60393 .17629 m
.60767 .18593 L
s
1 .43 0 r
.60393 .17629 m
.60785 .18605 L
s
1 .444 0 r
.60393 .17629 m
.59502 .18251 L
s
1 .451 0 r
.60393 .17629 m
.59471 .18237 L
s
1 .432 0 r
.60393 .17629 m
.59511 .18213 L
s
1 .444 0 r
.60393 .17629 m
.5949 .18233 L
s
1 .435 0 r
.60393 .17629 m
.59519 .18237 L
s
1 .439 0 r
.60393 .17629 m
.59487 .18206 L
s
1 .025 0 r
.60452 .17676 m
.60393 .17659 L
s
1 .038 0 r
.60452 .17676 m
.6038 .17736 L
s
1 .02 0 r
.60452 .17676 m
.60415 .17709 L
s
1 .392 0 r
.60452 .17676 m
.60786 .18574 L
s
1 .399 0 r
.60452 .17676 m
.60801 .18588 L
s
1 .407 0 r
.60452 .17676 m
.60808 .18607 L
s
1 .388 0 r
.60452 .17676 m
.60764 .18572 L
s
1 .396 0 r
.60452 .17676 m
.60767 .18593 L
s
1 .403 0 r
.60452 .17676 m
.60785 .18605 L
s
1 .454 0 r
.60452 .17676 m
.59502 .18251 L
s
1 .462 0 r
.60452 .17676 m
.59471 .18237 L
s
1 .443 0 r
.60452 .17676 m
.59511 .18213 L
s
1 .454 0 r
.60452 .17676 m
.5949 .18233 L
s
1 .445 0 r
.60452 .17676 m
.59519 .18237 L
s
1 .45 0 r
.60452 .17676 m
.59487 .18206 L
s
1 .032 0 r
.60393 .17659 m
.6038 .17736 L
s
1 .022 0 r
.60393 .17659 m
.60415 .17709 L
s
1 .407 0 r
.60393 .17659 m
.60786 .18574 L
s
1 .414 0 r
.60393 .17659 m
.60801 .18588 L
s
1 .423 0 r
.60393 .17659 m
.60808 .18607 L
s
1 .403 0 r
.60393 .17659 m
.60764 .18572 L
s
1 .411 0 r
.60393 .17659 m
.60767 .18593 L
s
1 .418 0 r
.60393 .17659 m
.60785 .18605 L
s
1 .437 0 r
.60393 .17659 m
.59502 .18251 L
s
1 .444 0 r
.60393 .17659 m
.59471 .18237 L
s
1 .425 0 r
.60393 .17659 m
.59511 .18213 L
s
1 .437 0 r
.60393 .17659 m
.5949 .18233 L
s
1 .428 0 r
.60393 .17659 m
.59519 .18237 L
s
1 .432 0 r
.60393 .17659 m
.59487 .18206 L
s
1 .018 0 r
.6038 .17736 m
.60415 .17709 L
s
1 .38 0 r
.6038 .17736 m
.60786 .18574 L
s
1 .388 0 r
.6038 .17736 m
.60801 .18588 L
s
1 .396 0 r
.6038 .17736 m
.60808 .18607 L
s
1 .376 0 r
.6038 .17736 m
.60764 .18572 L
s
1 .384 0 r
.6038 .17736 m
.60767 .18593 L
s
1 .392 0 r
.6038 .17736 m
.60785 .18605 L
s
1 .416 0 r
.6038 .17736 m
.59502 .18251 L
s
1 .424 0 r
.6038 .17736 m
.59471 .18237 L
s
1 .405 0 r
.6038 .17736 m
.59511 .18213 L
s
1 .417 0 r
.6038 .17736 m
.5949 .18233 L
s
1 .407 0 r
.6038 .17736 m
.59519 .18237 L
s
1 .412 0 r
.6038 .17736 m
.59487 .18206 L
s
1 .385 0 r
.60415 .17709 m
.60786 .18574 L
s
1 .392 0 r
.60415 .17709 m
.60801 .18588 L
s
1 .4 0 r
.60415 .17709 m
.60808 .18607 L
s
1 .381 0 r
.60415 .17709 m
.60764 .18572 L
s
1 .389 0 r
.60415 .17709 m
.60767 .18593 L
s
1 .396 0 r
.60415 .17709 m
.60785 .18605 L
s
1 .434 0 r
.60415 .17709 m
.59502 .18251 L
s
1 .442 0 r
.60415 .17709 m
.59471 .18237 L
s
1 .423 0 r
.60415 .17709 m
.59511 .18213 L
s
1 .435 0 r
.60415 .17709 m
.5949 .18233 L
s
1 .425 0 r
.60415 .17709 m
.59519 .18237 L
s
1 .43 0 r
.60415 .17709 m
.59487 .18206 L
s
1 .008 0 r
.60786 .18574 m
.60801 .18588 L
s
1 .016 0 r
.60786 .18574 m
.60808 .18607 L
s
1 .009 0 r
.60786 .18574 m
.60764 .18572 L
s
1 .011 0 r
.60786 .18574 m
.60767 .18593 L
s
1 .013 0 r
.60786 .18574 m
.60785 .18605 L
s
1 .541 0 r
.60786 .18574 m
.59502 .18251 L
s
1 .555 0 r
.60786 .18574 m
.59471 .18237 L
s
1 .542 0 r
.60786 .18574 m
.59511 .18213 L
s
1 .548 0 r
.60786 .18574 m
.5949 .18233 L
s
1 .536 0 r
.60786 .18574 m
.59519 .18237 L
s
1 .552 0 r
.60786 .18574 m
.59487 .18206 L
s
1 .527 0 r
.60786 .18574 m
.6192 .19189 L
s
1 .522 0 r
.60786 .18574 m
.61907 .19184 L
s
1 .516 0 r
.60786 .18574 m
.61899 .19174 L
s
1 .525 0 r
.60786 .18574 m
.61908 .19201 L
s
1 .517 0 r
.60786 .18574 m
.61893 .1919 L
s
1 .52 0 r
.60786 .18574 m
.61884 .1922 L
s
1 .881 0 r
.60786 .18574 m
.62753 .17691 L
s
1 .873 0 r
.60786 .18574 m
.62732 .1769 L
s
1 .877 0 r
.60786 .18574 m
.62747 .17705 L
s
1 .868 0 r
.60786 .18574 m
.62734 .17727 L
s
.60786 .18574 m
.62725 .17709 L
s
1 .878 0 r
.60786 .18574 m
.62756 .17719 L
s
1 .9 0 r
.60786 .18574 m
.61207 .20736 L
s
1 .904 0 r
.60786 .18574 m
.6122 .20744 L
s
1 .907 0 r
.60786 .18574 m
.61234 .2075 L
s
1 .913 0 r
.60786 .18574 m
.61206 .20769 L
s
1 .907 0 r
.60786 .18574 m
.61195 .20757 L
s
1 .915 0 r
.60786 .18574 m
.61222 .20771 L
s
1 .008 0 r
.60801 .18588 m
.60808 .18607 L
s
1 .016 0 r
.60801 .18588 m
.60764 .18572 L
s
1 .014 0 r
.60801 .18588 m
.60767 .18593 L
s
1 .009 0 r
.60801 .18588 m
.60785 .18605 L
s
1 .548 0 r
.60801 .18588 m
.59502 .18251 L
s
1 .562 0 r
.60801 .18588 m
.59471 .18237 L
s
1 .549 0 r
.60801 .18588 m
.59511 .18213 L
s
1 .555 0 r
.60801 .18588 m
.5949 .18233 L
s
1 .543 0 r
.60801 .18588 m
.59519 .18237 L
s
1 .559 0 r
.60801 .18588 m
.59487 .18206 L
s
1 .519 0 r
.60801 .18588 m
.6192 .19189 L
s
1 .514 0 r
.60801 .18588 m
.61907 .19184 L
s
1 .509 0 r
.60801 .18588 m
.61899 .19174 L
s
1 .517 0 r
.60801 .18588 m
.61908 .19201 L
s
1 .509 0 r
.60801 .18588 m
.61893 .1919 L
s
1 .512 0 r
.60801 .18588 m
.61884 .1922 L
s
1 .878 0 r
.60801 .18588 m
.62753 .17691 L
s
1 .87 0 r
.60801 .18588 m
.62732 .1769 L
s
1 .873 0 r
.60801 .18588 m
.62747 .17705 L
s
1 .865 0 r
.60801 .18588 m
.62734 .17727 L
s
.60801 .18588 m
.62725 .17709 L
s
1 .875 0 r
.60801 .18588 m
.62756 .17719 L
s
1 .893 0 r
.60801 .18588 m
.61207 .20736 L
s
1 .897 0 r
.60801 .18588 m
.6122 .20744 L
s
1 .901 0 r
.60801 .18588 m
.61234 .2075 L
s
1 .906 0 r
.60801 .18588 m
.61206 .20769 L
s
1 .901 0 r
.60801 .18588 m
.61195 .20757 L
s
1 .908 0 r
.60801 .18588 m
.61222 .20771 L
s
1 .023 0 r
.60808 .18607 m
.60764 .18572 L
s
1 .018 0 r
.60808 .18607 m
.60767 .18593 L
s
1 .01 0 r
.60808 .18607 m
.60785 .18605 L
s
1 .553 0 r
.60808 .18607 m
.59502 .18251 L
s
1 .567 0 r
.60808 .18607 m
.59471 .18237 L
s
1 .554 0 r
.60808 .18607 m
.59511 .18213 L
s
1 .56 0 r
.60808 .18607 m
.5949 .18233 L
s
1 .548 0 r
.60808 .18607 m
.59519 .18237 L
s
1 .564 0 r
.60808 .18607 m
.59487 .18206 L
s
1 .513 0 r
.60808 .18607 m
.6192 .19189 L
s
1 .507 0 r
.60808 .18607 m
.61907 .19184 L
s
1 .502 0 r
.60808 .18607 m
.61899 .19174 L
s
1 .511 0 r
.60808 .18607 m
.61908 .19201 L
s
1 .503 0 r
.60808 .18607 m
.61893 .1919 L
s
1 .506 0 r
.60808 .18607 m
.61884 .1922 L
s
1 .878 0 r
.60808 .18607 m
.62753 .17691 L
s
1 .871 0 r
.60808 .18607 m
.62732 .1769 L
s
1 .874 0 r
.60808 .18607 m
.62747 .17705 L
s
1 .865 0 r
.60808 .18607 m
.62734 .17727 L
s
.60808 .18607 m
.62725 .17709 L
s
1 .875 0 r
.60808 .18607 m
.62756 .17719 L
s
1 .885 0 r
.60808 .18607 m
.61207 .20736 L
s
1 .889 0 r
.60808 .18607 m
.6122 .20744 L
s
1 .893 0 r
.60808 .18607 m
.61234 .2075 L
s
1 .898 0 r
.60808 .18607 m
.61206 .20769 L
s
1 .893 0 r
.60808 .18607 m
.61195 .20757 L
s
1 .9 0 r
.60808 .18607 m
.61222 .20771 L
s
1 .009 0 r
.60764 .18572 m
.60767 .18593 L
s
1 .016 0 r
.60764 .18572 m
.60785 .18605 L
s
1 .532 0 r
.60764 .18572 m
.59502 .18251 L
s
1 .546 0 r
.60764 .18572 m
.59471 .18237 L
s
1 .533 0 r
.60764 .18572 m
.59511 .18213 L
s
1 .539 0 r
.60764 .18572 m
.5949 .18233 L
s
1 .527 0 r
.60764 .18572 m
.59519 .18237 L
s
1 .543 0 r
.60764 .18572 m
.59487 .18206 L
s
1 .535 0 r
.60764 .18572 m
.6192 .19189 L
s
1 .53 0 r
.60764 .18572 m
.61907 .19184 L
s
1 .525 0 r
.60764 .18572 m
.61899 .19174 L
s
1 .533 0 r
.60764 .18572 m
.61908 .19201 L
s
1 .526 0 r
.60764 .18572 m
.61893 .1919 L
s
1 .529 0 r
.60764 .18572 m
.61884 .1922 L
s
1 .889 0 r
.60764 .18572 m
.62753 .17691 L
s
1 .881 0 r
.60764 .18572 m
.62732 .1769 L
s
1 .884 0 r
.60764 .18572 m
.62747 .17705 L
s
1 .876 0 r
.60764 .18572 m
.62734 .17727 L
s
.60764 .18572 m
.62725 .17709 L
s
1 .885 0 r
.60764 .18572 m
.62756 .17719 L
s
1 .903 0 r
.60764 .18572 m
.61207 .20736 L
s
1 .907 0 r
.60764 .18572 m
.6122 .20744 L
s
1 .91 0 r
.60764 .18572 m
.61234 .2075 L
s
1 .916 0 r
.60764 .18572 m
.61206 .20769 L
s
1 .91 0 r
.60764 .18572 m
.61195 .20757 L
s
1 .918 0 r
.60764 .18572 m
.61222 .20771 L
s
1 .009 0 r
.60767 .18593 m
.60785 .18605 L
s
1 .535 0 r
.60767 .18593 m
.59502 .18251 L
s
1 .549 0 r
.60767 .18593 m
.59471 .18237 L
s
1 .536 0 r
.60767 .18593 m
.59511 .18213 L
s
1 .542 0 r
.60767 .18593 m
.5949 .18233 L
s
1 .53 0 r
.60767 .18593 m
.59519 .18237 L
s
1 .546 0 r
.60767 .18593 m
.59487 .18206 L
s
1 .53 0 r
.60767 .18593 m
.6192 .19189 L
s
1 .525 0 r
.60767 .18593 m
.61907 .19184 L
s
1 .52 0 r
.60767 .18593 m
.61899 .19174 L
s
1 .528 0 r
.60767 .18593 m
.61908 .19201 L
s
1 .521 0 r
.60767 .18593 m
.61893 .1919 L
s
1 .524 0 r
.60767 .18593 m
.61884 .1922 L
s
1 .891 0 r
.60767 .18593 m
.62753 .17691 L
s
1 .884 0 r
.60767 .18593 m
.62732 .1769 L
s
1 .887 0 r
.60767 .18593 m
.62747 .17705 L
s
1 .878 0 r
.60767 .18593 m
.62734 .17727 L
s
.60767 .18593 m
.62725 .17709 L
s
1 .888 0 r
.60767 .18593 m
.62756 .17719 L
s
1 .894 0 r
.60767 .18593 m
.61207 .20736 L
s
1 .898 0 r
.60767 .18593 m
.6122 .20744 L
s
1 .902 0 r
.60767 .18593 m
.61234 .2075 L
s
1 .907 0 r
.60767 .18593 m
.61206 .20769 L
s
1 .901 0 r
.60767 .18593 m
.61195 .20757 L
s
1 .909 0 r
.60767 .18593 m
.61222 .20771 L
s
1 .544 0 r
.60785 .18605 m
.59502 .18251 L
s
1 .557 0 r
.60785 .18605 m
.59471 .18237 L
s
1 .545 0 r
.60785 .18605 m
.59511 .18213 L
s
1 .55 0 r
.60785 .18605 m
.5949 .18233 L
s
1 .538 0 r
.60785 .18605 m
.59519 .18237 L
s
1 .555 0 r
.60785 .18605 m
.59487 .18206 L
s
1 .522 0 r
.60785 .18605 m
.6192 .19189 L
s
1 .516 0 r
.60785 .18605 m
.61907 .19184 L
s
1 .511 0 r
.60785 .18605 m
.61899 .19174 L
s
1 .519 0 r
.60785 .18605 m
.61908 .19201 L
s
1 .512 0 r
.60785 .18605 m
.61893 .1919 L
s
1 .515 0 r
.60785 .18605 m
.61884 .1922 L
s
1 .887 0 r
.60785 .18605 m
.62753 .17691 L
s
1 .879 0 r
.60785 .18605 m
.62732 .1769 L
s
1 .882 0 r
.60785 .18605 m
.62747 .17705 L
s
1 .874 0 r
.60785 .18605 m
.62734 .17727 L
s
.60785 .18605 m
.62725 .17709 L
s
1 .883 0 r
.60785 .18605 m
.62756 .17719 L
s
1 .888 0 r
.60785 .18605 m
.61207 .20736 L
s
1 .892 0 r
.60785 .18605 m
.6122 .20744 L
s
1 .895 0 r
.60785 .18605 m
.61234 .2075 L
s
1 .901 0 r
.60785 .18605 m
.61206 .20769 L
s
1 .895 0 r
.60785 .18605 m
.61195 .20757 L
s
1 .903 0 r
.60785 .18605 m
.61222 .20771 L
s
1 .014 0 r
.59502 .18251 m
.59471 .18237 L
s
1 .016 0 r
.59502 .18251 m
.59511 .18213 L
s
1 .009 0 r
.59502 .18251 m
.5949 .18233 L
s
.59502 .18251 m
.59519 .18237 L
s
1 .019 0 r
.59502 .18251 m
.59487 .18206 L
s
1 .578 0 r
.59502 .18251 m
.58183 .17741 L
s
1 .587 0 r
.59502 .18251 m
.58161 .17735 L
s
1 .571 0 r
.59502 .18251 m
.58192 .17763 L
s
1 .579 0 r
.59502 .18251 m
.5817 .17767 L
s
1 .589 0 r
.59502 .18251 m
.58149 .17752 L
s
1 .582 0 r
.59502 .18251 m
.58152 .17795 L
s
.79 1 0 r
.59502 .18251 m
.57099 .19982 L
s
.787 1 0 r
.59502 .18251 m
.57083 .19972 L
s
.798 1 0 r
.59502 .18251 m
.5713 .19993 L
s
.79 1 0 r
.59502 .18251 m
.57113 .2 L
s
.799 1 0 r
.59502 .18251 m
.57116 .19967 L
s
.781 1 0 r
.59502 .18251 m
.5709 .20008 L
s
1 .019 0 r
.59471 .18237 m
.59511 .18213 L
s
1 .008 0 r
.59471 .18237 m
.5949 .18233 L
s
1 .02 0 r
.59471 .18237 m
.59519 .18237 L
s
1 .014 0 r
.59471 .18237 m
.59487 .18206 L
s
1 .564 0 r
.59471 .18237 m
.58183 .17741 L
s
1 .573 0 r
.59471 .18237 m
.58161 .17735 L
s
1 .557 0 r
.59471 .18237 m
.58192 .17763 L
s
1 .565 0 r
.59471 .18237 m
.5817 .17767 L
s
1 .575 0 r
.59471 .18237 m
.58149 .17752 L
s
1 .568 0 r
.59471 .18237 m
.58152 .17795 L
s
.797 1 0 r
.59471 .18237 m
.57099 .19982 L
s
.794 1 0 r
.59471 .18237 m
.57083 .19972 L
s
.804 1 0 r
.59471 .18237 m
.5713 .19993 L
s
.797 1 0 r
.59471 .18237 m
.57113 .2 L
s
.806 1 0 r
.59471 .18237 m
.57116 .19967 L
s
.787 1 0 r
.59471 .18237 m
.5709 .20008 L
s
1 .012 0 r
.59511 .18213 m
.5949 .18233 L
s
1 .01 0 r
.59511 .18213 m
.59519 .18237 L
s
.59511 .18213 m
.59487 .18206 L
s
1 .576 0 r
.59511 .18213 m
.58183 .17741 L
s
1 .585 0 r
.59511 .18213 m
.58161 .17735 L
s
1 .569 0 r
.59511 .18213 m
.58192 .17763 L
s
1 .577 0 r
.59511 .18213 m
.5817 .17767 L
s
1 .587 0 r
.59511 .18213 m
.58149 .17752 L
s
1 .581 0 r
.59511 .18213 m
.58152 .17795 L
s
.778 1 0 r
.59511 .18213 m
.57099 .19982 L
s
.775 1 0 r
.59511 .18213 m
.57083 .19972 L
s
.785 1 0 r
.59511 .18213 m
.5713 .19993 L
s
.778 1 0 r
.59511 .18213 m
.57113 .2 L
s
.787 1 0 r
.59511 .18213 m
.57116 .19967 L
s
.768 1 0 r
.59511 .18213 m
.5709 .20008 L
s
1 .012 0 r
.5949 .18233 m
.59519 .18237 L
s
1 .011 0 r
.5949 .18233 m
.59487 .18206 L
s
1 .571 0 r
.5949 .18233 m
.58183 .17741 L
s
1 .58 0 r
.5949 .18233 m
.58161 .17735 L
s
1 .564 0 r
.5949 .18233 m
.58192 .17763 L
s
1 .572 0 r
.5949 .18233 m
.5817 .17767 L
s
1 .582 0 r
.5949 .18233 m
.58149 .17752 L
s
1 .575 0 r
.5949 .18233 m
.58152 .17795 L
s
.79 1 0 r
.5949 .18233 m
.57099 .19982 L
s
.786 1 0 r
.5949 .18233 m
.57083 .19972 L
s
.797 1 0 r
.5949 .18233 m
.5713 .19993 L
s
.79 1 0 r
.5949 .18233 m
.57113 .2 L
s
.799 1 0 r
.5949 .18233 m
.57116 .19967 L
s
.78 1 0 r
.5949 .18233 m
.5709 .20008 L
s
1 .018 0 r
.59519 .18237 m
.59487 .18206 L
s
1 .582 0 r
.59519 .18237 m
.58183 .17741 L
s
1 .592 0 r
.59519 .18237 m
.58161 .17735 L
s
1 .576 0 r
.59519 .18237 m
.58192 .17763 L
s
1 .584 0 r
.59519 .18237 m
.5817 .17767 L
s
1 .594 0 r
.59519 .18237 m
.58149 .17752 L
s
1 .587 0 r
.59519 .18237 m
.58152 .17795 L
s
.781 1 0 r
.59519 .18237 m
.57099 .19982 L
s
.778 1 0 r
.59519 .18237 m
.57083 .19972 L
s
.789 1 0 r
.59519 .18237 m
.5713 .19993 L
s
.781 1 0 r
.59519 .18237 m
.57113 .2 L
s
.79 1 0 r
.59519 .18237 m
.57116 .19967 L
s
.771 1 0 r
.59519 .18237 m
.5709 .20008 L
s
1 .566 0 r
.59487 .18206 m
.58183 .17741 L
s
1 .575 0 r
.59487 .18206 m
.58161 .17735 L
s
1 .559 0 r
.59487 .18206 m
.58192 .17763 L
s
1 .567 0 r
.59487 .18206 m
.5817 .17767 L
s
1 .577 0 r
.59487 .18206 m
.58149 .17752 L
s
1 .571 0 r
.59487 .18206 m
.58152 .17795 L
s
.784 1 0 r
.59487 .18206 m
.57099 .19982 L
s
.781 1 0 r
.59487 .18206 m
.57083 .19972 L
s
.791 1 0 r
.59487 .18206 m
.5713 .19993 L
s
.784 1 0 r
.59487 .18206 m
.57113 .2 L
s
.793 1 0 r
.59487 .18206 m
.57116 .19967 L
s
.774 1 0 r
.59487 .18206 m
.5709 .20008 L
s
1 .018 0 r
.55754 .15075 m
.55779 .15111 L
s
1 .012 0 r
.55754 .15075 m
.55784 .15077 L
s
.55754 .15075 m
.5575 .15105 L
s
1 .011 0 r
.55754 .15075 m
.55766 .15051 L
s
1 .025 0 r
.55754 .15075 m
.5576 .15137 L
s
1 .484 0 r
.55754 .15075 m
.56172 .13967 L
s
1 .499 0 r
.55754 .15075 m
.56234 .13953 L
s
1 .514 0 r
.55754 .15075 m
.56218 .13905 L
s
1 .484 0 r
.55754 .15075 m
.56206 .1398 L
s
1 .501 0 r
.55754 .15075 m
.56169 .13923 L
s
1 .502 0 r
.55754 .15075 m
.56202 .13932 L
s
1 .806 0 r
.55754 .15075 m
.54598 .16674 L
s
1 .822 0 r
.55754 .15075 m
.54604 .16725 L
s
1 .816 0 r
.55754 .15075 m
.54586 .16694 L
s
1 .803 0 r
.55754 .15075 m
.54622 .16682 L
s
1 .81 0 r
.55754 .15075 m
.54628 .16706 L
s
1 .812 0 r
.55754 .15075 m
.54607 .16697 L
s
.911 1 0 r
.55754 .15075 m
.53359 .16246 L
s
.905 1 0 r
.55754 .15075 m
.53338 .16233 L
s
.911 1 0 r
.55754 .15075 m
.53369 .16264 L
s
.903 1 0 r
.55754 .15075 m
.53343 .16259 L
s
.901 1 0 r
.55754 .15075 m
.5335 .16281 L
s
.898 1 0 r
.55754 .15075 m
.53325 .1625 L
s
1 .759 0 r
.55754 .15075 m
.55881 .16927 L
s
1 .748 0 r
.55754 .15075 m
.55878 .16902 L
s
1 .765 0 r
.55754 .15075 m
.55874 .16943 L
s
1 .763 0 r
.55754 .15075 m
.55898 .16938 L
s
1 .752 0 r
.55754 .15075 m
.5585 .16913 L
s
1 .758 0 r
.55754 .15075 m
.55858 .16929 L
s
1 .014 0 r
.55779 .15111 m
.55784 .15077 L
s
1 .012 0 r
.55779 .15111 m
.5575 .15105 L
s
1 .025 0 r
.55779 .15111 m
.55766 .15051 L
s
1 .013 0 r
.55779 .15111 m
.5576 .15137 L
s
1 .494 0 r
.55779 .15111 m
.56172 .13967 L
s
1 .508 0 r
.55779 .15111 m
.56234 .13953 L
s
1 .524 0 r
.55779 .15111 m
.56218 .13905 L
s
1 .494 0 r
.55779 .15111 m
.56206 .1398 L
s
1 .511 0 r
.55779 .15111 m
.56169 .13923 L
s
1 .512 0 r
.55779 .15111 m
.56202 .13932 L
s
1 .8 0 r
.55779 .15111 m
.54598 .16674 L
s
1 .815 0 r
.55779 .15111 m
.54604 .16725 L
s
1 .81 0 r
.55779 .15111 m
.54586 .16694 L
s
1 .797 0 r
.55779 .15111 m
.54622 .16682 L
s
1 .804 0 r
.55779 .15111 m
.54628 .16706 L
s
1 .806 0 r
.55779 .15111 m
.54607 .16697 L
s
.908 1 0 r
.55779 .15111 m
.53359 .16246 L
s
.902 1 0 r
.55779 .15111 m
.53338 .16233 L
s
.909 1 0 r
.55779 .15111 m
.53369 .16264 L
s
.9 1 0 r
.55779 .15111 m
.53343 .16259 L
s
.899 1 0 r
.55779 .15111 m
.5335 .16281 L
s
.895 1 0 r
.55779 .15111 m
.53325 .1625 L
s
1 .743 0 r
.55779 .15111 m
.55881 .16927 L
s
1 .733 0 r
.55779 .15111 m
.55878 .16902 L
s
1 .75 0 r
.55779 .15111 m
.55874 .16943 L
s
1 .748 0 r
.55779 .15111 m
.55898 .16938 L
s
1 .737 0 r
.55779 .15111 m
.5585 .16913 L
s
1 .743 0 r
.55779 .15111 m
.55858 .16929 L
s
1 .018 0 r
.55784 .15077 m
.5575 .15105 L
s
1 .013 0 r
.55784 .15077 m
.55766 .15051 L
s
1 .026 0 r
.55784 .15077 m
.5576 .15137 L
s
1 .48 0 r
.55784 .15077 m
.56172 .13967 L
s
1 .495 0 r
.55784 .15077 m
.56234 .13953 L
s
1 .511 0 r
.55784 .15077 m
.56218 .13905 L
s
1 .48 0 r
.55784 .15077 m
.56206 .1398 L
s
1 .497 0 r
.55784 .15077 m
.56169 .13923 L
s
1 .498 0 r
.55784 .15077 m
.56202 .13932 L
s
1 .813 0 r
.55784 .15077 m
.54598 .16674 L
s
1 .828 0 r
.55784 .15077 m
.54604 .16725 L
s
1 .822 0 r
.55784 .15077 m
.54586 .16694 L
s
1 .81 0 r
.55784 .15077 m
.54622 .16682 L
s
1 .816 0 r
.55784 .15077 m
.54628 .16706 L
s
1 .818 0 r
.55784 .15077 m
.54607 .16697 L
s
.9 1 0 r
.55784 .15077 m
.53359 .16246 L
s
.894 1 0 r
.55784 .15077 m
.53338 .16233 L
s
.901 1 0 r
.55784 .15077 m
.53369 .16264 L
s
.892 1 0 r
.55784 .15077 m
.53343 .16259 L
s
.891 1 0 r
.55784 .15077 m
.5335 .16281 L
s
.887 1 0 r
.55784 .15077 m
.53325 .1625 L
s
1 .757 0 r
.55784 .15077 m
.55881 .16927 L
s
1 .747 0 r
.55784 .15077 m
.55878 .16902 L
s
1 .763 0 r
.55784 .15077 m
.55874 .16943 L
s
1 .762 0 r
.55784 .15077 m
.55898 .16938 L
s
1 .751 0 r
.55784 .15077 m
.5585 .16913 L
s
1 .757 0 r
.55784 .15077 m
.55858 .16929 L
s
1 .023 0 r
.5575 .15105 m
.55766 .15051 L
s
1 .014 0 r
.5575 .15105 m
.5576 .15137 L
s
1 .496 0 r
.5575 .15105 m
.56172 .13967 L
s
1 .51 0 r
.5575 .15105 m
.56234 .13953 L
s
1 .526 0 r
.5575 .15105 m
.56218 .13905 L
s
1 .496 0 r
.5575 .15105 m
.56206 .1398 L
s
1 .512 0 r
.5575 .15105 m
.56169 .13923 L
s
1 .513 0 r
.5575 .15105 m
.56202 .13932 L
s
1 .795 0 r
.5575 .15105 m
.54598 .16674 L
s
1 .811 0 r
.5575 .15105 m
.54604 .16725 L
s
1 .805 0 r
.5575 .15105 m
.54586 .16694 L
s
1 .792 0 r
.5575 .15105 m
.54622 .16682 L
s
1 .799 0 r
.5575 .15105 m
.54628 .16706 L
s
1 .801 0 r
.5575 .15105 m
.54607 .16697 L
s
.918 1 0 r
.5575 .15105 m
.53359 .16246 L
s
.912 1 0 r
.5575 .15105 m
.53338 .16233 L
s
.918 1 0 r
.5575 .15105 m
.53369 .16264 L
s
.909 1 0 r
.5575 .15105 m
.53343 .16259 L
s
.908 1 0 r
.5575 .15105 m
.5335 .16281 L
s
.904 1 0 r
.5575 .15105 m
.53325 .1625 L
s
1 .747 0 r
.5575 .15105 m
.55881 .16927 L
s
1 .736 0 r
.5575 .15105 m
.55878 .16902 L
s
1 .753 0 r
.5575 .15105 m
.55874 .16943 L
s
1 .752 0 r
.5575 .15105 m
.55898 .16938 L
s
1 .74 0 r
.5575 .15105 m
.5585 .16913 L
s
1 .746 0 r
.5575 .15105 m
.55858 .16929 L
s
1 .035 0 r
.55766 .15051 m
.5576 .15137 L
s
1 .473 0 r
.55766 .15051 m
.56172 .13967 L
s
1 .488 0 r
.55766 .15051 m
.56234 .13953 L
s
1 .503 0 r
.55766 .15051 m
.56218 .13905 L
s
1 .473 0 r
.55766 .15051 m
.56206 .1398 L
s
1 .49 0 r
.55766 .15051 m
.56169 .13923 L
s
1 .491 0 r
.55766 .15051 m
.56202 .13932 L
s
1 .817 0 r
.55766 .15051 m
.54598 .16674 L
s
1 .832 0 r
.55766 .15051 m
.54604 .16725 L
s
1 .826 0 r
.55766 .15051 m
.54586 .16694 L
s
1 .814 0 r
.55766 .15051 m
.54622 .16682 L
s
1 .821 0 r
.55766 .15051 m
.54628 .16706 L
s
1 .823 0 r
.55766 .15051 m
.54607 .16697 L
s
.902 1 0 r
.55766 .15051 m
.53359 .16246 L
s
.897 1 0 r
.55766 .15051 m
.53338 .16233 L
s
.902 1 0 r
.55766 .15051 m
.53369 .16264 L
s
.894 1 0 r
.55766 .15051 m
.53343 .16259 L
s
.892 1 0 r
.55766 .15051 m
.5335 .16281 L
s
.889 1 0 r
.55766 .15051 m
.53325 .1625 L
s
1 .768 0 r
.55766 .15051 m
.55881 .16927 L
s
1 .758 0 r
.55766 .15051 m
.55878 .16902 L
s
1 .774 0 r
.55766 .15051 m
.55874 .16943 L
s
1 .773 0 r
.55766 .15051 m
.55898 .16938 L
s
1 .761 0 r
.55766 .15051 m
.5585 .16913 L
s
1 .768 0 r
.55766 .15051 m
.55858 .16929 L
s
1 .507 0 r
.5576 .15137 m
.56172 .13967 L
s
1 .521 0 r
.5576 .15137 m
.56234 .13953 L
s
1 .537 0 r
.5576 .15137 m
.56218 .13905 L
s
1 .507 0 r
.5576 .15137 m
.56206 .1398 L
s
1 .524 0 r
.5576 .15137 m
.56169 .13923 L
s
.5576 .15137 m
.56202 .13932 L
s
1 .787 0 r
.5576 .15137 m
.54598 .16674 L
s
1 .802 0 r
.5576 .15137 m
.54604 .16725 L
s
1 .797 0 r
.5576 .15137 m
.54586 .16694 L
s
1 .784 0 r
.5576 .15137 m
.54622 .16682 L
s
1 .791 0 r
.5576 .15137 m
.54628 .16706 L
s
1 .793 0 r
.5576 .15137 m
.54607 .16697 L
s
.92 1 0 r
.5576 .15137 m
.53359 .16246 L
s
.914 1 0 r
.5576 .15137 m
.53338 .16233 L
s
.92 1 0 r
.5576 .15137 m
.53369 .16264 L
s
.911 1 0 r
.5576 .15137 m
.53343 .16259 L
s
.91 1 0 r
.5576 .15137 m
.5335 .16281 L
s
.906 1 0 r
.5576 .15137 m
.53325 .1625 L
s
1 .733 0 r
.5576 .15137 m
.55881 .16927 L
s
1 .723 0 r
.5576 .15137 m
.55878 .16902 L
s
1 .74 0 r
.5576 .15137 m
.55874 .16943 L
s
1 .738 0 r
.5576 .15137 m
.55898 .16938 L
s
1 .727 0 r
.5576 .15137 m
.5585 .16913 L
s
1 .733 0 r
.5576 .15137 m
.55858 .16929 L
s
1 .026 0 r
.56172 .13967 m
.56234 .13953 L
s
1 .032 0 r
.56172 .13967 m
.56218 .13905 L
s
1 .015 0 r
.56172 .13967 m
.56206 .1398 L
s
1 .018 0 r
.56172 .13967 m
.56169 .13923 L
s
1 .019 0 r
.56172 .13967 m
.56202 .13932 L
s
1 .021 0 r
.56234 .13953 m
.56218 .13905 L
s
1 .016 0 r
.56234 .13953 m
.56206 .1398 L
s
1 .029 0 r
.56234 .13953 m
.56169 .13923 L
s
1 .015 0 r
.56234 .13953 m
.56202 .13932 L
s
1 .031 0 r
.56218 .13905 m
.56206 .1398 L
s
1 .021 0 r
.56218 .13905 m
.56169 .13923 L
s
1 .013 0 r
.56218 .13905 m
.56202 .13932 L
s
1 .028 0 r
.56206 .1398 m
.56169 .13923 L
s
1 .02 0 r
.56206 .1398 m
.56202 .13932 L
s
1 .014 0 r
.56169 .13923 m
.56202 .13932 L
s
1 .017 0 r
.54111 .19414 m
.54152 .19409 L
s
1 .026 0 r
.54111 .19414 m
.54167 .19444 L
s
1 .028 0 r
.54111 .19414 m
.54149 .19471 L
s
1 .012 0 r
.54111 .19414 m
.54111 .19443 L
s
1 .028 0 r
.54111 .19414 m
.54111 .19482 L
s
1 .579 0 r
.54111 .19414 m
.52782 .18926 L
s
1 .563 0 r
.54111 .19414 m
.52805 .18977 L
s
1 .569 0 r
.54111 .19414 m
.52779 .19004 L
s
1 .577 0 r
.54111 .19414 m
.52776 .18957 L
s
1 .591 0 r
.54111 .19414 m
.52739 .18957 L
s
1 .584 0 r
.54111 .19414 m
.52745 .18994 L
s
1 .316 0 r
.54111 .19414 m
.54885 .19401 L
s
1 .303 0 r
.54111 .19414 m
.54851 .19378 L
s
1 .296 0 r
.54111 .19414 m
.54836 .19396 L
s
1 .301 0 r
.54111 .19414 m
.54847 .19418 L
s
1 .308 0 r
.54111 .19414 m
.54864 .19393 L
s
1 .311 0 r
.54111 .19414 m
.54871 .19416 L
s
1 .397 0 r
.54111 .19414 m
.53548 .18621 L
s
1 .391 0 r
.54111 .19414 m
.5357 .18624 L
s
1 .394 0 r
.54111 .19414 m
.53537 .1864 L
s
1 .382 0 r
.54111 .19414 m
.53584 .18642 L
s
1 .385 0 r
.54111 .19414 m
.53554 .18652 L
s
1 .378 0 r
.54111 .19414 m
.53574 .18661 L
s
1 .544 0 r
.54111 .19414 m
.55348 .18924 L
s
1 .528 0 r
.54111 .19414 m
.5531 .18927 L
s
1 .522 0 r
.54111 .19414 m
.55322 .19003 L
s
1 .521 0 r
.54111 .19414 m
.55304 .18963 L
s
1 .55 0 r
.54111 .19414 m
.55376 .18953 L
s
1 .539 0 r
.54111 .19414 m
.55356 .18979 L
s
1 .015 0 r
.54152 .19409 m
.54167 .19444 L
s
1 .025 0 r
.54152 .19409 m
.54149 .19471 L
s
1 .022 0 r
.54152 .19409 m
.54111 .19443 L
s
1 .034 0 r
.54152 .19409 m
.54111 .19482 L
s
1 .593 0 r
.54152 .19409 m
.52782 .18926 L
s
1 .578 0 r
.54152 .19409 m
.52805 .18977 L
s
1 .585 0 r
.54152 .19409 m
.52779 .19004 L
s
1 .592 0 r
.54152 .19409 m
.52776 .18957 L
s
1 .606 0 r
.54152 .19409 m
.52739 .18957 L
s
1 .599 0 r
.54152 .19409 m
.52745 .18994 L
s
1 .3 0 r
.54152 .19409 m
.54885 .19401 L
s
1 .286 0 r
.54152 .19409 m
.54851 .19378 L
s
1 .279 0 r
.54152 .19409 m
.54836 .19396 L
s
1 .284 0 r
.54152 .19409 m
.54847 .19418 L
s
1 .291 0 r
.54152 .19409 m
.54864 .19393 L
s
1 .294 0 r
.54152 .19409 m
.54871 .19416 L
s
1 .405 0 r
.54152 .19409 m
.53548 .18621 L
s
1 .399 0 r
.54152 .19409 m
.5357 .18624 L
s
1 .402 0 r
.54152 .19409 m
.53537 .1864 L
s
1 .39 0 r
.54152 .19409 m
.53584 .18642 L
s
1 .394 0 r
.54152 .19409 m
.53554 .18652 L
s
1 .386 0 r
.54152 .19409 m
.53574 .18661 L
s
1 .528 0 r
.54152 .19409 m
.55348 .18924 L
s
1 .512 0 r
.54152 .19409 m
.5531 .18927 L
s
1 .506 0 r
.54152 .19409 m
.55322 .19003 L
s
1 .505 0 r
.54152 .19409 m
.55304 .18963 L
s
1 .534 0 r
.54152 .19409 m
.55376 .18953 L
s
1 .522 0 r
.54152 .19409 m
.55356 .18979 L
s
1 .013 0 r
.54167 .19444 m
.54149 .19471 L
s
1 .023 0 r
.54167 .19444 m
.54111 .19443 L
s
1 .027 0 r
.54167 .19444 m
.54111 .19482 L
s
1 .604 0 r
.54167 .19444 m
.52782 .18926 L
s
1 .588 0 r
.54167 .19444 m
.52805 .18977 L
s
1 .595 0 r
.54167 .19444 m
.52779 .19004 L
s
1 .602 0 r
.54167 .19444 m
.52776 .18957 L
s
1 .616 0 r
.54167 .19444 m
.52739 .18957 L
s
1 .609 0 r
.54167 .19444 m
.52745 .18994 L
s
1 .294 0 r
.54167 .19444 m
.54885 .19401 L
s
1 .281 0 r
.54167 .19444 m
.54851 .19378 L
s
1 .274 0 r
.54167 .19444 m
.54836 .19396 L
s
1 .278 0 r
.54167 .19444 m
.54847 .19418 L
s
1 .286 0 r
.54167 .19444 m
.54864 .19393 L
s
1 .288 0 r
.54167 .19444 m
.54871 .19416 L
s
1 .421 0 r
.54167 .19444 m
.53548 .18621 L
s
1 .414 0 r
.54167 .19444 m
.5357 .18624 L
s
1 .417 0 r
.54167 .19444 m
.53537 .1864 L
s
1 .405 0 r
.54167 .19444 m
.53584 .18642 L
s
1 .409 0 r
.54167 .19444 m
.53554 .18652 L
s
1 .401 0 r
.54167 .19444 m
.53574 .18661 L
s
1 .527 0 r
.54167 .19444 m
.55348 .18924 L
s
1 .513 0 r
.54167 .19444 m
.5531 .18927 L
s
1 .505 0 r
.54167 .19444 m
.55322 .19003 L
s
.54167 .19444 m
.55304 .18963 L
s
1 .533 0 r
.54167 .19444 m
.55376 .18953 L
s
1 .522 0 r
.54167 .19444 m
.55356 .18979 L
s
1 .019 0 r
.54149 .19471 m
.54111 .19443 L
s
1 .016 0 r
.54149 .19471 m
.54111 .19482 L
s
1 .601 0 r
.54149 .19471 m
.52782 .18926 L
s
1 .585 0 r
.54149 .19471 m
.52805 .18977 L
s
1 .591 0 r
.54149 .19471 m
.52779 .19004 L
s
1 .599 0 r
.54149 .19471 m
.52776 .18957 L
s
1 .613 0 r
.54149 .19471 m
.52739 .18957 L
s
1 .606 0 r
.54149 .19471 m
.52745 .18994 L
s
1 .302 0 r
.54149 .19471 m
.54885 .19401 L
s
1 .289 0 r
.54149 .19471 m
.54851 .19378 L
s
1 .282 0 r
.54149 .19471 m
.54836 .19396 L
s
1 .286 0 r
.54149 .19471 m
.54847 .19418 L
s
1 .294 0 r
.54149 .19471 m
.54864 .19393 L
s
1 .296 0 r
.54149 .19471 m
.54871 .19416 L
s
1 .425 0 r
.54149 .19471 m
.53548 .18621 L
s
1 .419 0 r
.54149 .19471 m
.5357 .18624 L
s
1 .422 0 r
.54149 .19471 m
.53537 .1864 L
s
1 .41 0 r
.54149 .19471 m
.53584 .18642 L
s
1 .413 0 r
.54149 .19471 m
.53554 .18652 L
s
1 .406 0 r
.54149 .19471 m
.53574 .18661 L
s
1 .539 0 r
.54149 .19471 m
.55348 .18924 L
s
1 .524 0 r
.54149 .19471 m
.5531 .18927 L
s
1 .516 0 r
.54149 .19471 m
.55322 .19003 L
s
.54149 .19471 m
.55304 .18963 L
s
1 .544 0 r
.54149 .19471 m
.55376 .18953 L
s
1 .532 0 r
.54149 .19471 m
.55356 .18979 L
s
1 .016 0 r
.54111 .19443 m
.54111 .19482 L
s
1 .583 0 r
.54111 .19443 m
.52782 .18926 L
s
1 .567 0 r
.54111 .19443 m
.52805 .18977 L
s
1 .573 0 r
.54111 .19443 m
.52779 .19004 L
s
1 .581 0 r
.54111 .19443 m
.52776 .18957 L
s
1 .595 0 r
.54111 .19443 m
.52739 .18957 L
s
1 .587 0 r
.54111 .19443 m
.52745 .18994 L
s
1 .317 0 r
.54111 .19443 m
.54885 .19401 L
s
1 .304 0 r
.54111 .19443 m
.54851 .19378 L
s
1 .297 0 r
.54111 .19443 m
.54836 .19396 L
s
1 .301 0 r
.54111 .19443 m
.54847 .19418 L
s
1 .308 0 r
.54111 .19443 m
.54864 .19393 L
s
1 .311 0 r
.54111 .19443 m
.54871 .19416 L
s
1 .407 0 r
.54111 .19443 m
.53548 .18621 L
s
1 .401 0 r
.54111 .19443 m
.5357 .18624 L
s
1 .403 0 r
.54111 .19443 m
.53537 .1864 L
s
1 .392 0 r
.54111 .19443 m
.53584 .18642 L
s
1 .395 0 r
.54111 .19443 m
.53554 .18652 L
s
1 .388 0 r
.54111 .19443 m
.53574 .18661 L
s
1 .548 0 r
.54111 .19443 m
.55348 .18924 L
s
1 .533 0 r
.54111 .19443 m
.5531 .18927 L
s
1 .526 0 r
.54111 .19443 m
.55322 .19003 L
s
.54111 .19443 m
.55304 .18963 L
s
1 .555 0 r
.54111 .19443 m
.55376 .18953 L
s
1 .543 0 r
.54111 .19443 m
.55356 .18979 L
s
1 .589 0 r
.54111 .19482 m
.52782 .18926 L
s
1 .572 0 r
.54111 .19482 m
.52805 .18977 L
s
1 .578 0 r
.54111 .19482 m
.52779 .19004 L
s
1 .586 0 r
.54111 .19482 m
.52776 .18957 L
s
1 .6 0 r
.54111 .19482 m
.52739 .18957 L
s
1 .593 0 r
.54111 .19482 m
.52745 .18994 L
s
1 .318 0 r
.54111 .19482 m
.54885 .19401 L
s
1 .305 0 r
.54111 .19482 m
.54851 .19378 L
s
1 .298 0 r
.54111 .19482 m
.54836 .19396 L
s
1 .302 0 r
.54111 .19482 m
.54847 .19418 L
s
1 .31 0 r
.54111 .19482 m
.54864 .19393 L
s
1 .312 0 r
.54111 .19482 m
.54871 .19416 L
s
1 .42 0 r
.54111 .19482 m
.53548 .18621 L
s
1 .414 0 r
.54111 .19482 m
.5357 .18624 L
s
1 .416 0 r
.54111 .19482 m
.53537 .1864 L
s
1 .405 0 r
.54111 .19482 m
.53584 .18642 L
s
1 .408 0 r
.54111 .19482 m
.53554 .18652 L
s
1 .401 0 r
.54111 .19482 m
.53574 .18661 L
s
1 .554 0 r
.54111 .19482 m
.55348 .18924 L
s
1 .539 0 r
.54111 .19482 m
.5531 .18927 L
s
1 .532 0 r
.54111 .19482 m
.55322 .19003 L
s
1 .531 0 r
.54111 .19482 m
.55304 .18963 L
s
1 .56 0 r
.54111 .19482 m
.55376 .18953 L
s
1 .548 0 r
.54111 .19482 m
.55356 .18979 L
s
1 .027 0 r
.56821 .21465 m
.56808 .21401 L
s
1 .026 0 r
.56821 .21465 m
.56777 .21419 L
s
1 .022 0 r
.56821 .21465 m
.56767 .21464 L
s
1 .014 0 r
.56821 .21465 m
.56794 .21485 L
s
1 .013 0 r
.56821 .21465 m
.56816 .21433 L
s
1 .751 0 r
.56821 .21465 m
.55186 .22303 L
s
1 .737 0 r
.56821 .21465 m
.55212 .22282 L
s
1 .731 0 r
.56821 .21465 m
.55244 .22311 L
s
1 .742 0 r
.56821 .21465 m
.55216 .22312 L
s
1 .739 0 r
.56821 .21465 m
.5524 .22342 L
s
1 .747 0 r
.56821 .21465 m
.55216 .2234 L
s
1 .015 0 r
.56808 .21401 m
.56777 .21419 L
s
1 .031 0 r
.56808 .21401 m
.56767 .21464 L
s
1 .035 0 r
.56808 .21401 m
.56794 .21485 L
s
1 .014 0 r
.56808 .21401 m
.56816 .21433 L
s
1 .758 0 r
.56808 .21401 m
.55186 .22303 L
s
1 .745 0 r
.56808 .21401 m
.55212 .22282 L
s
1 .739 0 r
.56808 .21401 m
.55244 .22311 L
s
1 .75 0 r
.56808 .21401 m
.55216 .22312 L
s
1 .747 0 r
.56808 .21401 m
.5524 .22342 L
s
1 .755 0 r
.56808 .21401 m
.55216 .2234 L
s
1 .019 0 r
.56777 .21419 m
.56767 .21464 L
s
1 .028 0 r
.56777 .21419 m
.56794 .21485 L
s
1 .017 0 r
.56777 .21419 m
.56816 .21433 L
s
1 .744 0 r
.56777 .21419 m
.55186 .22303 L
s
1 .73 0 r
.56777 .21419 m
.55212 .22282 L
s
1 .725 0 r
.56777 .21419 m
.55244 .22311 L
s
1 .735 0 r
.56777 .21419 m
.55216 .22312 L
s
1 .733 0 r
.56777 .21419 m
.5524 .22342 L
s
1 .741 0 r
.56777 .21419 m
.55216 .2234 L
s
1 .014 0 r
.56767 .21464 m
.56794 .21485 L
s
1 .024 0 r
.56767 .21464 m
.56816 .21433 L
s
1 .731 0 r
.56767 .21464 m
.55186 .22303 L
s
1 .718 0 r
.56767 .21464 m
.55212 .22282 L
s
1 .712 0 r
.56767 .21464 m
.55244 .22311 L
s
1 .722 0 r
.56767 .21464 m
.55216 .22312 L
s
1 .72 0 r
.56767 .21464 m
.5524 .22342 L
s
1 .728 0 r
.56767 .21464 m
.55216 .2234 L
s
1 .023 0 r
.56794 .21485 m
.56816 .21433 L
s
1 .737 0 r
.56794 .21485 m
.55186 .22303 L
s
1 .723 0 r
.56794 .21485 m
.55212 .22282 L
s
1 .717 0 r
.56794 .21485 m
.55244 .22311 L
s
1 .728 0 r
.56794 .21485 m
.55216 .22312 L
s
1 .725 0 r
.56794 .21485 m
.5524 .22342 L
s
1 .733 0 r
.56794 .21485 m
.55216 .2234 L
s
1 .755 0 r
.56816 .21433 m
.55186 .22303 L
s
1 .742 0 r
.56816 .21433 m
.55212 .22282 L
s
1 .736 0 r
.56816 .21433 m
.55244 .22311 L
s
1 .746 0 r
.56816 .21433 m
.55216 .22312 L
s
1 .744 0 r
.56816 .21433 m
.5524 .22342 L
s
1 .752 0 r
.56816 .21433 m
.55216 .2234 L
s
1 .01 0 r
.58183 .17741 m
.58161 .17735 L
s
.58183 .17741 m
.58192 .17763 L
s
1 .012 0 r
.58183 .17741 m
.5817 .17767 L
s
1 .015 0 r
.58183 .17741 m
.58149 .17752 L
s
1 .025 0 r
.58183 .17741 m
.58152 .17795 L
s
.983 1 0 r
.58183 .17741 m
.57099 .19982 L
s
.984 1 0 r
.58183 .17741 m
.57083 .19972 L
s
.58183 .17741 m
.5713 .19993 L
s
.979 1 0 r
.58183 .17741 m
.57113 .2 L
s
.991 1 0 r
.58183 .17741 m
.57116 .19967 L
s
.971 1 0 r
.58183 .17741 m
.5709 .20008 L
s
1 .456 0 r
.58183 .17741 m
.57807 .16689 L
s
1 .475 0 r
.58183 .17741 m
.57793 .16647 L
s
1 .442 0 r
.58183 .17741 m
.57787 .16734 L
s
1 .471 0 r
.58183 .17741 m
.57739 .16677 L
s
1 .459 0 r
.58183 .17741 m
.57764 .167 L
s
1 .45 0 r
.58183 .17741 m
.5774 .16734 L
s
1 .51 0 r
.58183 .17741 m
.56986 .17387 L
s
1 .502 0 r
.58183 .17741 m
.57006 .17392 L
s
1 .506 0 r
.58183 .17741 m
.56994 .17398 L
s
1 .511 0 r
.58183 .17741 m
.56978 .17405 L
s
1 .5 0 r
.58183 .17741 m
.57004 .17413 L
s
1 .506 0 r
.58183 .17741 m
.56989 .17415 L
s
1 .798 0 r
.58183 .17741 m
.58274 .15791 L
s
1 .799 0 r
.58183 .17741 m
.58257 .15787 L
s
1 .789 0 r
.58183 .17741 m
.58291 .15812 L
s
1 .792 0 r
.58183 .17741 m
.58278 .15804 L
s
1 .785 0 r
.58183 .17741 m
.58271 .15821 L
s
1 .791 0 r
.58183 .17741 m
.58256 .15807 L
s
.867 1 0 r
.58183 .17741 m
.55778 .19121 L
s
.866 1 0 r
.58183 .17741 m
.55784 .19136 L
s
.86 1 0 r
.58183 .17741 m
.55768 .19137 L
s
.872 1 0 r
.58183 .17741 m
.55798 .1913 L
s
.871 1 0 r
.58183 .17741 m
.558 .19142 L
s
.86 1 0 r
.58183 .17741 m
.5578 .19157 L
s
1 .017 0 r
.58161 .17735 m
.58192 .17763 L
s
1 .013 0 r
.58161 .17735 m
.5817 .17767 L
s
1 .008 0 r
.58161 .17735 m
.58149 .17752 L
s
1 .024 0 r
.58161 .17735 m
.58152 .17795 L
s
.985 1 0 r
.58161 .17735 m
.57099 .19982 L
s
.986 1 0 r
.58161 .17735 m
.57083 .19972 L
s
.58161 .17735 m
.5713 .19993 L
s
.98 1 0 r
.58161 .17735 m
.57113 .2 L
s
.993 1 0 r
.58161 .17735 m
.57116 .19967 L
s
.973 1 0 r
.58161 .17735 m
.5709 .20008 L
s
1 .451 0 r
.58161 .17735 m
.57807 .16689 L
s
1 .47 0 r
.58161 .17735 m
.57793 .16647 L
s
1 .437 0 r
.58161 .17735 m
.57787 .16734 L
s
1 .466 0 r
.58161 .17735 m
.57739 .16677 L
s
1 .453 0 r
.58161 .17735 m
.57764 .167 L
s
1 .444 0 r
.58161 .17735 m
.5774 .16734 L
s
1 .501 0 r
.58161 .17735 m
.56986 .17387 L
s
1 .492 0 r
.58161 .17735 m
.57006 .17392 L
s
1 .496 0 r
.58161 .17735 m
.56994 .17398 L
s
1 .502 0 r
.58161 .17735 m
.56978 .17405 L
s
1 .491 0 r
.58161 .17735 m
.57004 .17413 L
s
1 .496 0 r
.58161 .17735 m
.56989 .17415 L
s
1 .796 0 r
.58161 .17735 m
.58274 .15791 L
s
1 .797 0 r
.58161 .17735 m
.58257 .15787 L
s
1 .788 0 r
.58161 .17735 m
.58291 .15812 L
s
1 .79 0 r
.58161 .17735 m
.58278 .15804 L
s
1 .783 0 r
.58161 .17735 m
.58271 .15821 L
s
1 .789 0 r
.58161 .17735 m
.58256 .15807 L
s
.874 1 0 r
.58161 .17735 m
.55778 .19121 L
s
.873 1 0 r
.58161 .17735 m
.55784 .19136 L
s
.867 1 0 r
.58161 .17735 m
.55768 .19137 L
s
.879 1 0 r
.58161 .17735 m
.55798 .1913 L
s
.877 1 0 r
.58161 .17735 m
.558 .19142 L
s
.867 1 0 r
.58161 .17735 m
.5578 .19157 L
s
1 .009 0 r
.58192 .17763 m
.5817 .17767 L
s
1 .018 0 r
.58192 .17763 m
.58149 .17752 L
s
1 .021 0 r
.58192 .17763 m
.58152 .17795 L
s
.99 1 0 r
.58192 .17763 m
.57099 .19982 L
s
.58192 .17763 m
.57083 .19972 L
s
.991 1 0 r
.58192 .17763 m
.5713 .19993 L
s
.985 1 0 r
.58192 .17763 m
.57113 .2 L
s
.998 1 0 r
.58192 .17763 m
.57116 .19967 L
s
.978 1 0 r
.58192 .17763 m
.5709 .20008 L
s
1 .466 0 r
.58192 .17763 m
.57807 .16689 L
s
1 .485 0 r
.58192 .17763 m
.57793 .16647 L
s
1 .452 0 r
.58192 .17763 m
.57787 .16734 L
s
1 .481 0 r
.58192 .17763 m
.57739 .16677 L
s
1 .468 0 r
.58192 .17763 m
.57764 .167 L
s
1 .459 0 r
.58192 .17763 m
.5774 .16734 L
s
1 .516 0 r
.58192 .17763 m
.56986 .17387 L
s
1 .508 0 r
.58192 .17763 m
.57006 .17392 L
s
1 .512 0 r
.58192 .17763 m
.56994 .17398 L
s
1 .517 0 r
.58192 .17763 m
.56978 .17405 L
s
1 .506 0 r
.58192 .17763 m
.57004 .17413 L
s
1 .512 0 r
.58192 .17763 m
.56989 .17415 L
s
1 .806 0 r
.58192 .17763 m
.58274 .15791 L
s
1 .808 0 r
.58192 .17763 m
.58257 .15787 L
s
1 .798 0 r
.58192 .17763 m
.58291 .15812 L
s
1 .801 0 r
.58192 .17763 m
.58278 .15804 L
s
1 .794 0 r
.58192 .17763 m
.58271 .15821 L
s
1 .8 0 r
.58192 .17763 m
.58256 .15807 L
s
.868 1 0 r
.58192 .17763 m
.55778 .19121 L
s
.867 1 0 r
.58192 .17763 m
.55784 .19136 L
s
.862 1 0 r
.58192 .17763 m
.55768 .19137 L
s
.874 1 0 r
.58192 .17763 m
.55798 .1913 L
s
.872 1 0 r
.58192 .17763 m
.558 .19142 L
s
.862 1 0 r
.58192 .17763 m
.5578 .19157 L
s
1 .01 0 r
.5817 .17767 m
.58149 .17752 L
s
1 .013 0 r
.5817 .17767 m
.58152 .17795 L
s
.995 1 0 r
.5817 .17767 m
.57099 .19982 L
s
.5817 .17767 m
.57083 .19972 L
s
.996 1 0 r
.5817 .17767 m
.5713 .19993 L
s
.991 1 0 r
.5817 .17767 m
.57113 .2 L
s
1 .997 0 r
.5817 .17767 m
.57116 .19967 L
s
.983 1 0 r
.5817 .17767 m
.5709 .20008 L
s
1 .465 0 r
.5817 .17767 m
.57807 .16689 L
s
1 .483 0 r
.5817 .17767 m
.57793 .16647 L
s
1 .45 0 r
.5817 .17767 m
.57787 .16734 L
s
1 .479 0 r
.5817 .17767 m
.57739 .16677 L
s
1 .466 0 r
.5817 .17767 m
.57764 .167 L
s
1 .457 0 r
.5817 .17767 m
.5774 .16734 L
s
1 .508 0 r
.5817 .17767 m
.56986 .17387 L
s
1 .5 0 r
.5817 .17767 m
.57006 .17392 L
s
1 .504 0 r
.5817 .17767 m
.56994 .17398 L
s
1 .509 0 r
.5817 .17767 m
.56978 .17405 L
s
1 .498 0 r
.5817 .17767 m
.57004 .17413 L
s
1 .503 0 r
.5817 .17767 m
.56989 .17415 L
s
1 .808 0 r
.5817 .17767 m
.58274 .15791 L
s
1 .81 0 r
.5817 .17767 m
.58257 .15787 L
s
1 .8 0 r
.5817 .17767 m
.58291 .15812 L
s
1 .803 0 r
.5817 .17767 m
.58278 .15804 L
s
1 .796 0 r
.5817 .17767 m
.58271 .15821 L
s
1 .802 0 r
.5817 .17767 m
.58256 .15807 L
s
.877 1 0 r
.5817 .17767 m
.55778 .19121 L
s
.876 1 0 r
.5817 .17767 m
.55784 .19136 L
s
.87 1 0 r
.5817 .17767 m
.55768 .19137 L
s
.882 1 0 r
.5817 .17767 m
.55798 .1913 L
s
.881 1 0 r
.5817 .17767 m
.558 .19142 L
s
.87 1 0 r
.5817 .17767 m
.5578 .19157 L
s
1 .017 0 r
.58149 .17752 m
.58152 .17795 L
s
.993 1 0 r
.58149 .17752 m
.57099 .19982 L
s
.994 1 0 r
.58149 .17752 m
.57083 .19972 L
s
.58149 .17752 m
.5713 .19993 L
s
.989 1 0 r
.58149 .17752 m
.57113 .2 L
s
1 .999 0 r
.58149 .17752 m
.57116 .19967 L
s
.981 1 0 r
.58149 .17752 m
.5709 .20008 L
s
1 .456 0 r
.58149 .17752 m
.57807 .16689 L
s
1 .475 0 r
.58149 .17752 m
.57793 .16647 L
s
1 .442 0 r
.58149 .17752 m
.57787 .16734 L
s
1 .47 0 r
.58149 .17752 m
.57739 .16677 L
s
1 .458 0 r
.58149 .17752 m
.57764 .167 L
s
1 .448 0 r
.58149 .17752 m
.5774 .16734 L
s
1 .498 0 r
.58149 .17752 m
.56986 .17387 L
s
1 .49 0 r
.58149 .17752 m
.57006 .17392 L
s
1 .494 0 r
.58149 .17752 m
.56994 .17398 L
s
1 .499 0 r
.58149 .17752 m
.56978 .17405 L
s
1 .488 0 r
.58149 .17752 m
.57004 .17413 L
s
1 .494 0 r
.58149 .17752 m
.56989 .17415 L
s
1 .803 0 r
.58149 .17752 m
.58274 .15791 L
s
1 .804 0 r
.58149 .17752 m
.58257 .15787 L
s
1 .795 0 r
.58149 .17752 m
.58291 .15812 L
s
1 .798 0 r
.58149 .17752 m
.58278 .15804 L
s
1 .79 0 r
.58149 .17752 m
.58271 .15821 L
s
1 .796 0 r
.58149 .17752 m
.58256 .15807 L
s
.881 1 0 r
.58149 .17752 m
.55778 .19121 L
s
.88 1 0 r
.58149 .17752 m
.55784 .19136 L
s
.875 1 0 r
.58149 .17752 m
.55768 .19137 L
s
.886 1 0 r
.58149 .17752 m
.55798 .1913 L
s
.885 1 0 r
.58149 .17752 m
.558 .19142 L
s
.875 1 0 r
.58149 .17752 m
.5578 .19157 L
s
1 .992 0 r
.58152 .17795 m
.57099 .19982 L
s
1 .991 0 r
.58152 .17795 m
.57083 .19972 L
s
.58152 .17795 m
.5713 .19993 L
s
1 .996 0 r
.58152 .17795 m
.57113 .2 L
s
1 .984 0 r
.58152 .17795 m
.57116 .19967 L
s
.997 1 0 r
.58152 .17795 m
.5709 .20008 L
s
1 .473 0 r
.58152 .17795 m
.57807 .16689 L
s
1 .492 0 r
.58152 .17795 m
.57793 .16647 L
s
1 .458 0 r
.58152 .17795 m
.57787 .16734 L
s
1 .487 0 r
.58152 .17795 m
.57739 .16677 L
s
1 .475 0 r
.58152 .17795 m
.57764 .167 L
s
1 .465 0 r
.58152 .17795 m
.5774 .16734 L
s
1 .505 0 r
.58152 .17795 m
.56986 .17387 L
s
1 .496 0 r
.58152 .17795 m
.57006 .17392 L
s
1 .5 0 r
.58152 .17795 m
.56994 .17398 L
s
1 .506 0 r
.58152 .17795 m
.56978 .17405 L
s
1 .495 0 r
.58152 .17795 m
.57004 .17413 L
s
1 .5 0 r
.58152 .17795 m
.56989 .17415 L
s
1 .82 0 r
.58152 .17795 m
.58274 .15791 L
s
1 .821 0 r
.58152 .17795 m
.58257 .15787 L
s
1 .812 0 r
.58152 .17795 m
.58291 .15812 L
s
1 .815 0 r
.58152 .17795 m
.58278 .15804 L
s
1 .808 0 r
.58152 .17795 m
.58271 .15821 L
s
1 .813 0 r
.58152 .17795 m
.58256 .15807 L
s
.889 1 0 r
.58152 .17795 m
.55778 .19121 L
s
.888 1 0 r
.58152 .17795 m
.55784 .19136 L
s
.882 1 0 r
.58152 .17795 m
.55768 .19137 L
s
.894 1 0 r
.58152 .17795 m
.55798 .1913 L
s
.892 1 0 r
.58152 .17795 m
.558 .19142 L
s
.882 1 0 r
.58152 .17795 m
.5578 .19157 L
s
1 .026 0 r
.58041 .20196 m
.58038 .2026 L
s
1 .025 0 r
.58041 .20196 m
.58089 .20234 L
s
1 .013 0 r
.58041 .20196 m
.5807 .20208 L
s
1 .02 0 r
.58041 .20196 m
.58016 .20238 L
s
1 .032 0 r
.58041 .20196 m
.58068 .2027 L
s
1 .395 0 r
.58041 .20196 m
.57099 .19982 L
s
1 .402 0 r
.58041 .20196 m
.57083 .19972 L
s
1 .381 0 r
.58041 .20196 m
.5713 .19993 L
s
1 .388 0 r
.58041 .20196 m
.57113 .2 L
s
1 .389 0 r
.58041 .20196 m
.57116 .19967 L
s
1 .396 0 r
.58041 .20196 m
.5709 .20008 L
s
1 .023 0 r
.58038 .2026 m
.58089 .20234 L
s
1 .025 0 r
.58038 .2026 m
.5807 .20208 L
s
1 .013 0 r
.58038 .2026 m
.58016 .20238 L
s
.58038 .2026 m
.58068 .2027 L
s
1 .4 0 r
.58038 .2026 m
.57099 .19982 L
s
1 .408 0 r
.58038 .2026 m
.57083 .19972 L
s
1 .387 0 r
.58038 .2026 m
.5713 .19993 L
s
1 .393 0 r
.58038 .2026 m
.57113 .2 L
s
1 .395 0 r
.58038 .2026 m
.57116 .19967 L
s
1 .401 0 r
.58038 .2026 m
.5709 .20008 L
s
1 .013 0 r
.58089 .20234 m
.5807 .20208 L
s
1 .03 0 r
.58089 .20234 m
.58016 .20238 L
s
1 .017 0 r
.58089 .20234 m
.58068 .2027 L
s
1 .417 0 r
.58089 .20234 m
.57099 .19982 L
s
1 .425 0 r
.58089 .20234 m
.57083 .19972 L
s
1 .404 0 r
.58089 .20234 m
.5713 .19993 L
s
1 .41 0 r
.58089 .20234 m
.57113 .2 L
s
1 .412 0 r
.58089 .20234 m
.57116 .19967 L
s
1 .418 0 r
.58089 .20234 m
.5709 .20008 L
s
1 .025 0 r
.5807 .20208 m
.58016 .20238 L
s
.5807 .20208 m
.58068 .2027 L
s
1 .408 0 r
.5807 .20208 m
.57099 .19982 L
s
1 .415 0 r
.5807 .20208 m
.57083 .19972 L
s
1 .394 0 r
.5807 .20208 m
.5713 .19993 L
s
1 .4 0 r
.5807 .20208 m
.57113 .2 L
s
1 .402 0 r
.5807 .20208 m
.57116 .19967 L
s
1 .409 0 r
.5807 .20208 m
.5709 .20008 L
s
1 .025 0 r
.58016 .20238 m
.58068 .2027 L
s
1 .389 0 r
.58016 .20238 m
.57099 .19982 L
s
1 .397 0 r
.58016 .20238 m
.57083 .19972 L
s
1 .376 0 r
.58016 .20238 m
.5713 .19993 L
s
1 .382 0 r
.58016 .20238 m
.57113 .2 L
s
1 .384 0 r
.58016 .20238 m
.57116 .19967 L
s
1 .39 0 r
.58016 .20238 m
.5709 .20008 L
s
1 .413 0 r
.58068 .2027 m
.57099 .19982 L
s
1 .421 0 r
.58068 .2027 m
.57083 .19972 L
s
1 .4 0 r
.58068 .2027 m
.5713 .19993 L
s
1 .405 0 r
.58068 .2027 m
.57113 .2 L
s
1 .408 0 r
.58068 .2027 m
.57116 .19967 L
s
1 .414 0 r
.58068 .2027 m
.5709 .20008 L
s
1 .008 0 r
.57099 .19982 m
.57083 .19972 L
s
1 .014 0 r
.57099 .19982 m
.5713 .19993 L
s
1 .009 0 r
.57099 .19982 m
.57113 .2 L
s
.57099 .19982 m
.57116 .19967 L
s
1 .011 0 r
.57099 .19982 m
.5709 .20008 L
s
.939 1 0 r
.57099 .19982 m
.56986 .17387 L
s
.941 1 0 r
.57099 .19982 m
.57006 .17392 L
s
.944 1 0 r
.57099 .19982 m
.56994 .17398 L
s
.946 1 0 r
.57099 .19982 m
.56978 .17405 L
s
.949 1 0 r
.57099 .19982 m
.57004 .17413 L
s
.95 1 0 r
.57099 .19982 m
.56989 .17415 L
s
1 .644 0 r
.57099 .19982 m
.55778 .19121 L
s
1 .639 0 r
.57099 .19982 m
.55784 .19136 L
s
1 .644 0 r
.57099 .19982 m
.55768 .19137 L
s
1 .635 0 r
.57099 .19982 m
.55798 .1913 L
s
1 .632 0 r
.57099 .19982 m
.558 .19142 L
s
1 .636 0 r
.57099 .19982 m
.5578 .19157 L
s
.175 1 0 r
.57099 .19982 m
.54724 .23763 L
s
.172 1 0 r
.57099 .19982 m
.54704 .23759 L
s
.17 1 0 r
.57099 .19982 m
.54712 .2377 L
s
.57099 .19982 m
.54726 .23779 L
s
.166 1 0 r
.57099 .19982 m
.54697 .23773 L
s
.165 1 0 r
.57099 .19982 m
.54711 .23784 L
s
1 .021 0 r
.57083 .19972 m
.5713 .19993 L
s
1 .017 0 r
.57083 .19972 m
.57113 .2 L
s
1 .014 0 r
.57083 .19972 m
.57116 .19967 L
s
1 .015 0 r
.57083 .19972 m
.5709 .20008 L
s
.943 1 0 r
.57083 .19972 m
.56986 .17387 L
s
.945 1 0 r
.57083 .19972 m
.57006 .17392 L
s
.948 1 0 r
.57083 .19972 m
.56994 .17398 L
s
.95 1 0 r
.57083 .19972 m
.56978 .17405 L
s
.954 1 0 r
.57083 .19972 m
.57004 .17413 L
s
.955 1 0 r
.57083 .19972 m
.56989 .17415 L
s
1 .636 0 r
.57083 .19972 m
.55778 .19121 L
s
1 .631 0 r
.57083 .19972 m
.55784 .19136 L
s
1 .636 0 r
.57083 .19972 m
.55768 .19137 L
s
1 .628 0 r
.57083 .19972 m
.55798 .1913 L
s
1 .624 0 r
.57083 .19972 m
.558 .19142 L
s
1 .628 0 r
.57083 .19972 m
.5578 .19157 L
s
.175 1 0 r
.57083 .19972 m
.54724 .23763 L
s
.173 1 0 r
.57083 .19972 m
.54704 .23759 L
s
.171 1 0 r
.57083 .19972 m
.54712 .2377 L
s
.57083 .19972 m
.54726 .23779 L
s
.166 1 0 r
.57083 .19972 m
.54697 .23773 L
s
.165 1 0 r
.57083 .19972 m
.54711 .23784 L
s
1 .008 0 r
.5713 .19993 m
.57113 .2 L
s
1 .012 0 r
.5713 .19993 m
.57116 .19967 L
s
1 .018 0 r
.5713 .19993 m
.5709 .20008 L
s
.933 1 0 r
.5713 .19993 m
.56986 .17387 L
s
.936 1 0 r
.5713 .19993 m
.57006 .17392 L
s
.938 1 0 r
.5713 .19993 m
.56994 .17398 L
s
.941 1 0 r
.5713 .19993 m
.56978 .17405 L
s
.944 1 0 r
.5713 .19993 m
.57004 .17413 L
s
.945 1 0 r
.5713 .19993 m
.56989 .17415 L
s
1 .657 0 r
.5713 .19993 m
.55778 .19121 L
s
1 .652 0 r
.5713 .19993 m
.55784 .19136 L
s
1 .657 0 r
.5713 .19993 m
.55768 .19137 L
s
1 .649 0 r
.5713 .19993 m
.55798 .1913 L
s
1 .645 0 r
.5713 .19993 m
.558 .19142 L
s
1 .649 0 r
.5713 .19993 m
.5578 .19157 L
s
.172 1 0 r
.5713 .19993 m
.54724 .23763 L
s
.169 1 0 r
.5713 .19993 m
.54704 .23759 L
s
.167 1 0 r
.5713 .19993 m
.54712 .2377 L
s
.5713 .19993 m
.54726 .23779 L
s
.163 1 0 r
.5713 .19993 m
.54697 .23773 L
s
.162 1 0 r
.5713 .19993 m
.54711 .23784 L
s
1 .013 0 r
.57113 .2 m
.57116 .19967 L
s
1 .01 0 r
.57113 .2 m
.5709 .20008 L
s
.931 1 0 r
.57113 .2 m
.56986 .17387 L
s
.934 1 0 r
.57113 .2 m
.57006 .17392 L
s
.936 1 0 r
.57113 .2 m
.56994 .17398 L
s
.938 1 0 r
.57113 .2 m
.56978 .17405 L
s
.942 1 0 r
.57113 .2 m
.57004 .17413 L
s
.943 1 0 r
.57113 .2 m
.56989 .17415 L
s
1 .653 0 r
.57113 .2 m
.55778 .19121 L
s
1 .648 0 r
.57113 .2 m
.55784 .19136 L
s
1 .653 0 r
.57113 .2 m
.55768 .19137 L
s
1 .644 0 r
.57113 .2 m
.55798 .1913 L
s
1 .641 0 r
.57113 .2 m
.558 .19142 L
s
1 .645 0 r
.57113 .2 m
.5578 .19157 L
s
.179 1 0 r
.57113 .2 m
.54724 .23763 L
s
.176 1 0 r
.57113 .2 m
.54704 .23759 L
s
.174 1 0 r
.57113 .2 m
.54712 .2377 L
s
.57113 .2 m
.54726 .23779 L
s
.169 1 0 r
.57113 .2 m
.54697 .23773 L
s
.57113 .2 m
.54711 .23784 L
s
1 .02 0 r
.57116 .19967 m
.5709 .20008 L
s
.944 1 0 r
.57116 .19967 m
.56986 .17387 L
s
.947 1 0 r
.57116 .19967 m
.57006 .17392 L
s
.949 1 0 r
.57116 .19967 m
.56994 .17398 L
s
.951 1 0 r
.57116 .19967 m
.56978 .17405 L
s
.955 1 0 r
.57116 .19967 m
.57004 .17413 L
s
.956 1 0 r
.57116 .19967 m
.56989 .17415 L
s
1 .647 0 r
.57116 .19967 m
.55778 .19121 L
s
1 .642 0 r
.57116 .19967 m
.55784 .19136 L
s
1 .647 0 r
.57116 .19967 m
.55768 .19137 L
s
1 .638 0 r
.57116 .19967 m
.55798 .1913 L
s
1 .634 0 r
.57116 .19967 m
.558 .19142 L
s
1 .638 0 r
.57116 .19967 m
.5578 .19157 L
s
.167 1 0 r
.57116 .19967 m
.54724 .23763 L
s
.164 1 0 r
.57116 .19967 m
.54704 .23759 L
s
.162 1 0 r
.57116 .19967 m
.54712 .2377 L
s
.57116 .19967 m
.54726 .23779 L
s
.158 1 0 r
.57116 .19967 m
.54697 .23773 L
s
.157 1 0 r
.57116 .19967 m
.54711 .23784 L
s
.928 1 0 r
.5709 .20008 m
.56986 .17387 L
s
.93 1 0 r
.5709 .20008 m
.57006 .17392 L
s
.933 1 0 r
.5709 .20008 m
.56994 .17398 L
s
.935 1 0 r
.5709 .20008 m
.56978 .17405 L
s
.939 1 0 r
.5709 .20008 m
.57004 .17413 L
s
.94 1 0 r
.5709 .20008 m
.56989 .17415 L
s
1 .647 0 r
.5709 .20008 m
.55778 .19121 L
s
1 .642 0 r
.5709 .20008 m
.55784 .19136 L
s
1 .647 0 r
.5709 .20008 m
.55768 .19137 L
s
1 .638 0 r
.5709 .20008 m
.55798 .1913 L
s
1 .635 0 r
.5709 .20008 m
.558 .19142 L
s
1 .638 0 r
.5709 .20008 m
.5578 .19157 L
s
.186 1 0 r
.5709 .20008 m
.54724 .23763 L
s
.184 1 0 r
.5709 .20008 m
.54704 .23759 L
s
.182 1 0 r
.5709 .20008 m
.54712 .2377 L
s
.5709 .20008 m
.54726 .23779 L
s
.177 1 0 r
.5709 .20008 m
.54697 .23773 L
s
.5709 .20008 m
.54711 .23784 L
s
1 .018 0 r
.57807 .16689 m
.57793 .16647 L
s
1 .02 0 r
.57807 .16689 m
.57787 .16734 L
s
1 .028 0 r
.57807 .16689 m
.57739 .16677 L
s
1 .018 0 r
.57807 .16689 m
.57764 .167 L
s
1 .033 0 r
.57807 .16689 m
.5774 .16734 L
s
1 .44 0 r
.57807 .16689 m
.56986 .17387 L
s
1 .435 0 r
.57807 .16689 m
.57006 .17392 L
s
1 .441 0 r
.57807 .16689 m
.56994 .17398 L
s
1 .448 0 r
.57807 .16689 m
.56978 .17405 L
s
1 .442 0 r
.57807 .16689 m
.57004 .17413 L
s
1 .447 0 r
.57807 .16689 m
.56989 .17415 L
s
1 .036 0 r
.57793 .16647 m
.57787 .16734 L
s
1 .025 0 r
.57793 .16647 m
.57739 .16677 L
s
.57793 .16647 m
.57764 .167 L
s
1 .042 0 r
.57793 .16647 m
.5774 .16734 L
s
1 .447 0 r
.57793 .16647 m
.56986 .17387 L
s
1 .443 0 r
.57793 .16647 m
.57006 .17392 L
s
1 .448 0 r
.57793 .16647 m
.56994 .17398 L
s
1 .455 0 r
.57793 .16647 m
.56978 .17405 L
s
1 .449 0 r
.57793 .16647 m
.57004 .17413 L
s
1 .454 0 r
.57793 .16647 m
.56989 .17415 L
s
1 .03 0 r
.57787 .16734 m
.57739 .16677 L
s
1 .017 0 r
.57787 .16734 m
.57764 .167 L
s
1 .019 0 r
.57787 .16734 m
.5774 .16734 L
s
1 .422 0 r
.57787 .16734 m
.56986 .17387 L
s
1 .417 0 r
.57787 .16734 m
.57006 .17392 L
s
1 .423 0 r
.57787 .16734 m
.56994 .17398 L
s
1 .43 0 r
.57787 .16734 m
.56978 .17405 L
s
1 .424 0 r
.57787 .16734 m
.57004 .17413 L
s
1 .429 0 r
.57787 .16734 m
.56989 .17415 L
s
1 .014 0 r
.57739 .16677 m
.57764 .167 L
s
1 .024 0 r
.57739 .16677 m
.5774 .16734 L
s
1 .423 0 r
.57739 .16677 m
.56986 .17387 L
s
1 .419 0 r
.57739 .16677 m
.57006 .17392 L
s
1 .424 0 r
.57739 .16677 m
.56994 .17398 L
s
1 .431 0 r
.57739 .16677 m
.56978 .17405 L
s
1 .425 0 r
.57739 .16677 m
.57004 .17413 L
s
1 .43 0 r
.57739 .16677 m
.56989 .17415 L
s
1 .017 0 r
.57764 .167 m
.5774 .16734 L
s
1 .424 0 r
.57764 .167 m
.56986 .17387 L
s
1 .419 0 r
.57764 .167 m
.57006 .17392 L
s
1 .425 0 r
.57764 .167 m
.56994 .17398 L
s
1 .432 0 r
.57764 .167 m
.56978 .17405 L
s
1 .426 0 r
.57764 .167 m
.57004 .17413 L
s
1 .431 0 r
.57764 .167 m
.56989 .17415 L
s
1 .407 0 r
.5774 .16734 m
.56986 .17387 L
s
1 .403 0 r
.5774 .16734 m
.57006 .17392 L
s
1 .408 0 r
.5774 .16734 m
.56994 .17398 L
s
1 .415 0 r
.5774 .16734 m
.56978 .17405 L
s
1 .409 0 r
.5774 .16734 m
.57004 .17413 L
s
1 .414 0 r
.5774 .16734 m
.56989 .17415 L
s
1 .021 0 r
.54598 .16674 m
.54604 .16725 L
s
1 .01 0 r
.54598 .16674 m
.54586 .16694 L
s
1 .011 0 r
.54598 .16674 m
.54622 .16682 L
s
1 .018 0 r
.54598 .16674 m
.54628 .16706 L
s
1 .01 0 r
.54598 .16674 m
.54607 .16697 L
s
1 .535 0 r
.54598 .16674 m
.53359 .16246 L
s
1 .545 0 r
.54598 .16674 m
.53338 .16233 L
s
1 .529 0 r
.54598 .16674 m
.53369 .16264 L
s
1 .54 0 r
.54598 .16674 m
.53343 .16259 L
s
1 .534 0 r
.54598 .16674 m
.5335 .16281 L
s
1 .548 0 r
.54598 .16674 m
.53325 .1625 L
s
.879 1 0 r
.54598 .16674 m
.54885 .19401 L
s
.89 1 0 r
.54598 .16674 m
.54851 .19378 L
s
.884 1 0 r
.54598 .16674 m
.54836 .19396 L
s
.874 1 0 r
.54598 .16674 m
.54847 .19418 L
s
.884 1 0 r
.54598 .16674 m
.54864 .19393 L
s
.874 1 0 r
.54598 .16674 m
.54871 .19416 L
s
1 .904 0 r
.54598 .16674 m
.53548 .18621 L
s
1 .901 0 r
.54598 .16674 m
.5357 .18624 L
s
1 .913 0 r
.54598 .16674 m
.53537 .1864 L
s
1 .905 0 r
.54598 .16674 m
.53584 .18642 L
s
1 .914 0 r
.54598 .16674 m
.53554 .18652 L
s
1 .913 0 r
.54598 .16674 m
.53574 .18661 L
s
.621 1 0 r
.54598 .16674 m
.52011 .18841 L
s
.613 1 0 r
.54598 .16674 m
.51986 .18842 L
s
.62 1 0 r
.54598 .16674 m
.52028 .18864 L
s
.607 1 0 r
.54598 .16674 m
.51985 .18864 L
s
.614 1 0 r
.54598 .16674 m
.52005 .1886 L
s
.611 1 0 r
.54598 .16674 m
.52011 .18879 L
s
1 .417 0 r
.54598 .16674 m
.55317 .15951 L
s
1 .437 0 r
.54598 .16674 m
.55345 .15909 L
s
1 .432 0 r
.54598 .16674 m
.5531 .15891 L
s
1 .434 0 r
.54598 .16674 m
.55368 .15943 L
s
1 .418 0 r
.54598 .16674 m
.55346 .15975 L
s
1 .416 0 r
.54598 .16674 m
.5529 .15927 L
s
1 .535 0 r
.54598 .16674 m
.55881 .16927 L
s
1 .531 0 r
.54598 .16674 m
.55878 .16902 L
s
1 .533 0 r
.54598 .16674 m
.55874 .16943 L
s
1 .542 0 r
.54598 .16674 m
.55898 .16938 L
s
1 .521 0 r
.54598 .16674 m
.5585 .16913 L
s
1 .525 0 r
.54598 .16674 m
.55858 .16929 L
s
1 .015 0 r
.54604 .16725 m
.54586 .16694 L
s
1 .019 0 r
.54604 .16725 m
.54622 .16682 L
s
1 .012 0 r
.54604 .16725 m
.54628 .16706 L
s
1 .011 0 r
.54604 .16725 m
.54607 .16697 L
s
1 .545 0 r
.54604 .16725 m
.53359 .16246 L
s
1 .555 0 r
.54604 .16725 m
.53338 .16233 L
s
1 .538 0 r
.54604 .16725 m
.53369 .16264 L
s
1 .549 0 r
.54604 .16725 m
.53343 .16259 L
s
1 .543 0 r
.54604 .16725 m
.5335 .16281 L
s
1 .557 0 r
.54604 .16725 m
.53325 .1625 L
s
.9 1 0 r
.54604 .16725 m
.54885 .19401 L
s
.911 1 0 r
.54604 .16725 m
.54851 .19378 L
s
.905 1 0 r
.54604 .16725 m
.54836 .19396 L
s
.895 1 0 r
.54604 .16725 m
.54847 .19418 L
s
.905 1 0 r
.54604 .16725 m
.54864 .19393 L
s
.895 1 0 r
.54604 .16725 m
.54871 .19416 L
s
1 .887 0 r
.54604 .16725 m
.53548 .18621 L
s
1 .884 0 r
.54604 .16725 m
.5357 .18624 L
s
1 .896 0 r
.54604 .16725 m
.53537 .1864 L
s
1 .887 0 r
.54604 .16725 m
.53584 .18642 L
s
1 .897 0 r
.54604 .16725 m
.53554 .18652 L
s
1 .896 0 r
.54604 .16725 m
.53574 .18661 L
s
.632 1 0 r
.54604 .16725 m
.52011 .18841 L
s
.624 1 0 r
.54604 .16725 m
.51986 .18842 L
s
.632 1 0 r
.54604 .16725 m
.52028 .18864 L
s
.618 1 0 r
.54604 .16725 m
.51985 .18864 L
s
.626 1 0 r
.54604 .16725 m
.52005 .1886 L
s
.623 1 0 r
.54604 .16725 m
.52011 .18879 L
s
1 .43 0 r
.54604 .16725 m
.55317 .15951 L
s
1 .45 0 r
.54604 .16725 m
.55345 .15909 L
s
1 .446 0 r
.54604 .16725 m
.5531 .15891 L
s
1 .447 0 r
.54604 .16725 m
.55368 .15943 L
s
1 .431 0 r
.54604 .16725 m
.55346 .15975 L
s
1 .43 0 r
.54604 .16725 m
.5529 .15927 L
s
1 .528 0 r
.54604 .16725 m
.55881 .16927 L
s
1 .526 0 r
.54604 .16725 m
.55878 .16902 L
s
1 .527 0 r
.54604 .16725 m
.55874 .16943 L
s
1 .536 0 r
.54604 .16725 m
.55898 .16938 L
s
1 .515 0 r
.54604 .16725 m
.5585 .16913 L
s
1 .519 0 r
.54604 .16725 m
.55858 .16929 L
s
1 .016 0 r
.54586 .16694 m
.54622 .16682 L
s
1 .018 0 r
.54586 .16694 m
.54628 .16706 L
s
1 .009 0 r
.54586 .16694 m
.54607 .16697 L
s
1 .533 0 r
.54586 .16694 m
.53359 .16246 L
s
1 .543 0 r
.54586 .16694 m
.53338 .16233 L
s
1 .527 0 r
.54586 .16694 m
.53369 .16264 L
s
1 .538 0 r
.54586 .16694 m
.53343 .16259 L
s
1 .532 0 r
.54586 .16694 m
.5335 .16281 L
s
1 .546 0 r
.54586 .16694 m
.53325 .1625 L
s
.887 1 0 r
.54586 .16694 m
.54885 .19401 L
s
.898 1 0 r
.54586 .16694 m
.54851 .19378 L
s
.891 1 0 r
.54586 .16694 m
.54836 .19396 L
s
.882 1 0 r
.54586 .16694 m
.54847 .19418 L
s
.891 1 0 r
.54586 .16694 m
.54864 .19393 L
s
.882 1 0 r
.54586 .16694 m
.54871 .19416 L
s
1 .895 0 r
.54586 .16694 m
.53548 .18621 L
s
1 .891 0 r
.54586 .16694 m
.5357 .18624 L
s
1 .903 0 r
.54586 .16694 m
.53537 .1864 L
s
1 .895 0 r
.54586 .16694 m
.53584 .18642 L
s
1 .905 0 r
.54586 .16694 m
.53554 .18652 L
s
1 .904 0 r
.54586 .16694 m
.53574 .18661 L
s
.63 1 0 r
.54586 .16694 m
.52011 .18841 L
s
.622 1 0 r
.54586 .16694 m
.51986 .18842 L
s
.629 1 0 r
.54586 .16694 m
.52028 .18864 L
s
.616 1 0 r
.54586 .16694 m
.51985 .18864 L
s
.624 1 0 r
.54586 .16694 m
.52005 .1886 L
s
.62 1 0 r
.54586 .16694 m
.52011 .18879 L
s
1 .426 0 r
.54586 .16694 m
.55317 .15951 L
s
1 .446 0 r
.54586 .16694 m
.55345 .15909 L
s
1 .442 0 r
.54586 .16694 m
.5531 .15891 L
s
1 .443 0 r
.54586 .16694 m
.55368 .15943 L
s
1 .427 0 r
.54586 .16694 m
.55346 .15975 L
s
1 .425 0 r
.54586 .16694 m
.5529 .15927 L
s
1 .538 0 r
.54586 .16694 m
.55881 .16927 L
s
1 .535 0 r
.54586 .16694 m
.55878 .16902 L
s
1 .536 0 r
.54586 .16694 m
.55874 .16943 L
s
1 .546 0 r
.54586 .16694 m
.55898 .16938 L
s
1 .524 0 r
.54586 .16694 m
.5585 .16913 L
s
1 .529 0 r
.54586 .16694 m
.55858 .16929 L
s
1 .01 0 r
.54622 .16682 m
.54628 .16706 L
s
1 .009 0 r
.54622 .16682 m
.54607 .16697 L
s
1 .546 0 r
.54622 .16682 m
.53359 .16246 L
s
1 .556 0 r
.54622 .16682 m
.53338 .16233 L
s
1 .54 0 r
.54622 .16682 m
.53369 .16264 L
s
1 .551 0 r
.54622 .16682 m
.53343 .16259 L
s
1 .545 0 r
.54622 .16682 m
.5335 .16281 L
s
1 .559 0 r
.54622 .16682 m
.53325 .1625 L
s
.884 1 0 r
.54622 .16682 m
.54885 .19401 L
s
.895 1 0 r
.54622 .16682 m
.54851 .19378 L
s
.888 1 0 r
.54622 .16682 m
.54836 .19396 L
s
.878 1 0 r
.54622 .16682 m
.54847 .19418 L
s
.888 1 0 r
.54622 .16682 m
.54864 .19393 L
s
.878 1 0 r
.54622 .16682 m
.54871 .19416 L
s
1 .906 0 r
.54622 .16682 m
.53548 .18621 L
s
1 .903 0 r
.54622 .16682 m
.5357 .18624 L
s
1 .915 0 r
.54622 .16682 m
.53537 .1864 L
s
1 .906 0 r
.54622 .16682 m
.53584 .18642 L
s
1 .916 0 r
.54622 .16682 m
.53554 .18652 L
s
1 .915 0 r
.54622 .16682 m
.53574 .18661 L
s
.615 1 0 r
.54622 .16682 m
.52011 .18841 L
s
.608 1 0 r
.54622 .16682 m
.51986 .18842 L
s
.615 1 0 r
.54622 .16682 m
.52028 .18864 L
s
.602 1 0 r
.54622 .16682 m
.51985 .18864 L
s
.609 1 0 r
.54622 .16682 m
.52005 .1886 L
s
.606 1 0 r
.54622 .16682 m
.52011 .18879 L
s
1 .412 0 r
.54622 .16682 m
.55317 .15951 L
s
1 .432 0 r
.54622 .16682 m
.55345 .15909 L
s
1 .428 0 r
.54622 .16682 m
.5531 .15891 L
s
1 .429 0 r
.54622 .16682 m
.55368 .15943 L
s
1 .413 0 r
.54622 .16682 m
.55346 .15975 L
s
1 .412 0 r
.54622 .16682 m
.5529 .15927 L
s
1 .524 0 r
.54622 .16682 m
.55881 .16927 L
s
1 .521 0 r
.54622 .16682 m
.55878 .16902 L
s
1 .523 0 r
.54622 .16682 m
.55874 .16943 L
s
1 .532 0 r
.54622 .16682 m
.55898 .16938 L
s
1 .51 0 r
.54622 .16682 m
.5585 .16913 L
s
1 .515 0 r
.54622 .16682 m
.55858 .16929 L
s
1 .009 0 r
.54628 .16706 m
.54607 .16697 L
s
1 .551 0 r
.54628 .16706 m
.53359 .16246 L
s
1 .561 0 r
.54628 .16706 m
.53338 .16233 L
s
1 .545 0 r
.54628 .16706 m
.53369 .16264 L
s
1 .556 0 r
.54628 .16706 m
.53343 .16259 L
s
1 .55 0 r
.54628 .16706 m
.5335 .16281 L
s
1 .564 0 r
.54628 .16706 m
.53325 .1625 L
s
.894 1 0 r
.54628 .16706 m
.54885 .19401 L
s
.905 1 0 r
.54628 .16706 m
.54851 .19378 L
s
.898 1 0 r
.54628 .16706 m
.54836 .19396 L
s
.888 1 0 r
.54628 .16706 m
.54847 .19418 L
s
.898 1 0 r
.54628 .16706 m
.54864 .19393 L
s
.888 1 0 r
.54628 .16706 m
.54871 .19416 L
s
1 .898 0 r
.54628 .16706 m
.53548 .18621 L
s
1 .895 0 r
.54628 .16706 m
.5357 .18624 L
s
1 .907 0 r
.54628 .16706 m
.53537 .1864 L
s
1 .899 0 r
.54628 .16706 m
.53584 .18642 L
s
1 .908 0 r
.54628 .16706 m
.53554 .18652 L
s
1 .907 0 r
.54628 .16706 m
.53574 .18661 L
s
.62 1 0 r
.54628 .16706 m
.52011 .18841 L
s
.612 1 0 r
.54628 .16706 m
.51986 .18842 L
s
.619 1 0 r
.54628 .16706 m
.52028 .18864 L
s
.606 1 0 r
.54628 .16706 m
.51985 .18864 L
s
.613 1 0 r
.54628 .16706 m
.52005 .1886 L
s
.61 1 0 r
.54628 .16706 m
.52011 .18879 L
s
1 .418 0 r
.54628 .16706 m
.55317 .15951 L
s
1 .438 0 r
.54628 .16706 m
.55345 .15909 L
s
1 .434 0 r
.54628 .16706 m
.5531 .15891 L
s
.54628 .16706 m
.55368 .15943 L
s
1 .419 0 r
.54628 .16706 m
.55346 .15975 L
s
1 .418 0 r
.54628 .16706 m
.5529 .15927 L
s
1 .52 0 r
.54628 .16706 m
.55881 .16927 L
s
1 .517 0 r
.54628 .16706 m
.55878 .16902 L
s
1 .518 0 r
.54628 .16706 m
.55874 .16943 L
s
1 .528 0 r
.54628 .16706 m
.55898 .16938 L
s
1 .506 0 r
.54628 .16706 m
.5585 .16913 L
s
1 .511 0 r
.54628 .16706 m
.55858 .16929 L
s
1 .542 0 r
.54607 .16697 m
.53359 .16246 L
s
1 .552 0 r
.54607 .16697 m
.53338 .16233 L
s
1 .536 0 r
.54607 .16697 m
.53369 .16264 L
s
1 .547 0 r
.54607 .16697 m
.53343 .16259 L
s
1 .541 0 r
.54607 .16697 m
.5335 .16281 L
s
1 .555 0 r
.54607 .16697 m
.53325 .1625 L
s
.889 1 0 r
.54607 .16697 m
.54885 .19401 L
s
.9 1 0 r
.54607 .16697 m
.54851 .19378 L
s
.893 1 0 r
.54607 .16697 m
.54836 .19396 L
s
.884 1 0 r
.54607 .16697 m
.54847 .19418 L
s
.893 1 0 r
.54607 .16697 m
.54864 .19393 L
s
.884 1 0 r
.54607 .16697 m
.54871 .19416 L
s
1 .897 0 r
.54607 .16697 m
.53548 .18621 L
s
1 .894 0 r
.54607 .16697 m
.5357 .18624 L
s
1 .906 0 r
.54607 .16697 m
.53537 .1864 L
s
1 .898 0 r
.54607 .16697 m
.53584 .18642 L
s
1 .907 0 r
.54607 .16697 m
.53554 .18652 L
s
.54607 .16697 m
.53574 .18661 L
s
.624 1 0 r
.54607 .16697 m
.52011 .18841 L
s
.616 1 0 r
.54607 .16697 m
.51986 .18842 L
s
.624 1 0 r
.54607 .16697 m
.52028 .18864 L
s
.61 1 0 r
.54607 .16697 m
.51985 .18864 L
s
.618 1 0 r
.54607 .16697 m
.52005 .1886 L
s
.614 1 0 r
.54607 .16697 m
.52011 .18879 L
s
1 .421 0 r
.54607 .16697 m
.55317 .15951 L
s
1 .441 0 r
.54607 .16697 m
.55345 .15909 L
s
1 .437 0 r
.54607 .16697 m
.5531 .15891 L
s
1 .438 0 r
.54607 .16697 m
.55368 .15943 L
s
1 .422 0 r
.54607 .16697 m
.55346 .15975 L
s
1 .42 0 r
.54607 .16697 m
.5529 .15927 L
s
1 .529 0 r
.54607 .16697 m
.55881 .16927 L
s
1 .526 0 r
.54607 .16697 m
.55878 .16902 L
s
1 .528 0 r
.54607 .16697 m
.55874 .16943 L
s
1 .537 0 r
.54607 .16697 m
.55898 .16938 L
s
1 .516 0 r
.54607 .16697 m
.5585 .16913 L
s
1 .52 0 r
.54607 .16697 m
.55858 .16929 L
s
1 .014 0 r
.52707 .15151 m
.52682 .15175 L
s
1 .027 0 r
.52707 .15151 m
.5266 .15197 L
s
1 .041 0 r
.52707 .15151 m
.52671 .15245 L
s
1 .016 0 r
.52707 .15151 m
.52728 .15184 L
s
1 .029 0 r
.52707 .15151 m
.52706 .15221 L
s
1 .521 0 r
.52707 .15151 m
.53359 .16246 L
s
1 .512 0 r
.52707 .15151 m
.53338 .16233 L
s
1 .529 0 r
.52707 .15151 m
.53369 .16264 L
s
1 .522 0 r
.52707 .15151 m
.53343 .16259 L
s
1 .531 0 r
.52707 .15151 m
.5335 .16281 L
s
1 .515 0 r
.52707 .15151 m
.53325 .1625 L
s
1 .013 0 r
.52682 .15175 m
.5266 .15197 L
s
1 .029 0 r
.52682 .15175 m
.52671 .15245 L
s
1 .019 0 r
.52682 .15175 m
.52728 .15184 L
s
1 .021 0 r
.52682 .15175 m
.52706 .15221 L
s
1 .518 0 r
.52682 .15175 m
.53359 .16246 L
s
1 .509 0 r
.52682 .15175 m
.53338 .16233 L
s
1 .526 0 r
.52682 .15175 m
.53369 .16264 L
s
1 .519 0 r
.52682 .15175 m
.53343 .16259 L
s
1 .528 0 r
.52682 .15175 m
.5335 .16281 L
s
1 .512 0 r
.52682 .15175 m
.53325 .1625 L
s
1 .02 0 r
.5266 .15197 m
.52671 .15245 L
s
1 .028 0 r
.5266 .15197 m
.52728 .15184 L
s
1 .021 0 r
.5266 .15197 m
.52706 .15221 L
s
1 .515 0 r
.5266 .15197 m
.53359 .16246 L
s
1 .506 0 r
.5266 .15197 m
.53338 .16233 L
s
1 .524 0 r
.5266 .15197 m
.53369 .16264 L
s
1 .516 0 r
.5266 .15197 m
.53343 .16259 L
s
1 .525 0 r
.5266 .15197 m
.5335 .16281 L
s
1 .509 0 r
.5266 .15197 m
.53325 .1625 L
s
1 .034 0 r
.52671 .15245 m
.52728 .15184 L
s
1 .018 0 r
.52671 .15245 m
.52706 .15221 L
s
1 .496 0 r
.52671 .15245 m
.53359 .16246 L
s
1 .487 0 r
.52671 .15245 m
.53338 .16233 L
s
1 .504 0 r
.52671 .15245 m
.53369 .16264 L
s
1 .497 0 r
.52671 .15245 m
.53343 .16259 L
s
1 .506 0 r
.52671 .15245 m
.5335 .16281 L
s
1 .49 0 r
.52671 .15245 m
.53325 .1625 L
s
1 .017 0 r
.52728 .15184 m
.52706 .15221 L
s
1 .505 0 r
.52728 .15184 m
.53359 .16246 L
s
1 .496 0 r
.52728 .15184 m
.53338 .16233 L
s
1 .513 0 r
.52728 .15184 m
.53369 .16264 L
s
1 .506 0 r
.52728 .15184 m
.53343 .16259 L
s
1 .515 0 r
.52728 .15184 m
.5335 .16281 L
s
1 .499 0 r
.52728 .15184 m
.53325 .1625 L
s
1 .497 0 r
.52706 .15221 m
.53359 .16246 L
s
1 .488 0 r
.52706 .15221 m
.53338 .16233 L
s
1 .505 0 r
.52706 .15221 m
.53369 .16264 L
s
1 .498 0 r
.52706 .15221 m
.53343 .16259 L
s
1 .507 0 r
.52706 .15221 m
.5335 .16281 L
s
1 .491 0 r
.52706 .15221 m
.53325 .1625 L
s
1 .01 0 r
.53359 .16246 m
.53338 .16233 L
s
1 .008 0 r
.53359 .16246 m
.53369 .16264 L
s
1 .009 0 r
.53359 .16246 m
.53343 .16259 L
s
1 .015 0 r
.53359 .16246 m
.5335 .16281 L
s
1 .014 0 r
.53359 .16246 m
.53325 .1625 L
s
1 .974 0 r
.53359 .16246 m
.53548 .18621 L
s
1 .976 0 r
.53359 .16246 m
.5357 .18624 L
s
1 .981 0 r
.53359 .16246 m
.53537 .1864 L
s
1 .983 0 r
.53359 .16246 m
.53584 .18642 L
s
1 .987 0 r
.53359 .16246 m
.53554 .18652 L
s
1 .991 0 r
.53359 .16246 m
.53574 .18661 L
s
.805 1 0 r
.53359 .16246 m
.52011 .18841 L
s
.8 1 0 r
.53359 .16246 m
.51986 .18842 L
s
.53359 .16246 m
.52028 .18864 L
s
.792 1 0 r
.53359 .16246 m
.51985 .18864 L
s
.797 1 0 r
.53359 .16246 m
.52005 .1886 L
s
.791 1 0 r
.53359 .16246 m
.52011 .18879 L
s
.412 1 0 r
.53359 .16246 m
.5007 .18315 L
s
.53359 .16246 m
.50055 .18294 L
s
.405 1 0 r
.53359 .16246 m
.50043 .18305 L
s
.411 1 0 r
.53359 .16246 m
.50062 .18306 L
s
.404 1 0 r
.53359 .16246 m
.50048 .18318 L
s
.405 1 0 r
.53359 .16246 m
.50059 .18328 L
s
1 .018 0 r
.53338 .16233 m
.53369 .16264 L
s
1 .011 0 r
.53338 .16233 m
.53343 .16259 L
s
1 .02 0 r
.53338 .16233 m
.5335 .16281 L
s
1 .009 0 r
.53338 .16233 m
.53325 .1625 L
s
1 .98 0 r
.53338 .16233 m
.53548 .18621 L
s
1 .982 0 r
.53338 .16233 m
.5357 .18624 L
s
1 .987 0 r
.53338 .16233 m
.53537 .1864 L
s
1 .989 0 r
.53338 .16233 m
.53584 .18642 L
s
1 .992 0 r
.53338 .16233 m
.53554 .18652 L
s
1 .997 0 r
.53338 .16233 m
.53574 .18661 L
s
.804 1 0 r
.53338 .16233 m
.52011 .18841 L
s
.8 1 0 r
.53338 .16233 m
.51986 .18842 L
s
.799 1 0 r
.53338 .16233 m
.52028 .18864 L
s
.791 1 0 r
.53338 .16233 m
.51985 .18864 L
s
.797 1 0 r
.53338 .16233 m
.52005 .1886 L
s
.791 1 0 r
.53338 .16233 m
.52011 .18879 L
s
.417 1 0 r
.53338 .16233 m
.5007 .18315 L
s
.416 1 0 r
.53338 .16233 m
.50055 .18294 L
s
.41 1 0 r
.53338 .16233 m
.50043 .18305 L
s
.416 1 0 r
.53338 .16233 m
.50062 .18306 L
s
.408 1 0 r
.53338 .16233 m
.50048 .18318 L
s
.41 1 0 r
.53338 .16233 m
.50059 .18328 L
s
1 .011 0 r
.53369 .16264 m
.53343 .16259 L
s
1 .01 0 r
.53369 .16264 m
.5335 .16281 L
s
1 .019 0 r
.53369 .16264 m
.53325 .1625 L
s
1 .966 0 r
.53369 .16264 m
.53548 .18621 L
s
1 .968 0 r
.53369 .16264 m
.5357 .18624 L
s
1 .973 0 r
.53369 .16264 m
.53537 .1864 L
s
1 .976 0 r
.53369 .16264 m
.53584 .18642 L
s
1 .979 0 r
.53369 .16264 m
.53554 .18652 L
s
1 .983 0 r
.53369 .16264 m
.53574 .18661 L
s
.81 1 0 r
.53369 .16264 m
.52011 .18841 L
s
.805 1 0 r
.53369 .16264 m
.51986 .18842 L
s
.53369 .16264 m
.52028 .18864 L
s
.797 1 0 r
.53369 .16264 m
.51985 .18864 L
s
.802 1 0 r
.53369 .16264 m
.52005 .1886 L
s
.796 1 0 r
.53369 .16264 m
.52011 .18879 L
s
.413 1 0 r
.53369 .16264 m
.5007 .18315 L
s
.412 1 0 r
.53369 .16264 m
.50055 .18294 L
s
.406 1 0 r
.53369 .16264 m
.50043 .18305 L
s
.412 1 0 r
.53369 .16264 m
.50062 .18306 L
s
.404 1 0 r
.53369 .16264 m
.50048 .18318 L
s
.406 1 0 r
.53369 .16264 m
.50059 .18328 L
s
1 .009 0 r
.53343 .16259 m
.5335 .16281 L
s
1 .008 0 r
.53343 .16259 m
.53325 .1625 L
s
1 .969 0 r
.53343 .16259 m
.53548 .18621 L
s
1 .971 0 r
.53343 .16259 m
.5357 .18624 L
s
1 .976 0 r
.53343 .16259 m
.53537 .1864 L
s
1 .979 0 r
.53343 .16259 m
.53584 .18642 L
s
1 .982 0 r
.53343 .16259 m
.53554 .18652 L
s
1 .986 0 r
.53343 .16259 m
.53574 .18661 L
s
.813 1 0 r
.53343 .16259 m
.52011 .18841 L
s
.808 1 0 r
.53343 .16259 m
.51986 .18842 L
s
.53343 .16259 m
.52028 .18864 L
s
.8 1 0 r
.53343 .16259 m
.51985 .18864 L
s
.805 1 0 r
.53343 .16259 m
.52005 .1886 L
s
.799 1 0 r
.53343 .16259 m
.52011 .18879 L
s
.421 1 0 r
.53343 .16259 m
.5007 .18315 L
s
.42 1 0 r
.53343 .16259 m
.50055 .18294 L
s
.414 1 0 r
.53343 .16259 m
.50043 .18305 L
s
.42 1 0 r
.53343 .16259 m
.50062 .18306 L
s
.412 1 0 r
.53343 .16259 m
.50048 .18318 L
s
.414 1 0 r
.53343 .16259 m
.50059 .18328 L
s
1 .016 0 r
.5335 .16281 m
.53325 .1625 L
s
1 .96 0 r
.5335 .16281 m
.53548 .18621 L
s
1 .962 0 r
.5335 .16281 m
.5357 .18624 L
s
1 .967 0 r
.5335 .16281 m
.53537 .1864 L
s
1 .97 0 r
.5335 .16281 m
.53584 .18642 L
s
1 .973 0 r
.5335 .16281 m
.53554 .18652 L
s
1 .977 0 r
.5335 .16281 m
.53574 .18661 L
s
.819 1 0 r
.5335 .16281 m
.52011 .18841 L
s
.814 1 0 r
.5335 .16281 m
.51986 .18842 L
s
.5335 .16281 m
.52028 .18864 L
s
.806 1 0 r
.5335 .16281 m
.51985 .18864 L
s
.812 1 0 r
.5335 .16281 m
.52005 .1886 L
s
.806 1 0 r
.5335 .16281 m
.52011 .18879 L
s
.423 1 0 r
.5335 .16281 m
.5007 .18315 L
s
.422 1 0 r
.5335 .16281 m
.50055 .18294 L
s
.416 1 0 r
.5335 .16281 m
.50043 .18305 L
s
.422 1 0 r
.5335 .16281 m
.50062 .18306 L
s
.414 1 0 r
.5335 .16281 m
.50048 .18318 L
s
.416 1 0 r
.5335 .16281 m
.50059 .18328 L
s
1 .973 0 r
.53325 .1625 m
.53548 .18621 L
s
1 .975 0 r
.53325 .1625 m
.5357 .18624 L
s
1 .98 0 r
.53325 .1625 m
.53537 .1864 L
s
1 .983 0 r
.53325 .1625 m
.53584 .18642 L
s
1 .986 0 r
.53325 .1625 m
.53554 .18652 L
s
1 .99 0 r
.53325 .1625 m
.53574 .18661 L
s
.813 1 0 r
.53325 .1625 m
.52011 .18841 L
s
.808 1 0 r
.53325 .1625 m
.51986 .18842 L
s
.53325 .1625 m
.52028 .18864 L
s
.8 1 0 r
.53325 .1625 m
.51985 .18864 L
s
.805 1 0 r
.53325 .1625 m
.52005 .1886 L
s
.799 1 0 r
.53325 .1625 m
.52011 .18879 L
s
.425 1 0 r
.53325 .1625 m
.5007 .18315 L
s
.53325 .1625 m
.50055 .18294 L
s
.418 1 0 r
.53325 .1625 m
.50043 .18305 L
s
.424 1 0 r
.53325 .1625 m
.50062 .18306 L
s
.417 1 0 r
.53325 .1625 m
.50048 .18318 L
s
.418 1 0 r
.53325 .1625 m
.50059 .18328 L
s
1 .023 0 r
.52782 .18926 m
.52805 .18977 L
s
1 .032 0 r
.52782 .18926 m
.52779 .19004 L
s
1 .013 0 r
.52782 .18926 m
.52776 .18957 L
s
1 .021 0 r
.52782 .18926 m
.52739 .18957 L
s
1 .031 0 r
.52782 .18926 m
.52745 .18994 L
s
1 .337 0 r
.52782 .18926 m
.53548 .18621 L
s
1 .345 0 r
.52782 .18926 m
.5357 .18624 L
s
1 .33 0 r
.52782 .18926 m
.53537 .1864 L
s
1 .348 0 r
.52782 .18926 m
.53584 .18642 L
s
1 .335 0 r
.52782 .18926 m
.53554 .18652 L
s
1 .341 0 r
.52782 .18926 m
.53574 .18661 L
s
1 .317 0 r
.52782 .18926 m
.52011 .18841 L
s
1 .327 0 r
.52782 .18926 m
.51986 .18842 L
s
1 .309 0 r
.52782 .18926 m
.52028 .18864 L
s
1 .326 0 r
.52782 .18926 m
.51985 .18864 L
s
1 .318 0 r
.52782 .18926 m
.52005 .1886 L
s
1 .316 0 r
.52782 .18926 m
.52011 .18879 L
s
1 .015 0 r
.52805 .18977 m
.52779 .19004 L
s
1 .014 0 r
.52805 .18977 m
.52776 .18957 L
s
1 .028 0 r
.52805 .18977 m
.52739 .18957 L
s
1 .025 0 r
.52805 .18977 m
.52745 .18994 L
s
1 .337 0 r
.52805 .18977 m
.53548 .18621 L
s
1 .344 0 r
.52805 .18977 m
.5357 .18624 L
s
1 .329 0 r
.52805 .18977 m
.53537 .1864 L
s
1 .347 0 r
.52805 .18977 m
.53584 .18642 L
s
1 .334 0 r
.52805 .18977 m
.53554 .18652 L
s
1 .34 0 r
.52805 .18977 m
.53574 .18661 L
s
1 .329 0 r
.52805 .18977 m
.52011 .18841 L
s
1 .339 0 r
.52805 .18977 m
.51986 .18842 L
s
1 .321 0 r
.52805 .18977 m
.52028 .18864 L
s
1 .338 0 r
.52805 .18977 m
.51985 .18864 L
s
1 .33 0 r
.52805 .18977 m
.52005 .1886 L
s
1 .327 0 r
.52805 .18977 m
.52011 .18879 L
s
1 .019 0 r
.52779 .19004 m
.52776 .18957 L
s
1 .025 0 r
.52779 .19004 m
.52739 .18957 L
s
1 .014 0 r
.52779 .19004 m
.52745 .18994 L
s
1 .351 0 r
.52779 .19004 m
.53548 .18621 L
s
1 .358 0 r
.52779 .19004 m
.5357 .18624 L
s
1 .344 0 r
.52779 .19004 m
.53537 .1864 L
s
1 .361 0 r
.52779 .19004 m
.53584 .18642 L
s
1 .348 0 r
.52779 .19004 m
.53554 .18652 L
s
1 .354 0 r
.52779 .19004 m
.53574 .18661 L
s
1 .321 0 r
.52779 .19004 m
.52011 .18841 L
s
1 .331 0 r
.52779 .19004 m
.51986 .18842 L
s
1 .312 0 r
.52779 .19004 m
.52028 .18864 L
s
1 .329 0 r
.52779 .19004 m
.51985 .18864 L
s
1 .322 0 r
.52779 .19004 m
.52005 .1886 L
s
1 .318 0 r
.52779 .19004 m
.52011 .18879 L
s
1 .015 0 r
.52776 .18957 m
.52739 .18957 L
s
1 .019 0 r
.52776 .18957 m
.52745 .18994 L
s
1 .344 0 r
.52776 .18957 m
.53548 .18621 L
s
1 .352 0 r
.52776 .18957 m
.5357 .18624 L
s
1 .337 0 r
.52776 .18957 m
.53537 .1864 L
s
1 .355 0 r
.52776 .18957 m
.53584 .18642 L
s
1 .342 0 r
.52776 .18957 m
.53554 .18652 L
s
1 .348 0 r
.52776 .18957 m
.53574 .18661 L
s
1 .316 0 r
.52776 .18957 m
.52011 .18841 L
s
1 .326 0 r
.52776 .18957 m
.51986 .18842 L
s
1 .308 0 r
.52776 .18957 m
.52028 .18864 L
s
1 .325 0 r
.52776 .18957 m
.51985 .18864 L
s
1 .317 0 r
.52776 .18957 m
.52005 .1886 L
s
1 .314 0 r
.52776 .18957 m
.52011 .18879 L
s
1 .015 0 r
.52739 .18957 m
.52745 .18994 L
s
1 .358 0 r
.52739 .18957 m
.53548 .18621 L
s
1 .366 0 r
.52739 .18957 m
.5357 .18624 L
s
1 .351 0 r
.52739 .18957 m
.53537 .1864 L
s
1 .368 0 r
.52739 .18957 m
.53584 .18642 L
s
1 .355 0 r
.52739 .18957 m
.53554 .18652 L
s
1 .362 0 r
.52739 .18957 m
.53574 .18661 L
s
1 .302 0 r
.52739 .18957 m
.52011 .18841 L
s
1 .311 0 r
.52739 .18957 m
.51986 .18842 L
s
1 .293 0 r
.52739 .18957 m
.52028 .18864 L
s
1 .31 0 r
.52739 .18957 m
.51985 .18864 L
s
1 .303 0 r
.52739 .18957 m
.52005 .1886 L
s
1 .299 0 r
.52739 .18957 m
.52011 .18879 L
s
1 .361 0 r
.52745 .18994 m
.53548 .18621 L
s
1 .369 0 r
.52745 .18994 m
.5357 .18624 L
s
1 .354 0 r
.52745 .18994 m
.53537 .1864 L
s
1 .372 0 r
.52745 .18994 m
.53584 .18642 L
s
1 .359 0 r
.52745 .18994 m
.53554 .18652 L
s
1 .365 0 r
.52745 .18994 m
.53574 .18661 L
s
1 .307 0 r
.52745 .18994 m
.52011 .18841 L
s
1 .316 0 r
.52745 .18994 m
.51986 .18842 L
s
1 .298 0 r
.52745 .18994 m
.52028 .18864 L
s
1 .315 0 r
.52745 .18994 m
.51985 .18864 L
s
1 .307 0 r
.52745 .18994 m
.52005 .1886 L
s
1 .304 0 r
.52745 .18994 m
.52011 .18879 L
s
1 .017 0 r
.54885 .19401 m
.54851 .19378 L
s
1 .02 0 r
.54885 .19401 m
.54836 .19396 L
s
1 .017 0 r
.54885 .19401 m
.54847 .19418 L
s
1 .009 0 r
.54885 .19401 m
.54864 .19393 L
s
1 .008 0 r
.54885 .19401 m
.54871 .19416 L
s
1 .632 0 r
.54885 .19401 m
.53548 .18621 L
s
1 .624 0 r
.54885 .19401 m
.5357 .18624 L
s
1 .632 0 r
.54885 .19401 m
.53537 .1864 L
s
1 .615 0 r
.54885 .19401 m
.53584 .18642 L
s
1 .624 0 r
.54885 .19401 m
.53554 .18652 L
s
1 .615 0 r
.54885 .19401 m
.53574 .18661 L
s
.811 1 0 r
.54885 .19401 m
.56986 .17387 L
s
.806 1 0 r
.54885 .19401 m
.57006 .17392 L
s
.812 1 0 r
.54885 .19401 m
.56994 .17398 L
s
.818 1 0 r
.54885 .19401 m
.56978 .17405 L
s
.813 1 0 r
.54885 .19401 m
.57004 .17413 L
s
.818 1 0 r
.54885 .19401 m
.56989 .17415 L
s
.91 1 0 r
.54885 .19401 m
.55881 .16927 L
s
.901 1 0 r
.54885 .19401 m
.55878 .16902 L
s
.917 1 0 r
.54885 .19401 m
.55874 .16943 L
s
.912 1 0 r
.54885 .19401 m
.55898 .16938 L
s
.91 1 0 r
.54885 .19401 m
.5585 .16913 L
s
.914 1 0 r
.54885 .19401 m
.55858 .16929 L
s
1 .382 0 r
.54885 .19401 m
.55778 .19121 L
s
1 .383 0 r
.54885 .19401 m
.55784 .19136 L
s
1 .377 0 r
.54885 .19401 m
.55768 .19137 L
s
1 .389 0 r
.54885 .19401 m
.55798 .1913 L
s
.54885 .19401 m
.558 .19142 L
s
1 .379 0 r
.54885 .19401 m
.5578 .19157 L
s
1 .272 0 r
.54885 .19401 m
.55348 .18924 L
s
1 .26 0 r
.54885 .19401 m
.5531 .18927 L
s
1 .241 0 r
.54885 .19401 m
.55322 .19003 L
s
1 .248 0 r
.54885 .19401 m
.55304 .18963 L
s
1 .272 0 r
.54885 .19401 m
.55376 .18953 L
s
1 .258 0 r
.54885 .19401 m
.55356 .18979 L
s
.216 1 0 r
.54885 .19401 m
.54724 .23763 L
s
.218 1 0 r
.54885 .19401 m
.54704 .23759 L
s
.213 1 0 r
.54885 .19401 m
.54712 .2377 L
s
.21 1 0 r
.54885 .19401 m
.54726 .23779 L
s
.212 1 0 r
.54885 .19401 m
.54697 .23773 L
s
.208 1 0 r
.54885 .19401 m
.54711 .23784 L
s
1 .01 0 r
.54851 .19378 m
.54836 .19396 L
s
1 .017 0 r
.54851 .19378 m
.54847 .19418 L
s
1 .008 0 r
.54851 .19378 m
.54864 .19393 L
s
1 .018 0 r
.54851 .19378 m
.54871 .19416 L
s
1 .615 0 r
.54851 .19378 m
.53548 .18621 L
s
1 .607 0 r
.54851 .19378 m
.5357 .18624 L
s
1 .616 0 r
.54851 .19378 m
.53537 .1864 L
s
1 .598 0 r
.54851 .19378 m
.53584 .18642 L
s
1 .607 0 r
.54851 .19378 m
.53554 .18652 L
s
1 .598 0 r
.54851 .19378 m
.53574 .18661 L
s
.807 1 0 r
.54851 .19378 m
.56986 .17387 L
s
.803 1 0 r
.54851 .19378 m
.57006 .17392 L
s
.808 1 0 r
.54851 .19378 m
.56994 .17398 L
s
.815 1 0 r
.54851 .19378 m
.56978 .17405 L
s
.809 1 0 r
.54851 .19378 m
.57004 .17413 L
s
.814 1 0 r
.54851 .19378 m
.56989 .17415 L
s
.914 1 0 r
.54851 .19378 m
.55881 .16927 L
s
.905 1 0 r
.54851 .19378 m
.55878 .16902 L
s
.921 1 0 r
.54851 .19378 m
.55874 .16943 L
s
.915 1 0 r
.54851 .19378 m
.55898 .16938 L
s
.913 1 0 r
.54851 .19378 m
.5585 .16913 L
s
.918 1 0 r
.54851 .19378 m
.55858 .16929 L
s
1 .393 0 r
.54851 .19378 m
.55778 .19121 L
s
1 .394 0 r
.54851 .19378 m
.55784 .19136 L
s
1 .388 0 r
.54851 .19378 m
.55768 .19137 L
s
1 .4 0 r
.54851 .19378 m
.55798 .1913 L
s
.54851 .19378 m
.558 .19142 L
s
1 .39 0 r
.54851 .19378 m
.5578 .19157 L
s
1 .275 0 r
.54851 .19378 m
.55348 .18924 L
s
1 .263 0 r
.54851 .19378 m
.5531 .18927 L
s
1 .246 0 r
.54851 .19378 m
.55322 .19003 L
s
1 .251 0 r
.54851 .19378 m
.55304 .18963 L
s
1 .276 0 r
.54851 .19378 m
.55376 .18953 L
s
1 .263 0 r
.54851 .19378 m
.55356 .18979 L
s
.207 1 0 r
.54851 .19378 m
.54724 .23763 L
s
.209 1 0 r
.54851 .19378 m
.54704 .23759 L
s
.204 1 0 r
.54851 .19378 m
.54712 .2377 L
s
.201 1 0 r
.54851 .19378 m
.54726 .23779 L
s
.203 1 0 r
.54851 .19378 m
.54697 .23773 L
s
.199 1 0 r
.54851 .19378 m
.54711 .23784 L
s
1 .01 0 r
.54836 .19396 m
.54847 .19418 L
s
1 .012 0 r
.54836 .19396 m
.54864 .19393 L
s
1 .017 0 r
.54836 .19396 m
.54871 .19416 L
s
1 .614 0 r
.54836 .19396 m
.53548 .18621 L
s
1 .605 0 r
.54836 .19396 m
.5357 .18624 L
s
1 .614 0 r
.54836 .19396 m
.53537 .1864 L
s
1 .597 0 r
.54836 .19396 m
.53584 .18642 L
s
1 .605 0 r
.54836 .19396 m
.53554 .18652 L
s
1 .597 0 r
.54836 .19396 m
.53574 .18661 L
s
.798 1 0 r
.54836 .19396 m
.56986 .17387 L
s
.793 1 0 r
.54836 .19396 m
.57006 .17392 L
s
.798 1 0 r
.54836 .19396 m
.56994 .17398 L
s
.805 1 0 r
.54836 .19396 m
.56978 .17405 L
s
.799 1 0 r
.54836 .19396 m
.57004 .17413 L
s
.805 1 0 r
.54836 .19396 m
.56989 .17415 L
s
.905 1 0 r
.54836 .19396 m
.55881 .16927 L
s
.896 1 0 r
.54836 .19396 m
.55878 .16902 L
s
.912 1 0 r
.54836 .19396 m
.55874 .16943 L
s
.906 1 0 r
.54836 .19396 m
.55898 .16938 L
s
.904 1 0 r
.54836 .19396 m
.5585 .16913 L
s
.909 1 0 r
.54836 .19396 m
.55858 .16929 L
s
1 .401 0 r
.54836 .19396 m
.55778 .19121 L
s
1 .402 0 r
.54836 .19396 m
.55784 .19136 L
s
1 .395 0 r
.54836 .19396 m
.55768 .19137 L
s
1 .408 0 r
.54836 .19396 m
.55798 .1913 L
s
.54836 .19396 m
.558 .19142 L
s
1 .398 0 r
.54836 .19396 m
.5578 .19157 L
s
1 .285 0 r
.54836 .19396 m
.55348 .18924 L
s
1 .272 0 r
.54836 .19396 m
.5531 .18927 L
s
1 .255 0 r
.54836 .19396 m
.55322 .19003 L
s
1 .261 0 r
.54836 .19396 m
.55304 .18963 L
s
1 .286 0 r
.54836 .19396 m
.55376 .18953 L
s
1 .272 0 r
.54836 .19396 m
.55356 .18979 L
s
.215 1 0 r
.54836 .19396 m
.54724 .23763 L
s
.216 1 0 r
.54836 .19396 m
.54704 .23759 L
s
.212 1 0 r
.54836 .19396 m
.54712 .2377 L
s
.208 1 0 r
.54836 .19396 m
.54726 .23779 L
s
.21 1 0 r
.54836 .19396 m
.54697 .23773 L
s
.206 1 0 r
.54836 .19396 m
.54711 .23784 L
s
1 .012 0 r
.54847 .19418 m
.54864 .19393 L
s
1 .01 0 r
.54847 .19418 m
.54871 .19416 L
s
1 .623 0 r
.54847 .19418 m
.53548 .18621 L
s
1 .614 0 r
.54847 .19418 m
.5357 .18624 L
s
1 .623 0 r
.54847 .19418 m
.53537 .1864 L
s
1 .606 0 r
.54847 .19418 m
.53584 .18642 L
s
1 .614 0 r
.54847 .19418 m
.53554 .18652 L
s
1 .605 0 r
.54847 .19418 m
.53574 .18661 L
s
.795 1 0 r
.54847 .19418 m
.56986 .17387 L
s
.79 1 0 r
.54847 .19418 m
.57006 .17392 L
s
.796 1 0 r
.54847 .19418 m
.56994 .17398 L
s
.802 1 0 r
.54847 .19418 m
.56978 .17405 L
s
.797 1 0 r
.54847 .19418 m
.57004 .17413 L
s
.802 1 0 r
.54847 .19418 m
.56989 .17415 L
s
.898 1 0 r
.54847 .19418 m
.55881 .16927 L
s
.889 1 0 r
.54847 .19418 m
.55878 .16902 L
s
.905 1 0 r
.54847 .19418 m
.55874 .16943 L
s
.899 1 0 r
.54847 .19418 m
.55898 .16938 L
s
.898 1 0 r
.54847 .19418 m
.5585 .16913 L
s
.902 1 0 r
.54847 .19418 m
.55858 .16929 L
s
1 .399 0 r
.54847 .19418 m
.55778 .19121 L
s
1 .4 0 r
.54847 .19418 m
.55784 .19136 L
s
1 .393 0 r
.54847 .19418 m
.55768 .19137 L
s
1 .406 0 r
.54847 .19418 m
.55798 .1913 L
s
1 .405 0 r
.54847 .19418 m
.558 .19142 L
s
1 .396 0 r
.54847 .19418 m
.5578 .19157 L
s
1 .287 0 r
.54847 .19418 m
.55348 .18924 L
s
1 .275 0 r
.54847 .19418 m
.5531 .18927 L
s
1 .257 0 r
.54847 .19418 m
.55322 .19003 L
s
1 .263 0 r
.54847 .19418 m
.55304 .18963 L
s
1 .288 0 r
.54847 .19418 m
.55376 .18953 L
s
1 .274 0 r
.54847 .19418 m
.55356 .18979 L
s
.224 1 0 r
.54847 .19418 m
.54724 .23763 L
s
.225 1 0 r
.54847 .19418 m
.54704 .23759 L
s
.221 1 0 r
.54847 .19418 m
.54712 .2377 L
s
.217 1 0 r
.54847 .19418 m
.54726 .23779 L
s
.219 1 0 r
.54847 .19418 m
.54697 .23773 L
s
.215 1 0 r
.54847 .19418 m
.54711 .23784 L
s
1 .01 0 r
.54864 .19393 m
.54871 .19416 L
s
1 .623 0 r
.54864 .19393 m
.53548 .18621 L
s
1 .615 0 r
.54864 .19393 m
.5357 .18624 L
s
1 .623 0 r
.54864 .19393 m
.53537 .1864 L
s
1 .606 0 r
.54864 .19393 m
.53584 .18642 L
s
1 .615 0 r
.54864 .19393 m
.53554 .18652 L
s
1 .606 0 r
.54864 .19393 m
.53574 .18661 L
s
.807 1 0 r
.54864 .19393 m
.56986 .17387 L
s
.802 1 0 r
.54864 .19393 m
.57006 .17392 L
s
.808 1 0 r
.54864 .19393 m
.56994 .17398 L
s
.814 1 0 r
.54864 .19393 m
.56978 .17405 L
s
.809 1 0 r
.54864 .19393 m
.57004 .17413 L
s
.814 1 0 r
.54864 .19393 m
.56989 .17415 L
s
.91 1 0 r
.54864 .19393 m
.55881 .16927 L
s
.901 1 0 r
.54864 .19393 m
.55878 .16902 L
s
.917 1 0 r
.54864 .19393 m
.55874 .16943 L
s
.912 1 0 r
.54864 .19393 m
.55898 .16938 L
s
.91 1 0 r
.54864 .19393 m
.5585 .16913 L
s
.914 1 0 r
.54864 .19393 m
.55858 .16929 L
s
1 .39 0 r
.54864 .19393 m
.55778 .19121 L
s
.54864 .19393 m
.55784 .19136 L
s
1 .384 0 r
.54864 .19393 m
.55768 .19137 L
s
1 .396 0 r
.54864 .19393 m
.55798 .1913 L
s
.54864 .19393 m
.558 .19142 L
s
1 .386 0 r
.54864 .19393 m
.5578 .19157 L
s
1 .275 0 r
.54864 .19393 m
.55348 .18924 L
s
1 .263 0 r
.54864 .19393 m
.5531 .18927 L
s
1 .246 0 r
.54864 .19393 m
.55322 .19003 L
s
1 .251 0 r
.54864 .19393 m
.55304 .18963 L
s
1 .276 0 r
.54864 .19393 m
.55376 .18953 L
s
1 .262 0 r
.54864 .19393 m
.55356 .18979 L
s
.213 1 0 r
.54864 .19393 m
.54724 .23763 L
s
.215 1 0 r
.54864 .19393 m
.54704 .23759 L
s
.21 1 0 r
.54864 .19393 m
.54712 .2377 L
s
.207 1 0 r
.54864 .19393 m
.54726 .23779 L
s
.209 1 0 r
.54864 .19393 m
.54697 .23773 L
s
.205 1 0 r
.54864 .19393 m
.54711 .23784 L
s
1 .631 0 r
.54871 .19416 m
.53548 .18621 L
s
1 .622 0 r
.54871 .19416 m
.5357 .18624 L
s
1 .631 0 r
.54871 .19416 m
.53537 .1864 L
s
1 .614 0 r
.54871 .19416 m
.53584 .18642 L
s
1 .622 0 r
.54871 .19416 m
.53554 .18652 L
s
1 .613 0 r
.54871 .19416 m
.53574 .18661 L
s
.803 1 0 r
.54871 .19416 m
.56986 .17387 L
s
.798 1 0 r
.54871 .19416 m
.57006 .17392 L
s
.804 1 0 r
.54871 .19416 m
.56994 .17398 L
s
.81 1 0 r
.54871 .19416 m
.56978 .17405 L
s
.805 1 0 r
.54871 .19416 m
.57004 .17413 L
s
.81 1 0 r
.54871 .19416 m
.56989 .17415 L
s
.903 1 0 r
.54871 .19416 m
.55881 .16927 L
s
.894 1 0 r
.54871 .19416 m
.55878 .16902 L
s
.91 1 0 r
.54871 .19416 m
.55874 .16943 L
s
.904 1 0 r
.54871 .19416 m
.55898 .16938 L
s
.902 1 0 r
.54871 .19416 m
.5585 .16913 L
s
.907 1 0 r
.54871 .19416 m
.55858 .16929 L
s
1 .389 0 r
.54871 .19416 m
.55778 .19121 L
s
1 .39 0 r
.54871 .19416 m
.55784 .19136 L
s
1 .384 0 r
.54871 .19416 m
.55768 .19137 L
s
1 .396 0 r
.54871 .19416 m
.55798 .1913 L
s
.54871 .19416 m
.558 .19142 L
s
1 .386 0 r
.54871 .19416 m
.5578 .19157 L
s
1 .28 0 r
.54871 .19416 m
.55348 .18924 L
s
1 .268 0 r
.54871 .19416 m
.5531 .18927 L
s
1 .249 0 r
.54871 .19416 m
.55322 .19003 L
s
1 .256 0 r
.54871 .19416 m
.55304 .18963 L
s
1 .28 0 r
.54871 .19416 m
.55376 .18953 L
s
1 .266 0 r
.54871 .19416 m
.55356 .18979 L
s
.222 1 0 r
.54871 .19416 m
.54724 .23763 L
s
.224 1 0 r
.54871 .19416 m
.54704 .23759 L
s
.219 1 0 r
.54871 .19416 m
.54712 .2377 L
s
.216 1 0 r
.54871 .19416 m
.54726 .23779 L
s
.218 1 0 r
.54871 .19416 m
.54697 .23773 L
s
.214 1 0 r
.54871 .19416 m
.54711 .23784 L
s
1 .009 0 r
.53548 .18621 m
.5357 .18624 L
s
.53548 .18621 m
.53537 .1864 L
s
1 .017 0 r
.53548 .18621 m
.53584 .18642 L
s
1 .013 0 r
.53548 .18621 m
.53554 .18652 L
s
1 .019 0 r
.53548 .18621 m
.53574 .18661 L
s
1 .635 0 r
.53548 .18621 m
.52011 .18841 L
s
1 .645 0 r
.53548 .18621 m
.51986 .18842 L
s
1 .629 0 r
.53548 .18621 m
.52028 .18864 L
s
1 .646 0 r
.53548 .18621 m
.51985 .18864 L
s
1 .638 0 r
.53548 .18621 m
.52005 .1886 L
s
1 .637 0 r
.53548 .18621 m
.52011 .18879 L
s
.822 1 0 r
.53548 .18621 m
.55881 .16927 L
s
.817 1 0 r
.53548 .18621 m
.55878 .16902 L
s
.828 1 0 r
.53548 .18621 m
.55874 .16943 L
s
.819 1 0 r
.53548 .18621 m
.55898 .16938 L
s
.829 1 0 r
.53548 .18621 m
.5585 .16913 L
s
.83 1 0 r
.53548 .18621 m
.55858 .16929 L
s
1 .015 0 r
.5357 .18624 m
.53537 .1864 L
s
1 .009 0 r
.5357 .18624 m
.53584 .18642 L
s
1 .013 0 r
.5357 .18624 m
.53554 .18652 L
s
1 .015 0 r
.5357 .18624 m
.53574 .18661 L
s
1 .643 0 r
.5357 .18624 m
.52011 .18841 L
s
1 .653 0 r
.5357 .18624 m
.51986 .18842 L
s
1 .638 0 r
.5357 .18624 m
.52028 .18864 L
s
1 .655 0 r
.5357 .18624 m
.51985 .18864 L
s
1 .647 0 r
.5357 .18624 m
.52005 .1886 L
s
1 .646 0 r
.5357 .18624 m
.52011 .18879 L
s
.828 1 0 r
.5357 .18624 m
.55881 .16927 L
s
.824 1 0 r
.5357 .18624 m
.55878 .16902 L
s
.835 1 0 r
.5357 .18624 m
.55874 .16943 L
s
.825 1 0 r
.5357 .18624 m
.55898 .16938 L
s
.835 1 0 r
.5357 .18624 m
.5585 .16913 L
s
.837 1 0 r
.5357 .18624 m
.55858 .16929 L
s
1 .019 0 r
.53537 .1864 m
.53584 .18642 L
s
1 .009 0 r
.53537 .1864 m
.53554 .18652 L
s
1 .017 0 r
.53537 .1864 m
.53574 .18661 L
s
1 .629 0 r
.53537 .1864 m
.52011 .18841 L
s
1 .639 0 r
.53537 .1864 m
.51986 .18842 L
s
1 .624 0 r
.53537 .1864 m
.52028 .18864 L
s
1 .641 0 r
.53537 .1864 m
.51985 .18864 L
s
1 .632 0 r
.53537 .1864 m
.52005 .1886 L
s
1 .631 0 r
.53537 .1864 m
.52011 .18879 L
s
.814 1 0 r
.53537 .1864 m
.55881 .16927 L
s
.809 1 0 r
.53537 .1864 m
.55878 .16902 L
s
.82 1 0 r
.53537 .1864 m
.55874 .16943 L
s
.811 1 0 r
.53537 .1864 m
.55898 .16938 L
s
.821 1 0 r
.53537 .1864 m
.5585 .16913 L
s
.822 1 0 r
.53537 .1864 m
.55858 .16929 L
s
1 .013 0 r
.53584 .18642 m
.53554 .18652 L
s
1 .009 0 r
.53584 .18642 m
.53574 .18661 L
s
1 .648 0 r
.53584 .18642 m
.52011 .18841 L
s
1 .658 0 r
.53584 .18642 m
.51986 .18842 L
s
1 .643 0 r
.53584 .18642 m
.52028 .18864 L
s
1 .66 0 r
.53584 .18642 m
.51985 .18864 L
s
1 .651 0 r
.53584 .18642 m
.52005 .1886 L
s
1 .65 0 r
.53584 .18642 m
.52011 .18879 L
s
.829 1 0 r
.53584 .18642 m
.55881 .16927 L
s
.824 1 0 r
.53584 .18642 m
.55878 .16902 L
s
.835 1 0 r
.53584 .18642 m
.55874 .16943 L
s
.826 1 0 r
.53584 .18642 m
.55898 .16938 L
s
.836 1 0 r
.53584 .18642 m
.5585 .16913 L
s
.837 1 0 r
.53584 .18642 m
.55858 .16929 L
s
1 .009 0 r
.53554 .18652 m
.53574 .18661 L
s
1 .635 0 r
.53554 .18652 m
.52011 .18841 L
s
1 .645 0 r
.53554 .18652 m
.51986 .18842 L
s
1 .63 0 r
.53554 .18652 m
.52028 .18864 L
s
1 .647 0 r
.53554 .18652 m
.51985 .18864 L
s
1 .638 0 r
.53554 .18652 m
.52005 .1886 L
s
1 .637 0 r
.53554 .18652 m
.52011 .18879 L
s
.816 1 0 r
.53554 .18652 m
.55881 .16927 L
s
.811 1 0 r
.53554 .18652 m
.55878 .16902 L
s
.823 1 0 r
.53554 .18652 m
.55874 .16943 L
s
.813 1 0 r
.53554 .18652 m
.55898 .16938 L
s
.823 1 0 r
.53554 .18652 m
.5585 .16913 L
s
.824 1 0 r
.53554 .18652 m
.55858 .16929 L
s
1 .643 0 r
.53574 .18661 m
.52011 .18841 L
s
1 .653 0 r
.53574 .18661 m
.51986 .18842 L
s
1 .637 0 r
.53574 .18661 m
.52028 .18864 L
s
1 .654 0 r
.53574 .18661 m
.51985 .18864 L
s
1 .646 0 r
.53574 .18661 m
.52005 .1886 L
s
1 .645 0 r
.53574 .18661 m
.52011 .18879 L
s
.821 1 0 r
.53574 .18661 m
.55881 .16927 L
s
.816 1 0 r
.53574 .18661 m
.55878 .16902 L
s
.827 1 0 r
.53574 .18661 m
.55874 .16943 L
s
.818 1 0 r
.53574 .18661 m
.55898 .16938 L
s
.827 1 0 r
.53574 .18661 m
.5585 .16913 L
s
.829 1 0 r
.53574 .18661 m
.55858 .16929 L
s
1 .01 0 r
.52011 .18841 m
.51986 .18842 L
s
1 .012 0 r
.52011 .18841 m
.52028 .18864 L
s
1 .014 0 r
.52011 .18841 m
.51985 .18864 L
s
1 .008 0 r
.52011 .18841 m
.52005 .1886 L
s
1 .016 0 r
.52011 .18841 m
.52011 .18879 L
s
1 .821 0 r
.52011 .18841 m
.5007 .18315 L
s
1 .83 0 r
.52011 .18841 m
.50055 .18294 L
s
1 .833 0 r
.52011 .18841 m
.50043 .18305 L
s
1 .826 0 r
.52011 .18841 m
.50062 .18306 L
s
1 .83 0 r
.52011 .18841 m
.50048 .18318 L
s
1 .824 0 r
.52011 .18841 m
.50059 .18328 L
s
0 1 .134 r
.52011 .18841 m
.49441 .23388 L
s
0 1 .138 r
.52011 .18841 m
.49429 .23391 L
s
0 1 .142 r
.52011 .18841 m
.49429 .23403 L
s
0 1 .133 r
.52011 .18841 m
.49453 .23393 L
s
0 1 .138 r
.52011 .18841 m
.49453 .23405 L
s
0 1 .141 r
.52011 .18841 m
.49441 .23408 L
s
1 .019 0 r
.51986 .18842 m
.52028 .18864 L
s
1 .009 0 r
.51986 .18842 m
.51985 .18864 L
s
1 .011 0 r
.51986 .18842 m
.52005 .1886 L
s
1 .018 0 r
.51986 .18842 m
.52011 .18879 L
s
1 .812 0 r
.51986 .18842 m
.5007 .18315 L
s
1 .82 0 r
.51986 .18842 m
.50055 .18294 L
s
1 .824 0 r
.51986 .18842 m
.50043 .18305 L
s
1 .816 0 r
.51986 .18842 m
.50062 .18306 L
s
1 .82 0 r
.51986 .18842 m
.50048 .18318 L
s
1 .815 0 r
.51986 .18842 m
.50059 .18328 L
s
0 1 .129 r
.51986 .18842 m
.49441 .23388 L
s
0 1 .132 r
.51986 .18842 m
.49429 .23391 L
s
0 1 .137 r
.51986 .18842 m
.49429 .23403 L
s
0 1 .128 r
.51986 .18842 m
.49453 .23393 L
s
0 1 .133 r
.51986 .18842 m
.49453 .23405 L
s
0 1 .136 r
.51986 .18842 m
.49441 .23408 L
s
1 .017 0 r
.52028 .18864 m
.51985 .18864 L
s
1 .009 0 r
.52028 .18864 m
.52005 .1886 L
s
.52028 .18864 m
.52011 .18879 L
s
1 .831 0 r
.52028 .18864 m
.5007 .18315 L
s
1 .839 0 r
.52028 .18864 m
.50055 .18294 L
s
1 .842 0 r
.52028 .18864 m
.50043 .18305 L
s
1 .835 0 r
.52028 .18864 m
.50062 .18306 L
s
1 .839 0 r
.52028 .18864 m
.50048 .18318 L
s
1 .834 0 r
.52028 .18864 m
.50059 .18328 L
s
0 1 .129 r
.52028 .18864 m
.49441 .23388 L
s
0 1 .133 r
.52028 .18864 m
.49429 .23391 L
s
0 1 .137 r
.52028 .18864 m
.49429 .23403 L
s
0 1 .129 r
.52028 .18864 m
.49453 .23393 L
s
0 1 .133 r
.52028 .18864 m
.49453 .23405 L
s
0 1 .137 r
.52028 .18864 m
.49441 .23408 L
s
1 .008 0 r
.51985 .18864 m
.52005 .1886 L
s
1 .012 0 r
.51985 .18864 m
.52011 .18879 L
s
1 .814 0 r
.51985 .18864 m
.5007 .18315 L
s
1 .822 0 r
.51985 .18864 m
.50055 .18294 L
s
1 .826 0 r
.51985 .18864 m
.50043 .18305 L
s
1 .819 0 r
.51985 .18864 m
.50062 .18306 L
s
1 .823 0 r
.51985 .18864 m
.50048 .18318 L
s
1 .817 0 r
.51985 .18864 m
.50059 .18328 L
s
0 1 .121 r
.51985 .18864 m
.49441 .23388 L
s
0 1 .124 r
.51985 .18864 m
.49429 .23391 L
s
0 1 .129 r
.51985 .18864 m
.49429 .23403 L
s
0 1 .12 r
.51985 .18864 m
.49453 .23393 L
s
0 1 .125 r
.51985 .18864 m
.49453 .23405 L
s
0 1 .128 r
.51985 .18864 m
.49441 .23408 L
s
1 .008 0 r
.52005 .1886 m
.52011 .18879 L
s
1 .821 0 r
.52005 .1886 m
.5007 .18315 L
s
1 .83 0 r
.52005 .1886 m
.50055 .18294 L
s
1 .833 0 r
.52005 .1886 m
.50043 .18305 L
s
1 .826 0 r
.52005 .1886 m
.50062 .18306 L
s
1 .83 0 r
.52005 .1886 m
.50048 .18318 L
s
1 .824 0 r
.52005 .1886 m
.50059 .18328 L
s
0 1 .126 r
.52005 .1886 m
.49441 .23388 L
s
0 1 .13 r
.52005 .1886 m
.49429 .23391 L
s
0 1 .134 r
.52005 .1886 m
.49429 .23403 L
s
0 1 .126 r
.52005 .1886 m
.49453 .23393 L
s
0 1 .13 r
.52005 .1886 m
.49453 .23405 L
s
0 1 .134 r
.52005 .1886 m
.49441 .23408 L
s
1 .826 0 r
.52011 .18879 m
.5007 .18315 L
s
1 .834 0 r
.52011 .18879 m
.50055 .18294 L
s
1 .838 0 r
.52011 .18879 m
.50043 .18305 L
s
1 .83 0 r
.52011 .18879 m
.50062 .18306 L
s
1 .834 0 r
.52011 .18879 m
.50048 .18318 L
s
1 .829 0 r
.52011 .18879 m
.50059 .18328 L
s
0 1 .121 r
.52011 .18879 m
.49441 .23388 L
s
0 1 .124 r
.52011 .18879 m
.49429 .23391 L
s
0 1 .129 r
.52011 .18879 m
.49429 .23403 L
s
0 1 .12 r
.52011 .18879 m
.49453 .23393 L
s
0 1 .124 r
.52011 .18879 m
.49453 .23405 L
s
0 1 .128 r
.52011 .18879 m
.49441 .23408 L
s
1 .019 0 r
.54649 .22527 m
.54686 .22557 L
s
1 .035 0 r
.54649 .22527 m
.54674 .22608 L
s
1 .019 0 r
.54649 .22527 m
.54651 .22573 L
s
.54649 .22527 m
.54615 .22557 L
s
1 .033 0 r
.54649 .22527 m
.54628 .22606 L
s
1 .238 0 r
.54649 .22527 m
.55186 .22303 L
s
1 .251 0 r
.54649 .22527 m
.55212 .22282 L
s
1 .259 0 r
.54649 .22527 m
.55244 .22311 L
s
1 .248 0 r
.54649 .22527 m
.55216 .22312 L
s
1 .253 0 r
.54649 .22527 m
.5524 .22342 L
s
1 .244 0 r
.54649 .22527 m
.55216 .2234 L
s
1 .669 0 r
.54649 .22527 m
.54129 .24079 L
s
1 .671 0 r
.54649 .22527 m
.54106 .24076 L
s
1 .672 0 r
.54649 .22527 m
.54149 .24093 L
s
1 .679 0 r
.54649 .22527 m
.54129 .24105 L
s
1 .681 0 r
.54649 .22527 m
.54106 .24102 L
s
1 .678 0 r
.54649 .22527 m
.54087 .24088 L
s
1 .022 0 r
.54686 .22557 m
.54674 .22608 L
s
1 .016 0 r
.54686 .22557 m
.54651 .22573 L
s
1 .029 0 r
.54686 .22557 m
.54615 .22557 L
s
1 .031 0 r
.54686 .22557 m
.54628 .22606 L
s
1 .229 0 r
.54686 .22557 m
.55186 .22303 L
s
1 .243 0 r
.54686 .22557 m
.55212 .22282 L
s
1 .249 0 r
.54686 .22557 m
.55244 .22311 L
s
1 .238 0 r
.54686 .22557 m
.55216 .22312 L
s
1 .243 0 r
.54686 .22557 m
.5524 .22342 L
s
1 .234 0 r
.54686 .22557 m
.55216 .2234 L
s
1 .662 0 r
.54686 .22557 m
.54129 .24079 L
s
1 .664 0 r
.54686 .22557 m
.54106 .24076 L
s
1 .665 0 r
.54686 .22557 m
.54149 .24093 L
s
1 .672 0 r
.54686 .22557 m
.54129 .24105 L
s
1 .674 0 r
.54686 .22557 m
.54106 .24102 L
s
1 .672 0 r
.54686 .22557 m
.54087 .24088 L
s
1 .017 0 r
.54674 .22608 m
.54651 .22573 L
s
1 .032 0 r
.54674 .22608 m
.54615 .22557 L
s
1 .019 0 r
.54674 .22608 m
.54628 .22606 L
s
1 .244 0 r
.54674 .22608 m
.55186 .22303 L
s
1 .257 0 r
.54674 .22608 m
.55212 .22282 L
s
1 .263 0 r
.54674 .22608 m
.55244 .22311 L
s
1 .252 0 r
.54674 .22608 m
.55216 .22312 L
s
1 .256 0 r
.54674 .22608 m
.5524 .22342 L
s
1 .247 0 r
.54674 .22608 m
.55216 .2234 L
s
1 .641 0 r
.54674 .22608 m
.54129 .24079 L
s
1 .643 0 r
.54674 .22608 m
.54106 .24076 L
s
.54674 .22608 m
.54149 .24093 L
s
1 .651 0 r
.54674 .22608 m
.54129 .24105 L
s
1 .653 0 r
.54674 .22608 m
.54106 .24102 L
s
1 .651 0 r
.54674 .22608 m
.54087 .24088 L
s
1 .016 0 r
.54651 .22573 m
.54615 .22557 L
s
.54651 .22573 m
.54628 .22606 L
s
1 .245 0 r
.54651 .22573 m
.55186 .22303 L
s
1 .258 0 r
.54651 .22573 m
.55212 .22282 L
s
1 .265 0 r
.54651 .22573 m
.55244 .22311 L
s
1 .254 0 r
.54651 .22573 m
.55216 .22312 L
s
1 .258 0 r
.54651 .22573 m
.5524 .22342 L
s
1 .25 0 r
.54651 .22573 m
.55216 .2234 L
s
1 .651 0 r
.54651 .22573 m
.54129 .24079 L
s
1 .653 0 r
.54651 .22573 m
.54106 .24076 L
s
1 .654 0 r
.54651 .22573 m
.54149 .24093 L
s
1 .661 0 r
.54651 .22573 m
.54129 .24105 L
s
1 .663 0 r
.54651 .22573 m
.54106 .24102 L
s
1 .661 0 r
.54651 .22573 m
.54087 .24088 L
s
1 .021 0 r
.54615 .22557 m
.54628 .22606 L
s
1 .256 0 r
.54615 .22557 m
.55186 .22303 L
s
1 .269 0 r
.54615 .22557 m
.55212 .22282 L
s
1 .276 0 r
.54615 .22557 m
.55244 .22311 L
s
1 .265 0 r
.54615 .22557 m
.55216 .22312 L
s
1 .27 0 r
.54615 .22557 m
.5524 .22342 L
s
1 .261 0 r
.54615 .22557 m
.55216 .2234 L
s
1 .653 0 r
.54615 .22557 m
.54129 .24079 L
s
1 .654 0 r
.54615 .22557 m
.54106 .24076 L
s
1 .656 0 r
.54615 .22557 m
.54149 .24093 L
s
1 .663 0 r
.54615 .22557 m
.54129 .24105 L
s
1 .664 0 r
.54615 .22557 m
.54106 .24102 L
s
1 .662 0 r
.54615 .22557 m
.54087 .24088 L
s
1 .26 0 r
.54628 .22606 m
.55186 .22303 L
s
1 .273 0 r
.54628 .22606 m
.55212 .22282 L
s
1 .279 0 r
.54628 .22606 m
.55244 .22311 L
s
1 .268 0 r
.54628 .22606 m
.55216 .22312 L
s
1 .272 0 r
.54628 .22606 m
.5524 .22342 L
s
1 .264 0 r
.54628 .22606 m
.55216 .2234 L
s
1 .635 0 r
.54628 .22606 m
.54129 .24079 L
s
1 .637 0 r
.54628 .22606 m
.54106 .24076 L
s
1 .638 0 r
.54628 .22606 m
.54149 .24093 L
s
1 .645 0 r
.54628 .22606 m
.54129 .24105 L
s
1 .647 0 r
.54628 .22606 m
.54106 .24102 L
s
1 .645 0 r
.54628 .22606 m
.54087 .24088 L
s
1 .009 0 r
.56986 .17387 m
.57006 .17392 L
s
1 .006 0 r
.56986 .17387 m
.56994 .17398 L
s
1 .008 0 r
.56986 .17387 m
.56978 .17405 L
s
1 .013 0 r
.56986 .17387 m
.57004 .17413 L
s
1 .012 0 r
.56986 .17387 m
.56989 .17415 L
s
1 .838 0 r
.56986 .17387 m
.58274 .15791 L
s
1 .835 0 r
.56986 .17387 m
.58257 .15787 L
s
1 .836 0 r
.56986 .17387 m
.58291 .15812 L
s
1 .835 0 r
.56986 .17387 m
.58278 .15804 L
s
1 .828 0 r
.56986 .17387 m
.58271 .15821 L
s
.56986 .17387 m
.58256 .15807 L
s
1 .489 0 r
.56986 .17387 m
.55881 .16927 L
s
1 .494 0 r
.56986 .17387 m
.55878 .16902 L
s
1 .489 0 r
.56986 .17387 m
.55874 .16943 L
s
1 .481 0 r
.56986 .17387 m
.55898 .16938 L
s
1 .503 0 r
.56986 .17387 m
.5585 .16913 L
s
1 .498 0 r
.56986 .17387 m
.55858 .16929 L
s
1 .864 0 r
.56986 .17387 m
.55778 .19121 L
s
1 .867 0 r
.56986 .17387 m
.55784 .19136 L
s
1 .871 0 r
.56986 .17387 m
.55768 .19137 L
s
1 .862 0 r
.56986 .17387 m
.55798 .1913 L
s
1 .866 0 r
.56986 .17387 m
.558 .19142 L
s
1 .875 0 r
.56986 .17387 m
.5578 .19157 L
s
0 1 .851 r
.56986 .17387 m
.5007 .18315 L
s
0 1 .856 r
.56986 .17387 m
.50055 .18294 L
s
0 1 .861 r
.56986 .17387 m
.50043 .18305 L
s
0 1 .854 r
.56986 .17387 m
.50062 .18306 L
s
0 1 .86 r
.56986 .17387 m
.50048 .18318 L
s
0 1 .856 r
.56986 .17387 m
.50059 .18328 L
s
0 1 .36 r
.56986 .17387 m
.62753 .17691 L
s
0 1 .351 r
.56986 .17387 m
.62732 .1769 L
s
0 1 .358 r
.56986 .17387 m
.62747 .17705 L
s
0 1 .353 r
.56986 .17387 m
.62734 .17727 L
s
0 1 .349 r
.56986 .17387 m
.62725 .17709 L
s
0 1 .362 r
.56986 .17387 m
.62756 .17719 L
s
0 1 .202 r
.56986 .17387 m
.61207 .20736 L
s
0 1 .208 r
.56986 .17387 m
.6122 .20744 L
s
0 1 .214 r
.56986 .17387 m
.61234 .2075 L
s
0 1 .21 r
.56986 .17387 m
.61206 .20769 L
s
0 1 .203 r
.56986 .17387 m
.61195 .20757 L
s
0 1 .215 r
.56986 .17387 m
.61222 .20771 L
s
1 .006 0 r
.57006 .17392 m
.56994 .17398 L
s
1 .013 0 r
.57006 .17392 m
.56978 .17405 L
s
1 .008 0 r
.57006 .17392 m
.57004 .17413 L
s
1 .012 0 r
.57006 .17392 m
.56989 .17415 L
s
1 .834 0 r
.57006 .17392 m
.58274 .15791 L
s
1 .832 0 r
.57006 .17392 m
.58257 .15787 L
s
.57006 .17392 m
.58291 .15812 L
s
1 .831 0 r
.57006 .17392 m
.58278 .15804 L
s
1 .824 0 r
.57006 .17392 m
.58271 .15821 L
s
1 .825 0 r
.57006 .17392 m
.58256 .15807 L
s
1 .497 0 r
.57006 .17392 m
.55881 .16927 L
s
1 .503 0 r
.57006 .17392 m
.55878 .16902 L
s
1 .497 0 r
.57006 .17392 m
.55874 .16943 L
s
1 .489 0 r
.57006 .17392 m
.55898 .16938 L
s
1 .511 0 r
.57006 .17392 m
.5585 .16913 L
s
1 .506 0 r
.57006 .17392 m
.55858 .16929 L
s
1 .866 0 r
.57006 .17392 m
.55778 .19121 L
s
1 .87 0 r
.57006 .17392 m
.55784 .19136 L
s
1 .874 0 r
.57006 .17392 m
.55768 .19137 L
s
1 .865 0 r
.57006 .17392 m
.55798 .1913 L
s
1 .868 0 r
.57006 .17392 m
.558 .19142 L
s
1 .878 0 r
.57006 .17392 m
.5578 .19157 L
s
0 1 .859 r
.57006 .17392 m
.5007 .18315 L
s
0 1 .864 r
.57006 .17392 m
.50055 .18294 L
s
0 1 .869 r
.57006 .17392 m
.50043 .18305 L
s
0 1 .862 r
.57006 .17392 m
.50062 .18306 L
s
0 1 .868 r
.57006 .17392 m
.50048 .18318 L
s
0 1 .864 r
.57006 .17392 m
.50059 .18328 L
s
0 1 .351 r
.57006 .17392 m
.62753 .17691 L
s
0 1 .343 r
.57006 .17392 m
.62732 .1769 L
s
0 1 .349 r
.57006 .17392 m
.62747 .17705 L
s
0 1 .344 r
.57006 .17392 m
.62734 .17727 L
s
0 1 .341 r
.57006 .17392 m
.62725 .17709 L
s
0 1 .353 r
.57006 .17392 m
.62756 .17719 L
s
0 1 .194 r
.57006 .17392 m
.61207 .20736 L
s
0 1 .2 r
.57006 .17392 m
.6122 .20744 L
s
0 1 .206 r
.57006 .17392 m
.61234 .2075 L
s
0 1 .202 r
.57006 .17392 m
.61206 .20769 L
s
0 1 .195 r
.57006 .17392 m
.61195 .20757 L
s
0 1 .207 r
.57006 .17392 m
.61222 .20771 L
s
1 .007 0 r
.56994 .17398 m
.56978 .17405 L
s
.56994 .17398 m
.57004 .17413 L
s
.56994 .17398 m
.56989 .17415 L
s
1 .839 0 r
.56994 .17398 m
.58274 .15791 L
s
1 .837 0 r
.56994 .17398 m
.58257 .15787 L
s
.56994 .17398 m
.58291 .15812 L
s
1 .836 0 r
.56994 .17398 m
.58278 .15804 L
s
1 .829 0 r
.56994 .17398 m
.58271 .15821 L
s
1 .83 0 r
.56994 .17398 m
.58256 .15807 L
s
1 .494 0 r
.56994 .17398 m
.55881 .16927 L
s
1 .499 0 r
.56994 .17398 m
.55878 .16902 L
s
1 .494 0 r
.56994 .17398 m
.55874 .16943 L
s
1 .485 0 r
.56994 .17398 m
.55898 .16938 L
s
1 .508 0 r
.56994 .17398 m
.5585 .16913 L
s
1 .502 0 r
.56994 .17398 m
.55858 .16929 L
s
1 .862 0 r
.56994 .17398 m
.55778 .19121 L
s
1 .865 0 r
.56994 .17398 m
.55784 .19136 L
s
1 .869 0 r
.56994 .17398 m
.55768 .19137 L
s
1 .86 0 r
.56994 .17398 m
.55798 .1913 L
s
1 .863 0 r
.56994 .17398 m
.558 .19142 L
s
1 .873 0 r
.56994 .17398 m
.5578 .19157 L
s
0 1 .854 r
.56994 .17398 m
.5007 .18315 L
s
0 1 .859 r
.56994 .17398 m
.50055 .18294 L
s
0 1 .864 r
.56994 .17398 m
.50043 .18305 L
s
0 1 .857 r
.56994 .17398 m
.50062 .18306 L
s
0 1 .863 r
.56994 .17398 m
.50048 .18318 L
s
0 1 .859 r
.56994 .17398 m
.50059 .18328 L
s
0 1 .356 r
.56994 .17398 m
.62753 .17691 L
s
0 1 .348 r
.56994 .17398 m
.62732 .1769 L
s
0 1 .354 r
.56994 .17398 m
.62747 .17705 L
s
0 1 .349 r
.56994 .17398 m
.62734 .17727 L
s
0 1 .345 r
.56994 .17398 m
.62725 .17709 L
s
0 1 .358 r
.56994 .17398 m
.62756 .17719 L
s
0 1 .196 r
.56994 .17398 m
.61207 .20736 L
s
0 1 .203 r
.56994 .17398 m
.6122 .20744 L
s
0 1 .209 r
.56994 .17398 m
.61234 .2075 L
s
0 1 .204 r
.56994 .17398 m
.61206 .20769 L
s
0 1 .198 r
.56994 .17398 m
.61195 .20757 L
s
0 1 .21 r
.56994 .17398 m
.61222 .20771 L
s
1 .011 0 r
.56978 .17405 m
.57004 .17413 L
s
1 .006 0 r
.56978 .17405 m
.56989 .17415 L
s
1 .846 0 r
.56978 .17405 m
.58274 .15791 L
s
1 .843 0 r
.56978 .17405 m
.58257 .15787 L
s
1 .844 0 r
.56978 .17405 m
.58291 .15812 L
s
1 .843 0 r
.56978 .17405 m
.58278 .15804 L
s
1 .835 0 r
.56978 .17405 m
.58271 .15821 L
s
1 .836 0 r
.56978 .17405 m
.58256 .15807 L
s
1 .489 0 r
.56978 .17405 m
.55881 .16927 L
s
1 .494 0 r
.56978 .17405 m
.55878 .16902 L
s
1 .489 0 r
.56978 .17405 m
.55874 .16943 L
s
1 .481 0 r
.56978 .17405 m
.55898 .16938 L
s
1 .503 0 r
.56978 .17405 m
.5585 .16913 L
s
1 .497 0 r
.56978 .17405 m
.55858 .16929 L
s
1 .855 0 r
.56978 .17405 m
.55778 .19121 L
s
1 .859 0 r
.56978 .17405 m
.55784 .19136 L
s
1 .863 0 r
.56978 .17405 m
.55768 .19137 L
s
1 .854 0 r
.56978 .17405 m
.55798 .1913 L
s
1 .857 0 r
.56978 .17405 m
.558 .19142 L
s
1 .867 0 r
.56978 .17405 m
.5578 .19157 L
s
0 1 .847 r
.56978 .17405 m
.5007 .18315 L
s
0 1 .852 r
.56978 .17405 m
.50055 .18294 L
s
0 1 .857 r
.56978 .17405 m
.50043 .18305 L
s
0 1 .85 r
.56978 .17405 m
.50062 .18306 L
s
0 1 .856 r
.56978 .17405 m
.50048 .18318 L
s
0 1 .852 r
.56978 .17405 m
.50059 .18328 L
s
0 1 .363 r
.56978 .17405 m
.62753 .17691 L
s
0 1 .354 r
.56978 .17405 m
.62732 .1769 L
s
0 1 .361 r
.56978 .17405 m
.62747 .17705 L
s
0 1 .356 r
.56978 .17405 m
.62734 .17727 L
s
0 1 .352 r
.56978 .17405 m
.62725 .17709 L
s
0 1 .365 r
.56978 .17405 m
.62756 .17719 L
s
0 1 .2 r
.56978 .17405 m
.61207 .20736 L
s
0 1 .206 r
.56978 .17405 m
.6122 .20744 L
s
0 1 .212 r
.56978 .17405 m
.61234 .2075 L
s
0 1 .208 r
.56978 .17405 m
.61206 .20769 L
s
0 1 .201 r
.56978 .17405 m
.61195 .20757 L
s
0 1 .213 r
.56978 .17405 m
.61222 .20771 L
s
1 .006 0 r
.57004 .17413 m
.56989 .17415 L
s
1 .841 0 r
.57004 .17413 m
.58274 .15791 L
s
1 .839 0 r
.57004 .17413 m
.58257 .15787 L
s
.57004 .17413 m
.58291 .15812 L
s
1 .838 0 r
.57004 .17413 m
.58278 .15804 L
s
1 .831 0 r
.57004 .17413 m
.58271 .15821 L
s
1 .832 0 r
.57004 .17413 m
.58256 .15807 L
s
1 .5 0 r
.57004 .17413 m
.55881 .16927 L
s
1 .505 0 r
.57004 .17413 m
.55878 .16902 L
s
1 .5 0 r
.57004 .17413 m
.55874 .16943 L
s
1 .492 0 r
.57004 .17413 m
.55898 .16938 L
s
1 .514 0 r
.57004 .17413 m
.5585 .16913 L
s
1 .508 0 r
.57004 .17413 m
.55858 .16929 L
s
1 .859 0 r
.57004 .17413 m
.55778 .19121 L
s
1 .863 0 r
.57004 .17413 m
.55784 .19136 L
s
1 .867 0 r
.57004 .17413 m
.55768 .19137 L
s
1 .857 0 r
.57004 .17413 m
.55798 .1913 L
s
1 .861 0 r
.57004 .17413 m
.558 .19142 L
s
1 .871 0 r
.57004 .17413 m
.5578 .19157 L
s
0 1 .857 r
.57004 .17413 m
.5007 .18315 L
s
0 1 .862 r
.57004 .17413 m
.50055 .18294 L
s
0 1 .867 r
.57004 .17413 m
.50043 .18305 L
s
0 1 .86 r
.57004 .17413 m
.50062 .18306 L
s
0 1 .866 r
.57004 .17413 m
.50048 .18318 L
s
0 1 .862 r
.57004 .17413 m
.50059 .18328 L
s
0 1 .352 r
.57004 .17413 m
.62753 .17691 L
s
0 1 .343 r
.57004 .17413 m
.62732 .1769 L
s
0 1 .35 r
.57004 .17413 m
.62747 .17705 L
s
0 1 .345 r
.57004 .17413 m
.62734 .17727 L
s
0 1 .341 r
.57004 .17413 m
.62725 .17709 L
s
0 1 .354 r
.57004 .17413 m
.62756 .17719 L
s
0 1 .19 r
.57004 .17413 m
.61207 .20736 L
s
0 1 .196 r
.57004 .17413 m
.6122 .20744 L
s
0 1 .202 r
.57004 .17413 m
.61234 .2075 L
s
0 1 .197 r
.57004 .17413 m
.61206 .20769 L
s
0 1 .191 r
.57004 .17413 m
.61195 .20757 L
s
0 1 .203 r
.57004 .17413 m
.61222 .20771 L
s
1 .846 0 r
.56989 .17415 m
.58274 .15791 L
s
1 .843 0 r
.56989 .17415 m
.58257 .15787 L
s
1 .844 0 r
.56989 .17415 m
.58291 .15812 L
s
1 .843 0 r
.56989 .17415 m
.58278 .15804 L
s
1 .836 0 r
.56989 .17415 m
.58271 .15821 L
s
.56989 .17415 m
.58256 .15807 L
s
1 .495 0 r
.56989 .17415 m
.55881 .16927 L
s
1 .5 0 r
.56989 .17415 m
.55878 .16902 L
s
1 .495 0 r
.56989 .17415 m
.55874 .16943 L
s
1 .487 0 r
.56989 .17415 m
.55898 .16938 L
s
1 .509 0 r
.56989 .17415 m
.5585 .16913 L
s
1 .503 0 r
.56989 .17415 m
.55858 .16929 L
s
1 .855 0 r
.56989 .17415 m
.55778 .19121 L
s
1 .858 0 r
.56989 .17415 m
.55784 .19136 L
s
1 .862 0 r
.56989 .17415 m
.55768 .19137 L
s
1 .853 0 r
.56989 .17415 m
.55798 .1913 L
s
1 .857 0 r
.56989 .17415 m
.558 .19142 L
s
1 .866 0 r
.56989 .17415 m
.5578 .19157 L
s
0 1 .851 r
.56989 .17415 m
.5007 .18315 L
s
0 1 .856 r
.56989 .17415 m
.50055 .18294 L
s
0 1 .861 r
.56989 .17415 m
.50043 .18305 L
s
0 1 .854 r
.56989 .17415 m
.50062 .18306 L
s
0 1 .86 r
.56989 .17415 m
.50048 .18318 L
s
0 1 .856 r
.56989 .17415 m
.50059 .18328 L
s
0 1 .358 r
.56989 .17415 m
.62753 .17691 L
s
0 1 .349 r
.56989 .17415 m
.62732 .1769 L
s
0 1 .356 r
.56989 .17415 m
.62747 .17705 L
s
0 1 .351 r
.56989 .17415 m
.62734 .17727 L
s
0 1 .347 r
.56989 .17415 m
.62725 .17709 L
s
0 1 .36 r
.56989 .17415 m
.62756 .17719 L
s
0 1 .194 r
.56989 .17415 m
.61207 .20736 L
s
0 1 .2 r
.56989 .17415 m
.6122 .20744 L
s
0 1 .206 r
.56989 .17415 m
.61234 .2075 L
s
0 1 .201 r
.56989 .17415 m
.61206 .20769 L
s
0 1 .195 r
.56989 .17415 m
.61195 .20757 L
s
0 1 .207 r
.56989 .17415 m
.61222 .20771 L
s
1 .007 0 r
.58274 .15791 m
.58257 .15787 L
s
1 .011 0 r
.58274 .15791 m
.58291 .15812 L
s
1 .006 0 r
.58274 .15791 m
.58278 .15804 L
s
1 .012 0 r
.58274 .15791 m
.58271 .15821 L
s
1 .01 0 r
.58274 .15791 m
.58256 .15807 L
s
.918 1 0 r
.58274 .15791 m
.55881 .16927 L
s
.921 1 0 r
.58274 .15791 m
.55878 .16902 L
s
.913 1 0 r
.58274 .15791 m
.55874 .16943 L
s
.922 1 0 r
.58274 .15791 m
.55898 .16938 L
s
.909 1 0 r
.58274 .15791 m
.5585 .16913 L
s
.58274 .15791 m
.55858 .16929 L
s
1 .954 0 r
.58274 .15791 m
.59673 .13923 L
s
1 .96 0 r
.58274 .15791 m
.59664 .13897 L
s
1 .953 0 r
.58274 .15791 m
.59639 .13901 L
s
1 .942 0 r
.58274 .15791 m
.59644 .13938 L
s
1 .938 0 r
.58274 .15791 m
.59614 .13928 L
s
1 .95 0 r
.58274 .15791 m
.59615 .13892 L
s
.616 1 0 r
.58274 .15791 m
.60928 .13688 L
s
.615 1 0 r
.58274 .15791 m
.60915 .13667 L
s
.618 1 0 r
.58274 .15791 m
.60914 .13678 L
s
.625 1 0 r
.58274 .15791 m
.60912 .137 L
s
.58274 .15791 m
.60901 .1369 L
s
.624 1 0 r
.58274 .15791 m
.60921 .13711 L
s
0 1 .036 r
.58274 .15791 m
.6192 .19189 L
s
0 1 .031 r
.58274 .15791 m
.61907 .19184 L
s
0 1 .026 r
.58274 .15791 m
.61899 .19174 L
s
0 1 .036 r
.58274 .15791 m
.61908 .19201 L
s
0 1 .029 r
.58274 .15791 m
.61893 .1919 L
s
0 1 .035 r
.58274 .15791 m
.61884 .1922 L
s
1 .017 0 r
.58257 .15787 m
.58291 .15812 L
s
1 .011 0 r
.58257 .15787 m
.58278 .15804 L
s
1 .015 0 r
.58257 .15787 m
.58271 .15821 L
s
1 .008 0 r
.58257 .15787 m
.58256 .15807 L
s
.923 1 0 r
.58257 .15787 m
.55881 .16927 L
s
.926 1 0 r
.58257 .15787 m
.55878 .16902 L
s
.918 1 0 r
.58257 .15787 m
.55874 .16943 L
s
.927 1 0 r
.58257 .15787 m
.55898 .16938 L
s
.914 1 0 r
.58257 .15787 m
.5585 .16913 L
s
.58257 .15787 m
.55858 .16929 L
s
1 .956 0 r
.58257 .15787 m
.59673 .13923 L
s
1 .963 0 r
.58257 .15787 m
.59664 .13897 L
s
1 .955 0 r
.58257 .15787 m
.59639 .13901 L
s
1 .944 0 r
.58257 .15787 m
.59644 .13938 L
s
1 .941 0 r
.58257 .15787 m
.59614 .13928 L
s
1 .953 0 r
.58257 .15787 m
.59615 .13892 L
s
.612 1 0 r
.58257 .15787 m
.60928 .13688 L
s
.611 1 0 r
.58257 .15787 m
.60915 .13667 L
s
.614 1 0 r
.58257 .15787 m
.60914 .13678 L
s
.62 1 0 r
.58257 .15787 m
.60912 .137 L
s
.621 1 0 r
.58257 .15787 m
.60901 .1369 L
s
.62 1 0 r
.58257 .15787 m
.60921 .13711 L
s
0 1 .042 r
.58257 .15787 m
.6192 .19189 L
s
0 1 .037 r
.58257 .15787 m
.61907 .19184 L
s
0 1 .032 r
.58257 .15787 m
.61899 .19174 L
s
0 1 .042 r
.58257 .15787 m
.61908 .19201 L
s
0 1 .035 r
.58257 .15787 m
.61893 .1919 L
s
0 1 .04 r
.58257 .15787 m
.61884 .1922 L
s
1 .006 0 r
.58291 .15812 m
.58278 .15804 L
s
1 .009 0 r
.58291 .15812 m
.58271 .15821 L
s
1 .015 0 r
.58291 .15812 m
.58256 .15807 L
s
.915 1 0 r
.58291 .15812 m
.55881 .16927 L
s
.918 1 0 r
.58291 .15812 m
.55878 .16902 L
s
.91 1 0 r
.58291 .15812 m
.55874 .16943 L
s
.919 1 0 r
.58291 .15812 m
.55898 .16938 L
s
.906 1 0 r
.58291 .15812 m
.5585 .16913 L
s
.58291 .15812 m
.55858 .16929 L
s
1 .956 0 r
.58291 .15812 m
.59673 .13923 L
s
1 .963 0 r
.58291 .15812 m
.59664 .13897 L
s
1 .956 0 r
.58291 .15812 m
.59639 .13901 L
s
1 .944 0 r
.58291 .15812 m
.59644 .13938 L
s
1 .941 0 r
.58291 .15812 m
.59614 .13928 L
s
1 .953 0 r
.58291 .15812 m
.59615 .13892 L
s
.616 1 0 r
.58291 .15812 m
.60928 .13688 L
s
.615 1 0 r
.58291 .15812 m
.60915 .13667 L
s
.618 1 0 r
.58291 .15812 m
.60914 .13678 L
s
.625 1 0 r
.58291 .15812 m
.60912 .137 L
s
.626 1 0 r
.58291 .15812 m
.60901 .1369 L
s
.625 1 0 r
.58291 .15812 m
.60921 .13711 L
s
0 1 .025 r
.58291 .15812 m
.6192 .19189 L
s
0 1 .02 r
.58291 .15812 m
.61907 .19184 L
s
0 1 .015 r
.58291 .15812 m
.61899 .19174 L
s
0 1 .025 r
.58291 .15812 m
.61908 .19201 L
s
0 1 .018 r
.58291 .15812 m
.61893 .1919 L
s
0 1 .023 r
.58291 .15812 m
.61884 .1922 L
s
1 .008 0 r
.58278 .15804 m
.58271 .15821 L
s
1 .009 0 r
.58278 .15804 m
.58256 .15807 L
s
.919 1 0 r
.58278 .15804 m
.55881 .16927 L
s
.921 1 0 r
.58278 .15804 m
.55878 .16902 L
s
.913 1 0 r
.58278 .15804 m
.55874 .16943 L
s
.923 1 0 r
.58278 .15804 m
.55898 .16938 L
s
.909 1 0 r
.58278 .15804 m
.5585 .16913 L
s
.91 1 0 r
.58278 .15804 m
.55858 .16929 L
s
1 .957 0 r
.58278 .15804 m
.59673 .13923 L
s
1 .963 0 r
.58278 .15804 m
.59664 .13897 L
s
1 .956 0 r
.58278 .15804 m
.59639 .13901 L
s
1 .945 0 r
.58278 .15804 m
.59644 .13938 L
s
1 .941 0 r
.58278 .15804 m
.59614 .13928 L
s
1 .953 0 r
.58278 .15804 m
.59615 .13892 L
s
.614 1 0 r
.58278 .15804 m
.60928 .13688 L
s
.613 1 0 r
.58278 .15804 m
.60915 .13667 L
s
.616 1 0 r
.58278 .15804 m
.60914 .13678 L
s
.623 1 0 r
.58278 .15804 m
.60912 .137 L
s
.624 1 0 r
.58278 .15804 m
.60901 .1369 L
s
.622 1 0 r
.58278 .15804 m
.60921 .13711 L
s
0 1 .031 r
.58278 .15804 m
.6192 .19189 L
s
0 1 .026 r
.58278 .15804 m
.61907 .19184 L
s
0 1 .021 r
.58278 .15804 m
.61899 .19174 L
s
0 1 .031 r
.58278 .15804 m
.61908 .19201 L
s
0 1 .024 r
.58278 .15804 m
.61893 .1919 L
s
0 1 .03 r
.58278 .15804 m
.61884 .1922 L
s
1 .009 0 r
.58271 .15821 m
.58256 .15807 L
s
.924 1 0 r
.58271 .15821 m
.55881 .16927 L
s
.927 1 0 r
.58271 .15821 m
.55878 .16902 L
s
.919 1 0 r
.58271 .15821 m
.55874 .16943 L
s
.928 1 0 r
.58271 .15821 m
.55898 .16938 L
s
.915 1 0 r
.58271 .15821 m
.5585 .16913 L
s
.58271 .15821 m
.55858 .16929 L
s
1 .964 0 r
.58271 .15821 m
.59673 .13923 L
s
1 .971 0 r
.58271 .15821 m
.59664 .13897 L
s
1 .964 0 r
.58271 .15821 m
.59639 .13901 L
s
1 .952 0 r
.58271 .15821 m
.59644 .13938 L
s
1 .949 0 r
.58271 .15821 m
.59614 .13928 L
s
1 .961 0 r
.58271 .15821 m
.59615 .13892 L
s
.608 1 0 r
.58271 .15821 m
.60928 .13688 L
s
.606 1 0 r
.58271 .15821 m
.60915 .13667 L
s
.61 1 0 r
.58271 .15821 m
.60914 .13678 L
s
.616 1 0 r
.58271 .15821 m
.60912 .137 L
s
.617 1 0 r
.58271 .15821 m
.60901 .1369 L
s
.616 1 0 r
.58271 .15821 m
.60921 .13711 L
s
0 1 .029 r
.58271 .15821 m
.6192 .19189 L
s
0 1 .024 r
.58271 .15821 m
.61907 .19184 L
s
0 1 .018 r
.58271 .15821 m
.61899 .19174 L
s
0 1 .029 r
.58271 .15821 m
.61908 .19201 L
s
0 1 .021 r
.58271 .15821 m
.61893 .1919 L
s
0 1 .027 r
.58271 .15821 m
.61884 .1922 L
s
.927 1 0 r
.58256 .15807 m
.55881 .16927 L
s
.93 1 0 r
.58256 .15807 m
.55878 .16902 L
s
.922 1 0 r
.58256 .15807 m
.55874 .16943 L
s
.932 1 0 r
.58256 .15807 m
.55898 .16938 L
s
.918 1 0 r
.58256 .15807 m
.5585 .16913 L
s
.58256 .15807 m
.55858 .16929 L
s
1 .963 0 r
.58256 .15807 m
.59673 .13923 L
s
1 .97 0 r
.58256 .15807 m
.59664 .13897 L
s
1 .963 0 r
.58256 .15807 m
.59639 .13901 L
s
1 .951 0 r
.58256 .15807 m
.59644 .13938 L
s
1 .948 0 r
.58256 .15807 m
.59614 .13928 L
s
1 .96 0 r
.58256 .15807 m
.59615 .13892 L
s
.606 1 0 r
.58256 .15807 m
.60928 .13688 L
s
.605 1 0 r
.58256 .15807 m
.60915 .13667 L
s
.608 1 0 r
.58256 .15807 m
.60914 .13678 L
s
.615 1 0 r
.58256 .15807 m
.60912 .137 L
s
.616 1 0 r
.58256 .15807 m
.60901 .1369 L
s
.615 1 0 r
.58256 .15807 m
.60921 .13711 L
s
0 1 .037 r
.58256 .15807 m
.6192 .19189 L
s
0 1 .032 r
.58256 .15807 m
.61907 .19184 L
s
0 1 .027 r
.58256 .15807 m
.61899 .19174 L
s
0 1 .037 r
.58256 .15807 m
.61908 .19201 L
s
0 1 .03 r
.58256 .15807 m
.61893 .1919 L
s
0 1 .035 r
.58256 .15807 m
.61884 .1922 L
s
1 .021 0 r
.55317 .15951 m
.55345 .15909 L
s
1 .025 0 r
.55317 .15951 m
.5531 .15891 L
s
1 .021 0 r
.55317 .15951 m
.55368 .15943 L
s
1 .015 0 r
.55317 .15951 m
.55346 .15975 L
s
.55317 .15951 m
.5529 .15927 L
s
1 .461 0 r
.55317 .15951 m
.55881 .16927 L
s
1 .451 0 r
.55317 .15951 m
.55878 .16902 L
s
1 .465 0 r
.55317 .15951 m
.55874 .16943 L
s
1 .468 0 r
.55317 .15951 m
.55898 .16938 L
s
1 .449 0 r
.55317 .15951 m
.5585 .16913 L
s
1 .456 0 r
.55317 .15951 m
.55858 .16929 L
s
1 .016 0 r
.55345 .15909 m
.5531 .15891 L
s
1 .017 0 r
.55345 .15909 m
.55368 .15943 L
s
1 .027 0 r
.55345 .15909 m
.55346 .15975 L
s
1 .024 0 r
.55345 .15909 m
.5529 .15927 L
s
1 .47 0 r
.55345 .15909 m
.55881 .16927 L
s
1 .46 0 r
.55345 .15909 m
.55878 .16902 L
s
1 .475 0 r
.55345 .15909 m
.55874 .16943 L
s
1 .477 0 r
.55345 .15909 m
.55898 .16938 L
s
1 .459 0 r
.55345 .15909 m
.5585 .16913 L
s
1 .466 0 r
.55345 .15909 m
.55858 .16929 L
s
1 .032 0 r
.5531 .15891 m
.55368 .15943 L
s
1 .038 0 r
.5531 .15891 m
.55346 .15975 L
s
1 .017 0 r
.5531 .15891 m
.5529 .15927 L
s
1 .484 0 r
.5531 .15891 m
.55881 .16927 L
s
1 .474 0 r
.5531 .15891 m
.55878 .16902 L
s
1 .488 0 r
.5531 .15891 m
.55874 .16943 L
s
1 .491 0 r
.5531 .15891 m
.55898 .16938 L
s
1 .472 0 r
.5531 .15891 m
.5585 .16913 L
s
1 .48 0 r
.5531 .15891 m
.55858 .16929 L
s
1 .016 0 r
.55368 .15943 m
.55346 .15975 L
s
1 .033 0 r
.55368 .15943 m
.5529 .15927 L
s
1 .454 0 r
.55368 .15943 m
.55881 .16927 L
s
1 .444 0 r
.55368 .15943 m
.55878 .16902 L
s
1 .458 0 r
.55368 .15943 m
.55874 .16943 L
s
1 .461 0 r
.55368 .15943 m
.55898 .16938 L
s
1 .443 0 r
.55368 .15943 m
.5585 .16913 L
s
1 .45 0 r
.55368 .15943 m
.55858 .16929 L
s
1 .03 0 r
.55346 .15975 m
.5529 .15927 L
s
1 .446 0 r
.55346 .15975 m
.55881 .16927 L
s
1 .437 0 r
.55346 .15975 m
.55878 .16902 L
s
1 .451 0 r
.55346 .15975 m
.55874 .16943 L
s
1 .454 0 r
.55346 .15975 m
.55898 .16938 L
s
1 .435 0 r
.55346 .15975 m
.5585 .16913 L
s
1 .442 0 r
.55346 .15975 m
.55858 .16929 L
s
1 .475 0 r
.5529 .15927 m
.55881 .16927 L
s
1 .465 0 r
.5529 .15927 m
.55878 .16902 L
s
1 .479 0 r
.5529 .15927 m
.55874 .16943 L
s
1 .482 0 r
.5529 .15927 m
.55898 .16938 L
s
1 .463 0 r
.5529 .15927 m
.5585 .16913 L
s
1 .47 0 r
.5529 .15927 m
.55858 .16929 L
s
1 .01 0 r
.55881 .16927 m
.55878 .16902 L
s
1 .007 0 r
.55881 .16927 m
.55874 .16943 L
s
1 .008 0 r
.55881 .16927 m
.55898 .16938 L
s
1 .014 0 r
.55881 .16927 m
.5585 .16913 L
s
1 .01 0 r
.55881 .16927 m
.55858 .16929 L
s
1 .897 0 r
.55881 .16927 m
.55778 .19121 L
s
1 .903 0 r
.55881 .16927 m
.55784 .19136 L
s
1 .904 0 r
.55881 .16927 m
.55768 .19137 L
s
1 .9 0 r
.55881 .16927 m
.55798 .1913 L
s
1 .906 0 r
.55881 .16927 m
.558 .19142 L
s
1 .912 0 r
.55881 .16927 m
.5578 .19157 L
s
1 .017 0 r
.55878 .16902 m
.55874 .16943 L
s
.55878 .16902 m
.55898 .16938 L
s
1 .012 0 r
.55878 .16902 m
.5585 .16913 L
s
1 .013 0 r
.55878 .16902 m
.55858 .16929 L
s
1 .907 0 r
.55878 .16902 m
.55778 .19121 L
s
1 .913 0 r
.55878 .16902 m
.55784 .19136 L
s
1 .914 0 r
.55878 .16902 m
.55768 .19137 L
s
1 .911 0 r
.55878 .16902 m
.55798 .1913 L
s
1 .916 0 r
.55878 .16902 m
.558 .19142 L
s
1 .922 0 r
.55878 .16902 m
.5578 .19157 L
s
1 .01 0 r
.55874 .16943 m
.55898 .16938 L
s
1 .016 0 r
.55874 .16943 m
.5585 .16913 L
s
1 .009 0 r
.55874 .16943 m
.55858 .16929 L
s
1 .891 0 r
.55874 .16943 m
.55778 .19121 L
s
1 .897 0 r
.55874 .16943 m
.55784 .19136 L
s
.55874 .16943 m
.55768 .19137 L
s
1 .894 0 r
.55874 .16943 m
.55798 .1913 L
s
1 .899 0 r
.55874 .16943 m
.558 .19142 L
s
1 .905 0 r
.55874 .16943 m
.5578 .19157 L
s
1 .022 0 r
.55898 .16938 m
.5585 .16913 L
s
1 .017 0 r
.55898 .16938 m
.55858 .16929 L
s
1 .893 0 r
.55898 .16938 m
.55778 .19121 L
s
1 .899 0 r
.55898 .16938 m
.55784 .19136 L
s
1 .9 0 r
.55898 .16938 m
.55768 .19137 L
s
1 .896 0 r
.55898 .16938 m
.55798 .1913 L
s
1 .902 0 r
.55898 .16938 m
.558 .19142 L
s
1 .908 0 r
.55898 .16938 m
.5578 .19157 L
s
1 .007 0 r
.5585 .16913 m
.55858 .16929 L
s
1 .903 0 r
.5585 .16913 m
.55778 .19121 L
s
1 .909 0 r
.5585 .16913 m
.55784 .19136 L
s
.5585 .16913 m
.55768 .19137 L
s
1 .906 0 r
.5585 .16913 m
.55798 .1913 L
s
1 .911 0 r
.5585 .16913 m
.558 .19142 L
s
1 .917 0 r
.5585 .16913 m
.5578 .19157 L
s
1 .896 0 r
.55858 .16929 m
.55778 .19121 L
s
1 .902 0 r
.55858 .16929 m
.55784 .19136 L
s
1 .903 0 r
.55858 .16929 m
.55768 .19137 L
s
1 .9 0 r
.55858 .16929 m
.55798 .1913 L
s
1 .905 0 r
.55858 .16929 m
.558 .19142 L
s
1 .911 0 r
.55858 .16929 m
.5578 .19157 L
s
1 .014 0 r
.55186 .22303 m
.55212 .22282 L
s
1 .024 0 r
.55186 .22303 m
.55244 .22311 L
s
1 .012 0 r
.55186 .22303 m
.55216 .22312 L
s
1 .027 0 r
.55186 .22303 m
.5524 .22342 L
s
1 .019 0 r
.55186 .22303 m
.55216 .2234 L
s
1 .844 0 r
.55186 .22303 m
.54129 .24079 L
s
1 .848 0 r
.55186 .22303 m
.54106 .24076 L
s
1 .845 0 r
.55186 .22303 m
.54149 .24093 L
s
1 .853 0 r
.55186 .22303 m
.54129 .24105 L
s
1 .857 0 r
.55186 .22303 m
.54106 .24102 L
s
.55186 .22303 m
.54087 .24088 L
s
1 .626 0 r
.55186 .22303 m
.54724 .23763 L
s
1 .627 0 r
.55186 .22303 m
.54704 .23759 L
s
1 .63 0 r
.55186 .22303 m
.54712 .2377 L
s
1 .632 0 r
.55186 .22303 m
.54726 .23779 L
s
1 .633 0 r
.55186 .22303 m
.54697 .23773 L
s
1 .636 0 r
.55186 .22303 m
.54711 .23784 L
s
1 .018 0 r
.55212 .22282 m
.55244 .22311 L
s
1 .013 0 r
.55212 .22282 m
.55216 .22312 L
s
1 .027 0 r
.55212 .22282 m
.5524 .22342 L
s
1 .024 0 r
.55212 .22282 m
.55216 .2234 L
s
1 .858 0 r
.55212 .22282 m
.54129 .24079 L
s
1 .861 0 r
.55212 .22282 m
.54106 .24076 L
s
1 .858 0 r
.55212 .22282 m
.54149 .24093 L
s
1 .866 0 r
.55212 .22282 m
.54129 .24105 L
s
1 .87 0 r
.55212 .22282 m
.54106 .24102 L
s
.55212 .22282 m
.54087 .24088 L
s
1 .638 0 r
.55212 .22282 m
.54724 .23763 L
s
1 .639 0 r
.55212 .22282 m
.54704 .23759 L
s
1 .642 0 r
.55212 .22282 m
.54712 .2377 L
s
1 .643 0 r
.55212 .22282 m
.54726 .23779 L
s
1 .645 0 r
.55212 .22282 m
.54697 .23773 L
s
1 .647 0 r
.55212 .22282 m
.54711 .23784 L
s
1 .012 0 r
.55244 .22311 m
.55216 .22312 L
s
1 .013 0 r
.55244 .22311 m
.5524 .22342 L
s
1 .016 0 r
.55244 .22311 m
.55216 .2234 L
s
1 .854 0 r
.55244 .22311 m
.54129 .24079 L
s
1 .858 0 r
.55244 .22311 m
.54106 .24076 L
s
1 .855 0 r
.55244 .22311 m
.54149 .24093 L
s
1 .863 0 r
.55244 .22311 m
.54129 .24105 L
s
1 .867 0 r
.55244 .22311 m
.54106 .24102 L
s
.55244 .22311 m
.54087 .24088 L
s
1 .63 0 r
.55244 .22311 m
.54724 .23763 L
s
1 .632 0 r
.55244 .22311 m
.54704 .23759 L
s
1 .635 0 r
.55244 .22311 m
.54712 .2377 L
s
1 .636 0 r
.55244 .22311 m
.54726 .23779 L
s
1 .638 0 r
.55244 .22311 m
.54697 .23773 L
s
1 .64 0 r
.55244 .22311 m
.54711 .23784 L
s
1 .016 0 r
.55216 .22312 m
.5524 .22342 L
s
1 .011 0 r
.55216 .22312 m
.55216 .2234 L
s
1 .848 0 r
.55216 .22312 m
.54129 .24079 L
s
1 .851 0 r
.55216 .22312 m
.54106 .24076 L
s
1 .848 0 r
.55216 .22312 m
.54149 .24093 L
s
1 .856 0 r
.55216 .22312 m
.54129 .24105 L
s
1 .86 0 r
.55216 .22312 m
.54106 .24102 L
s
.55216 .22312 m
.54087 .24088 L
s
1 .626 0 r
.55216 .22312 m
.54724 .23763 L
s
1 .627 0 r
.55216 .22312 m
.54704 .23759 L
s
1 .63 0 r
.55216 .22312 m
.54712 .2377 L
s
1 .632 0 r
.55216 .22312 m
.54726 .23779 L
s
1 .634 0 r
.55216 .22312 m
.54697 .23773 L
s
1 .636 0 r
.55216 .22312 m
.54711 .23784 L
s
1 .01 0 r
.5524 .22342 m
.55216 .2234 L
s
1 .842 0 r
.5524 .22342 m
.54129 .24079 L
s
1 .846 0 r
.5524 .22342 m
.54106 .24076 L
s
1 .843 0 r
.5524 .22342 m
.54149 .24093 L
s
1 .851 0 r
.5524 .22342 m
.54129 .24105 L
s
1 .855 0 r
.5524 .22342 m
.54106 .24102 L
s
.5524 .22342 m
.54087 .24088 L
s
1 .618 0 r
.5524 .22342 m
.54724 .23763 L
s
1 .619 0 r
.5524 .22342 m
.54704 .23759 L
s
1 .622 0 r
.5524 .22342 m
.54712 .2377 L
s
1 .623 0 r
.5524 .22342 m
.54726 .23779 L
s
1 .625 0 r
.5524 .22342 m
.54697 .23773 L
s
1 .628 0 r
.5524 .22342 m
.54711 .23784 L
s
1 .838 0 r
.55216 .2234 m
.54129 .24079 L
s
1 .842 0 r
.55216 .2234 m
.54106 .24076 L
s
1 .839 0 r
.55216 .2234 m
.54149 .24093 L
s
1 .847 0 r
.55216 .2234 m
.54129 .24105 L
s
1 .851 0 r
.55216 .2234 m
.54106 .24102 L
s
1 .85 0 r
.55216 .2234 m
.54087 .24088 L
s
1 .616 0 r
.55216 .2234 m
.54724 .23763 L
s
1 .617 0 r
.55216 .2234 m
.54704 .23759 L
s
1 .62 0 r
.55216 .2234 m
.54712 .2377 L
s
1 .621 0 r
.55216 .2234 m
.54726 .23779 L
s
1 .623 0 r
.55216 .2234 m
.54697 .23773 L
s
1 .625 0 r
.55216 .2234 m
.54711 .23784 L
s
1 .006 0 r
.55778 .19121 m
.55784 .19136 L
s
1 .008 0 r
.55778 .19121 m
.55768 .19137 L
s
1 .009 0 r
.55778 .19121 m
.55798 .1913 L
s
1 .013 0 r
.55778 .19121 m
.558 .19142 L
s
1 .015 0 r
.55778 .19121 m
.5578 .19157 L
s
1 .193 0 r
.55778 .19121 m
.55348 .18924 L
s
1 .207 0 r
.55778 .19121 m
.5531 .18927 L
s
1 .192 0 r
.55778 .19121 m
.55322 .19003 L
s
1 .204 0 r
.55778 .19121 m
.55304 .18963 L
s
1 .178 0 r
.55778 .19121 m
.55376 .18953 L
s
1 .182 0 r
.55778 .19121 m
.55356 .18979 L
s
0 1 .632 r
.55778 .19121 m
.49714 .16951 L
s
0 1 .639 r
.55778 .19121 m
.497 .16939 L
s
0 1 .636 r
.55778 .19121 m
.49711 .16925 L
s
0 1 .609 r
.55778 .19121 m
.49723 .17094 L
s
0 1 .629 r
.55778 .19121 m
.49725 .16938 L
s
0 1 .61 r
.55778 .19121 m
.49717 .17103 L
s
0 1 .51 r
.55778 .19121 m
.6192 .19189 L
s
0 1 .505 r
.55778 .19121 m
.61907 .19184 L
s
0 1 .501 r
.55778 .19121 m
.61899 .19174 L
s
0 1 .505 r
.55778 .19121 m
.61908 .19201 L
s
0 1 .499 r
.55778 .19121 m
.61893 .1919 L
s
0 1 .495 r
.55778 .19121 m
.61884 .1922 L
s
.055 1 0 r
.55778 .19121 m
.54724 .23763 L
s
.55778 .19121 m
.54704 .23759 L
s
.051 1 0 r
.55778 .19121 m
.54712 .2377 L
s
.049 1 0 r
.55778 .19121 m
.54726 .23779 L
s
.048 1 0 r
.55778 .19121 m
.54697 .23773 L
s
.045 1 0 r
.55778 .19121 m
.54711 .23784 L
s
1 .006 0 r
.55784 .19136 m
.55768 .19137 L
s
.55784 .19136 m
.55798 .1913 L
s
1 .007 0 r
.55784 .19136 m
.558 .19142 L
s
1 .009 0 r
.55784 .19136 m
.5578 .19157 L
s
1 .198 0 r
.55784 .19136 m
.55348 .18924 L
s
1 .211 0 r
.55784 .19136 m
.5531 .18927 L
s
1 .196 0 r
.55784 .19136 m
.55322 .19003 L
s
1 .208 0 r
.55784 .19136 m
.55304 .18963 L
s
1 .182 0 r
.55784 .19136 m
.55376 .18953 L
s
1 .186 0 r
.55784 .19136 m
.55356 .18979 L
s
0 1 .636 r
.55784 .19136 m
.49714 .16951 L
s
0 1 .643 r
.55784 .19136 m
.497 .16939 L
s
0 1 .641 r
.55784 .19136 m
.49711 .16925 L
s
0 1 .613 r
.55784 .19136 m
.49723 .17094 L
s
0 1 .634 r
.55784 .19136 m
.49725 .16938 L
s
0 1 .614 r
.55784 .19136 m
.49717 .17103 L
s
0 1 .507 r
.55784 .19136 m
.6192 .19189 L
s
0 1 .502 r
.55784 .19136 m
.61907 .19184 L
s
0 1 .499 r
.55784 .19136 m
.61899 .19174 L
s
0 1 .503 r
.55784 .19136 m
.61908 .19201 L
s
0 1 .496 r
.55784 .19136 m
.61893 .1919 L
s
0 1 .493 r
.55784 .19136 m
.61884 .1922 L
s
.06 1 0 r
.55784 .19136 m
.54724 .23763 L
s
.55784 .19136 m
.54704 .23759 L
s
.056 1 0 r
.55784 .19136 m
.54712 .2377 L
s
.054 1 0 r
.55784 .19136 m
.54726 .23779 L
s
.55784 .19136 m
.54697 .23773 L
s
.051 1 0 r
.55784 .19136 m
.54711 .23784 L
s
1 .012 0 r
.55768 .19137 m
.55798 .1913 L
s
1 .013 0 r
.55768 .19137 m
.558 .19142 L
s
1 .009 0 r
.55768 .19137 m
.5578 .19157 L
s
1 .192 0 r
.55768 .19137 m
.55348 .18924 L
s
1 .206 0 r
.55768 .19137 m
.5531 .18927 L
s
1 .19 0 r
.55768 .19137 m
.55322 .19003 L
s
1 .203 0 r
.55768 .19137 m
.55304 .18963 L
s
1 .177 0 r
.55768 .19137 m
.55376 .18953 L
s
1 .18 0 r
.55768 .19137 m
.55356 .18979 L
s
0 1 .63 r
.55768 .19137 m
.49714 .16951 L
s
0 1 .637 r
.55768 .19137 m
.497 .16939 L
s
0 1 .635 r
.55768 .19137 m
.49711 .16925 L
s
0 1 .607 r
.55768 .19137 m
.49723 .17094 L
s
0 1 .628 r
.55768 .19137 m
.49725 .16938 L
s
0 1 .608 r
.55768 .19137 m
.49717 .17103 L
s
0 1 .514 r
.55768 .19137 m
.6192 .19189 L
s
0 1 .508 r
.55768 .19137 m
.61907 .19184 L
s
0 1 .505 r
.55768 .19137 m
.61899 .19174 L
s
0 1 .509 r
.55768 .19137 m
.61908 .19201 L
s
0 1 .503 r
.55768 .19137 m
.61893 .1919 L
s
0 1 .499 r
.55768 .19137 m
.61884 .1922 L
s
.062 1 0 r
.55768 .19137 m
.54724 .23763 L
s
.55768 .19137 m
.54704 .23759 L
s
.058 1 0 r
.55768 .19137 m
.54712 .2377 L
s
.056 1 0 r
.55768 .19137 m
.54726 .23779 L
s
.55768 .19137 m
.54697 .23773 L
s
.053 1 0 r
.55768 .19137 m
.54711 .23784 L
s
1 .005 0 r
.55798 .1913 m
.558 .19142 L
s
1 .013 0 r
.55798 .1913 m
.5578 .19157 L
s
1 .202 0 r
.55798 .1913 m
.55348 .18924 L
s
1 .216 0 r
.55798 .1913 m
.5531 .18927 L
s
1 .201 0 r
.55798 .1913 m
.55322 .19003 L
s
1 .213 0 r
.55798 .1913 m
.55304 .18963 L
s
1 .187 0 r
.55798 .1913 m
.55376 .18953 L
s
1 .191 0 r
.55798 .1913 m
.55356 .18979 L
s
0 1 .64 r
.55798 .1913 m
.49714 .16951 L
s
0 1 .647 r
.55798 .1913 m
.497 .16939 L
s
0 1 .645 r
.55798 .1913 m
.49711 .16925 L
s
0 1 .618 r
.55798 .1913 m
.49723 .17094 L
s
0 1 .638 r
.55798 .1913 m
.49725 .16938 L
s
0 1 .619 r
.55798 .1913 m
.49717 .17103 L
s
0 1 .502 r
.55798 .1913 m
.6192 .19189 L
s
0 1 .496 r
.55798 .1913 m
.61907 .19184 L
s
0 1 .493 r
.55798 .1913 m
.61899 .19174 L
s
0 1 .497 r
.55798 .1913 m
.61908 .19201 L
s
0 1 .49 r
.55798 .1913 m
.61893 .1919 L
s
0 1 .487 r
.55798 .1913 m
.61884 .1922 L
s
.056 1 0 r
.55798 .1913 m
.54724 .23763 L
s
.55798 .1913 m
.54704 .23759 L
s
.053 1 0 r
.55798 .1913 m
.54712 .2377 L
s
.05 1 0 r
.55798 .1913 m
.54726 .23779 L
s
.55798 .1913 m
.54697 .23773 L
s
.047 1 0 r
.55798 .1913 m
.54711 .23784 L
s
1 .01 0 r
.558 .19142 m
.5578 .19157 L
s
1 .205 0 r
.558 .19142 m
.55348 .18924 L
s
1 .219 0 r
.558 .19142 m
.5531 .18927 L
s
1 .204 0 r
.558 .19142 m
.55322 .19003 L
s
1 .216 0 r
.558 .19142 m
.55304 .18963 L
s
1 .19 0 r
.558 .19142 m
.55376 .18953 L
s
1 .193 0 r
.558 .19142 m
.55356 .18979 L
s
0 1 .643 r
.558 .19142 m
.49714 .16951 L
s
0 1 .65 r
.558 .19142 m
.497 .16939 L
s
0 1 .648 r
.558 .19142 m
.49711 .16925 L
s
0 1 .62 r
.558 .19142 m
.49723 .17094 L
s
0 1 .641 r
.558 .19142 m
.49725 .16938 L
s
0 1 .622 r
.558 .19142 m
.49717 .17103 L
s
0 1 .5 r
.558 .19142 m
.6192 .19189 L
s
0 1 .495 r
.558 .19142 m
.61907 .19184 L
s
0 1 .492 r
.558 .19142 m
.61899 .19174 L
s
0 1 .496 r
.558 .19142 m
.61908 .19201 L
s
0 1 .489 r
.558 .19142 m
.61893 .1919 L
s
0 1 .486 r
.558 .19142 m
.61884 .1922 L
s
.061 1 0 r
.558 .19142 m
.54724 .23763 L
s
.558 .19142 m
.54704 .23759 L
s
.057 1 0 r
.558 .19142 m
.54712 .2377 L
s
.055 1 0 r
.558 .19142 m
.54726 .23779 L
s
.558 .19142 m
.54697 .23773 L
s
.052 1 0 r
.558 .19142 m
.54711 .23784 L
s
1 .2 0 r
.5578 .19157 m
.55348 .18924 L
s
1 .214 0 r
.5578 .19157 m
.5531 .18927 L
s
1 .197 0 r
.5578 .19157 m
.55322 .19003 L
s
1 .21 0 r
.5578 .19157 m
.55304 .18963 L
s
1 .185 0 r
.5578 .19157 m
.55376 .18953 L
s
1 .188 0 r
.5578 .19157 m
.55356 .18979 L
s
0 1 .637 r
.5578 .19157 m
.49714 .16951 L
s
0 1 .644 r
.5578 .19157 m
.497 .16939 L
s
0 1 .642 r
.5578 .19157 m
.49711 .16925 L
s
0 1 .614 r
.5578 .19157 m
.49723 .17094 L
s
0 1 .635 r
.5578 .19157 m
.49725 .16938 L
s
0 1 .615 r
.5578 .19157 m
.49717 .17103 L
s
0 1 .509 r
.5578 .19157 m
.6192 .19189 L
s
0 1 .504 r
.5578 .19157 m
.61907 .19184 L
s
0 1 .5 r
.5578 .19157 m
.61899 .19174 L
s
0 1 .504 r
.5578 .19157 m
.61908 .19201 L
s
0 1 .498 r
.5578 .19157 m
.61893 .1919 L
s
0 1 .494 r
.5578 .19157 m
.61884 .1922 L
s
.069 1 0 r
.5578 .19157 m
.54724 .23763 L
s
.5578 .19157 m
.54704 .23759 L
s
.065 1 0 r
.5578 .19157 m
.54712 .2377 L
s
.063 1 0 r
.5578 .19157 m
.54726 .23779 L
s
.062 1 0 r
.5578 .19157 m
.54697 .23773 L
s
.059 1 0 r
.5578 .19157 m
.54711 .23784 L
s
1 .016 0 r
.55348 .18924 m
.5531 .18927 L
s
1 .034 0 r
.55348 .18924 m
.55322 .19003 L
s
1 .024 0 r
.55348 .18924 m
.55304 .18963 L
s
1 .017 0 r
.55348 .18924 m
.55376 .18953 L
s
1 .023 0 r
.55348 .18924 m
.55356 .18979 L
s
1 .031 0 r
.5531 .18927 m
.55322 .19003 L
s
1 .015 0 r
.5531 .18927 m
.55304 .18963 L
s
1 .029 0 r
.5531 .18927 m
.55376 .18953 L
s
1 .028 0 r
.5531 .18927 m
.55356 .18979 L
s
1 .018 0 r
.55322 .19003 m
.55304 .18963 L
s
1 .03 0 r
.55322 .19003 m
.55376 .18953 L
s
1 .017 0 r
.55322 .19003 m
.55356 .18979 L
s
1 .03 0 r
.55304 .18963 m
.55376 .18953 L
s
1 .022 0 r
.55304 .18963 m
.55356 .18979 L
s
1 .014 0 r
.55376 .18953 m
.55356 .18979 L
s
1 .011 0 r
.59673 .13923 m
.59664 .13897 L
s
1 .017 0 r
.59673 .13923 m
.59639 .13901 L
s
1 .013 0 r
.59673 .13923 m
.59644 .13938 L
s
1 .024 0 r
.59673 .13923 m
.59614 .13928 L
s
1 .027 0 r
.59673 .13923 m
.59615 .13892 L
s
1 .522 0 r
.59673 .13923 m
.60928 .13688 L
s
1 .518 0 r
.59673 .13923 m
.60915 .13667 L
s
1 .517 0 r
.59673 .13923 m
.60914 .13678 L
s
1 .514 0 r
.59673 .13923 m
.60912 .137 L
s
1 .511 0 r
.59673 .13923 m
.60901 .1369 L
s
1 .517 0 r
.59673 .13923 m
.60921 .13711 L
s
1 .01 0 r
.59664 .13897 m
.59639 .13901 L
s
1 .019 0 r
.59664 .13897 m
.59644 .13938 L
s
1 .024 0 r
.59664 .13897 m
.59614 .13928 L
s
1 .02 0 r
.59664 .13897 m
.59615 .13892 L
s
1 .524 0 r
.59664 .13897 m
.60928 .13688 L
s
1 .52 0 r
.59664 .13897 m
.60915 .13667 L
s
1 .519 0 r
.59664 .13897 m
.60914 .13678 L
s
1 .516 0 r
.59664 .13897 m
.60912 .137 L
s
1 .512 0 r
.59664 .13897 m
.60901 .1369 L
s
1 .519 0 r
.59664 .13897 m
.60921 .13711 L
s
1 .015 0 r
.59639 .13901 m
.59644 .13938 L
s
.59639 .13901 m
.59614 .13928 L
s
1 .01 0 r
.59639 .13901 m
.59615 .13892 L
s
1 .534 0 r
.59639 .13901 m
.60928 .13688 L
s
1 .53 0 r
.59639 .13901 m
.60915 .13667 L
s
1 .529 0 r
.59639 .13901 m
.60914 .13678 L
s
1 .526 0 r
.59639 .13901 m
.60912 .137 L
s
1 .523 0 r
.59639 .13901 m
.60901 .1369 L
s
1 .529 0 r
.59639 .13901 m
.60921 .13711 L
s
1 .013 0 r
.59644 .13938 m
.59614 .13928 L
s
1 .022 0 r
.59644 .13938 m
.59615 .13892 L
s
1 .535 0 r
.59644 .13938 m
.60928 .13688 L
s
1 .531 0 r
.59644 .13938 m
.60915 .13667 L
s
1 .53 0 r
.59644 .13938 m
.60914 .13678 L
s
1 .527 0 r
.59644 .13938 m
.60912 .137 L
s
1 .523 0 r
.59644 .13938 m
.60901 .1369 L
s
1 .53 0 r
.59644 .13938 m
.60921 .13711 L
s
1 .014 0 r
.59614 .13928 m
.59615 .13892 L
s
1 .546 0 r
.59614 .13928 m
.60928 .13688 L
s
1 .542 0 r
.59614 .13928 m
.60915 .13667 L
s
1 .541 0 r
.59614 .13928 m
.60914 .13678 L
s
1 .538 0 r
.59614 .13928 m
.60912 .137 L
s
1 .534 0 r
.59614 .13928 m
.60901 .1369 L
s
1 .541 0 r
.59614 .13928 m
.60921 .13711 L
s
1 .543 0 r
.59615 .13892 m
.60928 .13688 L
s
1 .539 0 r
.59615 .13892 m
.60915 .13667 L
s
1 .538 0 r
.59615 .13892 m
.60914 .13678 L
s
1 .536 0 r
.59615 .13892 m
.60912 .137 L
s
1 .532 0 r
.59615 .13892 m
.60901 .1369 L
s
1 .539 0 r
.59615 .13892 m
.60921 .13711 L
s
1 .014 0 r
.54452 .11815 m
.54464 .11847 L
s
1 .048 0 r
.54452 .11815 m
.54462 .11697 L
s
1 .006 0 r
.54452 .11815 m
.54467 .11818 L
s
1 .049 0 r
.54452 .11815 m
.54476 .11697 L
s
1 .053 0 r
.54452 .11815 m
.54489 .11691 L
s
.533 1 0 r
.54452 .11815 m
.58016 .12255 L
s
.526 1 0 r
.54452 .11815 m
.58039 .12195 L
s
.529 1 0 r
.54452 .11815 m
.58023 .12268 L
s
.526 1 0 r
.54452 .11815 m
.58042 .12155 L
s
.522 1 0 r
.54452 .11815 m
.58051 .12175 L
s
.53 1 0 r
.54452 .11815 m
.58031 .12173 L
s
.095 1 0 r
.54452 .11815 m
.49981 .13138 L
s
.103 1 0 r
.54452 .11815 m
.50003 .13145 L
s
.097 1 0 r
.54452 .11815 m
.49991 .13151 L
s
.1 1 0 r
.54452 .11815 m
.50004 .13167 L
s
.091 1 0 r
.54452 .11815 m
.49978 .13158 L
s
.095 1 0 r
.54452 .11815 m
.49993 .13179 L
s
.139 1 0 r
.54452 .11815 m
.49989 .109 L
s
.137 1 0 r
.54452 .11815 m
.49982 .10915 L
s
.144 1 0 r
.54452 .11815 m
.5 .10911 L
s
.143 1 0 r
.54452 .11815 m
.49992 .10944 L
s
.144 1 0 r
.54452 .11815 m
.49996 .10928 L
s
.137 1 0 r
.54452 .11815 m
.49989 .10886 L
s
1 .061 0 r
.54464 .11847 m
.54462 .11697 L
s
1 .012 0 r
.54464 .11847 m
.54467 .11818 L
s
1 .062 0 r
.54464 .11847 m
.54476 .11697 L
s
1 .065 0 r
.54464 .11847 m
.54489 .11691 L
s
.539 1 0 r
.54464 .11847 m
.58016 .12255 L
s
.532 1 0 r
.54464 .11847 m
.58039 .12195 L
s
.536 1 0 r
.54464 .11847 m
.58023 .12268 L
s
.532 1 0 r
.54464 .11847 m
.58042 .12155 L
s
.528 1 0 r
.54464 .11847 m
.58051 .12175 L
s
.536 1 0 r
.54464 .11847 m
.58031 .12173 L
s
.094 1 0 r
.54464 .11847 m
.49981 .13138 L
s
.102 1 0 r
.54464 .11847 m
.50003 .13145 L
s
.096 1 0 r
.54464 .11847 m
.49991 .13151 L
s
.1 1 0 r
.54464 .11847 m
.50004 .13167 L
s
.091 1 0 r
.54464 .11847 m
.49978 .13158 L
s
.094 1 0 r
.54464 .11847 m
.49993 .13179 L
s
.131 1 0 r
.54464 .11847 m
.49989 .109 L
s
.13 1 0 r
.54464 .11847 m
.49982 .10915 L
s
.137 1 0 r
.54464 .11847 m
.5 .10911 L
s
.136 1 0 r
.54464 .11847 m
.49992 .10944 L
s
.54464 .11847 m
.49996 .10928 L
s
.13 1 0 r
.54464 .11847 m
.49989 .10886 L
s
1 .05 0 r
.54462 .11697 m
.54467 .11818 L
s
1 .006 0 r
.54462 .11697 m
.54476 .11697 L
s
1 .011 0 r
.54462 .11697 m
.54489 .11691 L
s
.53 1 0 r
.54462 .11697 m
.58016 .12255 L
s
.524 1 0 r
.54462 .11697 m
.58039 .12195 L
s
.527 1 0 r
.54462 .11697 m
.58023 .12268 L
s
.525 1 0 r
.54462 .11697 m
.58042 .12155 L
s
.52 1 0 r
.54462 .11697 m
.58051 .12175 L
s
.529 1 0 r
.54462 .11697 m
.58031 .12173 L
s
.077 1 0 r
.54462 .11697 m
.49981 .13138 L
s
.085 1 0 r
.54462 .11697 m
.50003 .13145 L
s
.079 1 0 r
.54462 .11697 m
.49991 .13151 L
s
.082 1 0 r
.54462 .11697 m
.50004 .13167 L
s
.073 1 0 r
.54462 .11697 m
.49978 .13158 L
s
.076 1 0 r
.54462 .11697 m
.49993 .13179 L
s
.144 1 0 r
.54462 .11697 m
.49989 .109 L
s
.142 1 0 r
.54462 .11697 m
.49982 .10915 L
s
.149 1 0 r
.54462 .11697 m
.5 .10911 L
s
.148 1 0 r
.54462 .11697 m
.49992 .10944 L
s
.149 1 0 r
.54462 .11697 m
.49996 .10928 L
s
.143 1 0 r
.54462 .11697 m
.49989 .10886 L
s
1 .05 0 r
.54467 .11818 m
.54476 .11697 L
s
1 .053 0 r
.54467 .11818 m
.54489 .11691 L
s
.539 1 0 r
.54467 .11818 m
.58016 .12255 L
s
.533 1 0 r
.54467 .11818 m
.58039 .12195 L
s
.536 1 0 r
.54467 .11818 m
.58023 .12268 L
s
.533 1 0 r
.54467 .11818 m
.58042 .12155 L
s
.528 1 0 r
.54467 .11818 m
.58051 .12175 L
s
.537 1 0 r
.54467 .11818 m
.58031 .12173 L
s
.089 1 0 r
.54467 .11818 m
.49981 .13138 L
s
.097 1 0 r
.54467 .11818 m
.50003 .13145 L
s
.092 1 0 r
.54467 .11818 m
.49991 .13151 L
s
.095 1 0 r
.54467 .11818 m
.50004 .13167 L
s
.086 1 0 r
.54467 .11818 m
.49978 .13158 L
s
.089 1 0 r
.54467 .11818 m
.49993 .13179 L
s
.132 1 0 r
.54467 .11818 m
.49989 .109 L
s
.131 1 0 r
.54467 .11818 m
.49982 .10915 L
s
.138 1 0 r
.54467 .11818 m
.5 .10911 L
s
.137 1 0 r
.54467 .11818 m
.49992 .10944 L
s
.54467 .11818 m
.49996 .10928 L
s
.131 1 0 r
.54467 .11818 m
.49989 .10886 L
s
1 .006 0 r
.54476 .11697 m
.54489 .11691 L
s
.536 1 0 r
.54476 .11697 m
.58016 .12255 L
s
.53 1 0 r
.54476 .11697 m
.58039 .12195 L
s
.532 1 0 r
.54476 .11697 m
.58023 .12268 L
s
.531 1 0 r
.54476 .11697 m
.58042 .12155 L
s
.526 1 0 r
.54476 .11697 m
.58051 .12175 L
s
.535 1 0 r
.54476 .11697 m
.58031 .12173 L
s
.071 1 0 r
.54476 .11697 m
.49981 .13138 L
s
.079 1 0 r
.54476 .11697 m
.50003 .13145 L
s
.073 1 0 r
.54476 .11697 m
.49991 .13151 L
s
.076 1 0 r
.54476 .11697 m
.50004 .13167 L
s
.068 1 0 r
.54476 .11697 m
.49978 .13158 L
s
.071 1 0 r
.54476 .11697 m
.49993 .13179 L
s
.138 1 0 r
.54476 .11697 m
.49989 .109 L
s
.136 1 0 r
.54476 .11697 m
.49982 .10915 L
s
.143 1 0 r
.54476 .11697 m
.5 .10911 L
s
.142 1 0 r
.54476 .11697 m
.49992 .10944 L
s
.143 1 0 r
.54476 .11697 m
.49996 .10928 L
s
.137 1 0 r
.54476 .11697 m
.49989 .10886 L
s
.54 1 0 r
.54489 .11691 m
.58016 .12255 L
s
.535 1 0 r
.54489 .11691 m
.58039 .12195 L
s
.537 1 0 r
.54489 .11691 m
.58023 .12268 L
s
.536 1 0 r
.54489 .11691 m
.58042 .12155 L
s
.531 1 0 r
.54489 .11691 m
.58051 .12175 L
s
.539 1 0 r
.54489 .11691 m
.58031 .12173 L
s
.066 1 0 r
.54489 .11691 m
.49981 .13138 L
s
.073 1 0 r
.54489 .11691 m
.50003 .13145 L
s
.068 1 0 r
.54489 .11691 m
.49991 .13151 L
s
.071 1 0 r
.54489 .11691 m
.50004 .13167 L
s
.062 1 0 r
.54489 .11691 m
.49978 .13158 L
s
.065 1 0 r
.54489 .11691 m
.49993 .13179 L
s
.133 1 0 r
.54489 .11691 m
.49989 .109 L
s
.132 1 0 r
.54489 .11691 m
.49982 .10915 L
s
.139 1 0 r
.54489 .11691 m
.5 .10911 L
s
.137 1 0 r
.54489 .11691 m
.49992 .10944 L
s
.138 1 0 r
.54489 .11691 m
.49996 .10928 L
s
.132 1 0 r
.54489 .11691 m
.49989 .10886 L
s
1 .01 0 r
.60928 .13688 m
.60915 .13667 L
s
1 .007 0 r
.60928 .13688 m
.60914 .13678 L
s
1 .008 0 r
.60928 .13688 m
.60912 .137 L
s
1 .011 0 r
.60928 .13688 m
.60901 .1369 L
s
1 .01 0 r
.60928 .13688 m
.60921 .13711 L
s
.312 1 0 r
.60928 .13688 m
.64805 .15119 L
s
.307 1 0 r
.60928 .13688 m
.64807 .15146 L
s
.306 1 0 r
.60928 .13688 m
.64819 .15124 L
s
.317 1 0 r
.60928 .13688 m
.64797 .15105 L
s
.318 1 0 r
.60928 .13688 m
.64786 .15124 L
s
.312 1 0 r
.60928 .13688 m
.64798 .15134 L
s
.674 1 0 r
.60928 .13688 m
.58016 .12255 L
s
.671 1 0 r
.60928 .13688 m
.58039 .12195 L
s
.678 1 0 r
.60928 .13688 m
.58023 .12268 L
s
.665 1 0 r
.60928 .13688 m
.58042 .12155 L
s
.672 1 0 r
.60928 .13688 m
.58051 .12175 L
s
.664 1 0 r
.60928 .13688 m
.58031 .12173 L
s
1 .005 0 r
.60915 .13667 m
.60914 .13678 L
s
1 .014 0 r
.60915 .13667 m
.60912 .137 L
s
1 .011 0 r
.60915 .13667 m
.60901 .1369 L
s
1 .018 0 r
.60915 .13667 m
.60921 .13711 L
s
.304 1 0 r
.60915 .13667 m
.64805 .15119 L
s
.299 1 0 r
.60915 .13667 m
.64807 .15146 L
s
.297 1 0 r
.60915 .13667 m
.64819 .15124 L
s
.309 1 0 r
.60915 .13667 m
.64797 .15105 L
s
.31 1 0 r
.60915 .13667 m
.64786 .15124 L
s
.304 1 0 r
.60915 .13667 m
.64798 .15134 L
s
.683 1 0 r
.60915 .13667 m
.58016 .12255 L
s
.68 1 0 r
.60915 .13667 m
.58039 .12195 L
s
.687 1 0 r
.60915 .13667 m
.58023 .12268 L
s
.674 1 0 r
.60915 .13667 m
.58042 .12155 L
s
.681 1 0 r
.60915 .13667 m
.58051 .12175 L
s
.673 1 0 r
.60915 .13667 m
.58031 .12173 L
s
1 .009 0 r
.60914 .13678 m
.60912 .137 L
s
1 .007 0 r
.60914 .13678 m
.60901 .1369 L
s
1 .014 0 r
.60914 .13678 m
.60921 .13711 L
s
.305 1 0 r
.60914 .13678 m
.64805 .15119 L
s
.3 1 0 r
.60914 .13678 m
.64807 .15146 L
s
.299 1 0 r
.60914 .13678 m
.64819 .15124 L
s
.31 1 0 r
.60914 .13678 m
.64797 .15105 L
s
.311 1 0 r
.60914 .13678 m
.64786 .15124 L
s
.305 1 0 r
.60914 .13678 m
.64798 .15134 L
s
.681 1 0 r
.60914 .13678 m
.58016 .12255 L
s
.678 1 0 r
.60914 .13678 m
.58039 .12195 L
s
.685 1 0 r
.60914 .13678 m
.58023 .12268 L
s
.672 1 0 r
.60914 .13678 m
.58042 .12155 L
s
.679 1 0 r
.60914 .13678 m
.58051 .12175 L
s
.671 1 0 r
.60914 .13678 m
.58031 .12173 L
s
1 .006 0 r
.60912 .137 m
.60901 .1369 L
s
.60912 .137 m
.60921 .13711 L
s
.307 1 0 r
.60912 .137 m
.64805 .15119 L
s
.302 1 0 r
.60912 .137 m
.64807 .15146 L
s
.301 1 0 r
.60912 .137 m
.64819 .15124 L
s
.312 1 0 r
.60912 .137 m
.64797 .15105 L
s
.314 1 0 r
.60912 .137 m
.64786 .15124 L
s
.307 1 0 r
.60912 .137 m
.64798 .15134 L
s
.678 1 0 r
.60912 .137 m
.58016 .12255 L
s
.675 1 0 r
.60912 .137 m
.58039 .12195 L
s
.682 1 0 r
.60912 .137 m
.58023 .12268 L
s
.668 1 0 r
.60912 .137 m
.58042 .12155 L
s
.675 1 0 r
.60912 .137 m
.58051 .12175 L
s
.668 1 0 r
.60912 .137 m
.58031 .12173 L
s
1 .012 0 r
.60901 .1369 m
.60921 .13711 L
s
.301 1 0 r
.60901 .1369 m
.64805 .15119 L
s
.297 1 0 r
.60901 .1369 m
.64807 .15146 L
s
.295 1 0 r
.60901 .1369 m
.64819 .15124 L
s
.306 1 0 r
.60901 .1369 m
.64797 .15105 L
s
.308 1 0 r
.60901 .1369 m
.64786 .15124 L
s
.302 1 0 r
.60901 .1369 m
.64798 .15134 L
s
.684 1 0 r
.60901 .1369 m
.58016 .12255 L
s
.681 1 0 r
.60901 .1369 m
.58039 .12195 L
s
.688 1 0 r
.60901 .1369 m
.58023 .12268 L
s
.674 1 0 r
.60901 .1369 m
.58042 .12155 L
s
.681 1 0 r
.60901 .1369 m
.58051 .12175 L
s
.674 1 0 r
.60901 .1369 m
.58031 .12173 L
s
.312 1 0 r
.60921 .13711 m
.64805 .15119 L
s
.307 1 0 r
.60921 .13711 m
.64807 .15146 L
s
.306 1 0 r
.60921 .13711 m
.64819 .15124 L
s
.317 1 0 r
.60921 .13711 m
.64797 .15105 L
s
.319 1 0 r
.60921 .13711 m
.64786 .15124 L
s
.312 1 0 r
.60921 .13711 m
.64798 .15134 L
s
.673 1 0 r
.60921 .13711 m
.58016 .12255 L
s
.67 1 0 r
.60921 .13711 m
.58039 .12195 L
s
.677 1 0 r
.60921 .13711 m
.58023 .12268 L
s
.663 1 0 r
.60921 .13711 m
.58042 .12155 L
s
.67 1 0 r
.60921 .13711 m
.58051 .12175 L
s
.662 1 0 r
.60921 .13711 m
.58031 .12173 L
s
1 .011 0 r
.64805 .15119 m
.64807 .15146 L
s
1 .006 0 r
.64805 .15119 m
.64819 .15124 L
s
.64805 .15119 m
.64797 .15105 L
s
1 .008 0 r
.64805 .15119 m
.64786 .15124 L
s
1 .007 0 r
.64805 .15119 m
.64798 .15134 L
s
.656 1 0 r
.64805 .15119 m
.62753 .17691 L
s
.651 1 0 r
.64805 .15119 m
.62732 .1769 L
s
.65 1 0 r
.64805 .15119 m
.62747 .17705 L
s
.639 1 0 r
.64805 .15119 m
.62734 .17727 L
s
.643 1 0 r
.64805 .15119 m
.62725 .17709 L
s
.648 1 0 r
.64805 .15119 m
.62756 .17719 L
s
.227 1 0 r
.64805 .15119 m
.68824 .16756 L
s
.23 1 0 r
.64805 .15119 m
.68809 .1677 L
s
.236 1 0 r
.64805 .15119 m
.68784 .16792 L
s
.234 1 0 r
.64805 .15119 m
.68804 .16754 L
s
.223 1 0 r
.64805 .15119 m
.68826 .16775 L
s
.229 1 0 r
.64805 .15119 m
.68801 .16796 L
s
1 .412 0 r
.64805 .15119 m
.6425 .15962 L
s
1 .408 0 r
.64805 .15119 m
.64222 .15932 L
s
1 .404 0 r
.64805 .15119 m
.64248 .15935 L
s
1 .396 0 r
.64805 .15119 m
.64281 .15935 L
s
1 .425 0 r
.64805 .15119 m
.64218 .15977 L
s
1 .409 0 r
.64805 .15119 m
.64278 .15969 L
s
1 .697 0 r
.64805 .15119 m
.64328 .16757 L
s
.64805 .15119 m
.64295 .16747 L
s
1 .717 0 r
.64805 .15119 m
.6426 .16786 L
s
1 .711 0 r
.64805 .15119 m
.64328 .16791 L
s
1 .703 0 r
.64805 .15119 m
.64261 .1675 L
s
1 .716 0 r
.64805 .15119 m
.64294 .16794 L
s
1 .01 0 r
.64807 .15146 m
.64819 .15124 L
s
1 .017 0 r
.64807 .15146 m
.64797 .15105 L
s
1 .012 0 r
.64807 .15146 m
.64786 .15124 L
s
1 .006 0 r
.64807 .15146 m
.64798 .15134 L
s
.664 1 0 r
.64807 .15146 m
.62753 .17691 L
s
.658 1 0 r
.64807 .15146 m
.62732 .1769 L
s
.64807 .15146 m
.62747 .17705 L
s
.647 1 0 r
.64807 .15146 m
.62734 .17727 L
s
.651 1 0 r
.64807 .15146 m
.62725 .17709 L
s
.656 1 0 r
.64807 .15146 m
.62756 .17719 L
s
.232 1 0 r
.64807 .15146 m
.68824 .16756 L
s
.235 1 0 r
.64807 .15146 m
.68809 .1677 L
s
.241 1 0 r
.64807 .15146 m
.68784 .16792 L
s
.239 1 0 r
.64807 .15146 m
.68804 .16754 L
s
.228 1 0 r
.64807 .15146 m
.68826 .16775 L
s
.234 1 0 r
.64807 .15146 m
.68801 .16796 L
s
1 .404 0 r
.64807 .15146 m
.6425 .15962 L
s
1 .4 0 r
.64807 .15146 m
.64222 .15932 L
s
1 .395 0 r
.64807 .15146 m
.64248 .15935 L
s
1 .388 0 r
.64807 .15146 m
.64281 .15935 L
s
1 .416 0 r
.64807 .15146 m
.64218 .15977 L
s
1 .4 0 r
.64807 .15146 m
.64278 .15969 L
s
1 .687 0 r
.64807 .15146 m
.64328 .16757 L
s
.64807 .15146 m
.64295 .16747 L
s
1 .707 0 r
.64807 .15146 m
.6426 .16786 L
s
1 .7 0 r
.64807 .15146 m
.64328 .16791 L
s
1 .692 0 r
.64807 .15146 m
.64261 .1675 L
s
1 .706 0 r
.64807 .15146 m
.64294 .16794 L
s
1 .012 0 r
.64819 .15124 m
.64797 .15105 L
s
1 .014 0 r
.64819 .15124 m
.64786 .15124 L
s
1 .009 0 r
.64819 .15124 m
.64798 .15134 L
s
.654 1 0 r
.64819 .15124 m
.62753 .17691 L
s
.648 1 0 r
.64819 .15124 m
.62732 .1769 L
s
.64819 .15124 m
.62747 .17705 L
s
.637 1 0 r
.64819 .15124 m
.62734 .17727 L
s
.641 1 0 r
.64819 .15124 m
.62725 .17709 L
s
.646 1 0 r
.64819 .15124 m
.62756 .17719 L
s
.233 1 0 r
.64819 .15124 m
.68824 .16756 L
s
.236 1 0 r
.64819 .15124 m
.68809 .1677 L
s
.242 1 0 r
.64819 .15124 m
.68784 .16792 L
s
.241 1 0 r
.64819 .15124 m
.68804 .16754 L
s
.229 1 0 r
.64819 .15124 m
.68826 .16775 L
s
.236 1 0 r
.64819 .15124 m
.68801 .16796 L
s
1 .414 0 r
.64819 .15124 m
.6425 .15962 L
s
1 .41 0 r
.64819 .15124 m
.64222 .15932 L
s
1 .406 0 r
.64819 .15124 m
.64248 .15935 L
s
1 .398 0 r
.64819 .15124 m
.64281 .15935 L
s
1 .426 0 r
.64819 .15124 m
.64218 .15977 L
s
1 .41 0 r
.64819 .15124 m
.64278 .15969 L
s
1 .697 0 r
.64819 .15124 m
.64328 .16757 L
s
.64819 .15124 m
.64295 .16747 L
s
1 .717 0 r
.64819 .15124 m
.6426 .16786 L
s
1 .71 0 r
.64819 .15124 m
.64328 .16791 L
s
1 .703 0 r
.64819 .15124 m
.64261 .1675 L
s
1 .716 0 r
.64819 .15124 m
.64294 .16794 L
s
1 .009 0 r
.64797 .15105 m
.64786 .15124 L
s
1 .012 0 r
.64797 .15105 m
.64798 .15134 L
s
.653 1 0 r
.64797 .15105 m
.62753 .17691 L
s
.648 1 0 r
.64797 .15105 m
.62732 .1769 L
s
.647 1 0 r
.64797 .15105 m
.62747 .17705 L
s
.637 1 0 r
.64797 .15105 m
.62734 .17727 L
s
.641 1 0 r
.64797 .15105 m
.62725 .17709 L
s
.645 1 0 r
.64797 .15105 m
.62756 .17719 L
s
.222 1 0 r
.64797 .15105 m
.68824 .16756 L
s
.225 1 0 r
.64797 .15105 m
.68809 .1677 L
s
.231 1 0 r
.64797 .15105 m
.68784 .16792 L
s
.229 1 0 r
.64797 .15105 m
.68804 .16754 L
s
.218 1 0 r
.64797 .15105 m
.68826 .16775 L
s
.224 1 0 r
.64797 .15105 m
.68801 .16796 L
s
1 .415 0 r
.64797 .15105 m
.6425 .15962 L
s
1 .411 0 r
.64797 .15105 m
.64222 .15932 L
s
1 .407 0 r
.64797 .15105 m
.64248 .15935 L
s
1 .399 0 r
.64797 .15105 m
.64281 .15935 L
s
1 .427 0 r
.64797 .15105 m
.64218 .15977 L
s
1 .412 0 r
.64797 .15105 m
.64278 .15969 L
s
1 .701 0 r
.64797 .15105 m
.64328 .16757 L
s
.64797 .15105 m
.64295 .16747 L
s
1 .721 0 r
.64797 .15105 m
.6426 .16786 L
s
1 .715 0 r
.64797 .15105 m
.64328 .16791 L
s
1 .707 0 r
.64797 .15105 m
.64261 .1675 L
s
1 .72 0 r
.64797 .15105 m
.64294 .16794 L
s
1 .006 0 r
.64786 .15124 m
.64798 .15134 L
s
.662 1 0 r
.64786 .15124 m
.62753 .17691 L
s
.657 1 0 r
.64786 .15124 m
.62732 .1769 L
s
.656 1 0 r
.64786 .15124 m
.62747 .17705 L
s
.646 1 0 r
.64786 .15124 m
.62734 .17727 L
s
.649 1 0 r
.64786 .15124 m
.62725 .17709 L
s
.654 1 0 r
.64786 .15124 m
.62756 .17719 L
s
.221 1 0 r
.64786 .15124 m
.68824 .16756 L
s
.224 1 0 r
.64786 .15124 m
.68809 .1677 L
s
.23 1 0 r
.64786 .15124 m
.68784 .16792 L
s
.228 1 0 r
.64786 .15124 m
.68804 .16754 L
s
.217 1 0 r
.64786 .15124 m
.68826 .16775 L
s
.223 1 0 r
.64786 .15124 m
.68801 .16796 L
s
1 .407 0 r
.64786 .15124 m
.6425 .15962 L
s
1 .403 0 r
.64786 .15124 m
.64222 .15932 L
s
1 .398 0 r
.64786 .15124 m
.64248 .15935 L
s
1 .391 0 r
.64786 .15124 m
.64281 .15935 L
s
1 .419 0 r
.64786 .15124 m
.64218 .15977 L
s
1 .403 0 r
.64786 .15124 m
.64278 .15969 L
s
1 .693 0 r
.64786 .15124 m
.64328 .16757 L
s
.64786 .15124 m
.64295 .16747 L
s
1 .713 0 r
.64786 .15124 m
.6426 .16786 L
s
1 .707 0 r
.64786 .15124 m
.64328 .16791 L
s
1 .698 0 r
.64786 .15124 m
.64261 .1675 L
s
1 .712 0 r
.64786 .15124 m
.64294 .16794 L
s
.662 1 0 r
.64798 .15134 m
.62753 .17691 L
s
.657 1 0 r
.64798 .15134 m
.62732 .1769 L
s
.656 1 0 r
.64798 .15134 m
.62747 .17705 L
s
.646 1 0 r
.64798 .15134 m
.62734 .17727 L
s
.649 1 0 r
.64798 .15134 m
.62725 .17709 L
s
.654 1 0 r
.64798 .15134 m
.62756 .17719 L
s
.227 1 0 r
.64798 .15134 m
.68824 .16756 L
s
.23 1 0 r
.64798 .15134 m
.68809 .1677 L
s
.236 1 0 r
.64798 .15134 m
.68784 .16792 L
s
.234 1 0 r
.64798 .15134 m
.68804 .16754 L
s
.223 1 0 r
.64798 .15134 m
.68826 .16775 L
s
.229 1 0 r
.64798 .15134 m
.68801 .16796 L
s
1 .406 0 r
.64798 .15134 m
.6425 .15962 L
s
1 .402 0 r
.64798 .15134 m
.64222 .15932 L
s
1 .397 0 r
.64798 .15134 m
.64248 .15935 L
s
1 .39 0 r
.64798 .15134 m
.64281 .15935 L
s
1 .418 0 r
.64798 .15134 m
.64218 .15977 L
s
1 .402 0 r
.64798 .15134 m
.64278 .15969 L
s
1 .69 0 r
.64798 .15134 m
.64328 .16757 L
s
1 .691 0 r
.64798 .15134 m
.64295 .16747 L
s
1 .71 0 r
.64798 .15134 m
.6426 .16786 L
s
1 .704 0 r
.64798 .15134 m
.64328 .16791 L
s
1 .696 0 r
.64798 .15134 m
.64261 .1675 L
s
1 .709 0 r
.64798 .15134 m
.64294 .16794 L
s
1 .026 0 r
.58016 .12255 m
.58039 .12195 L
s
1 .006 0 r
.58016 .12255 m
.58023 .12268 L
s
1 .042 0 r
.58016 .12255 m
.58042 .12155 L
s
1 .036 0 r
.58016 .12255 m
.58051 .12175 L
s
1 .034 0 r
.58016 .12255 m
.58031 .12173 L
s
1 .03 0 r
.58039 .12195 m
.58023 .12268 L
s
1 .016 0 r
.58039 .12195 m
.58042 .12155 L
s
1 .01 0 r
.58039 .12195 m
.58051 .12175 L
s
.58039 .12195 m
.58031 .12173 L
s
1 .047 0 r
.58023 .12268 m
.58042 .12155 L
s
1 .04 0 r
.58023 .12268 m
.58051 .12175 L
s
1 .039 0 r
.58023 .12268 m
.58031 .12173 L
s
1 .009 0 r
.58042 .12155 m
.58051 .12175 L
s
1 .008 0 r
.58042 .12155 m
.58031 .12173 L
s
.58051 .12175 m
.58031 .12173 L
s
1 .079 0 r
.26957 .13522 m
.26764 .13545 L
s
1 .063 0 r
.26957 .13522 m
.26807 .13482 L
s
1 .587 0 r
.26957 .13522 m
.27052 .14955 L
s
1 .591 0 r
.26957 .13522 m
.27111 .1496 L
s
1 .603 0 r
.26957 .13522 m
.27099 .14991 L
s
1 .616 0 r
.26957 .13522 m
.27143 .15018 L
s
1 .627 0 r
.26957 .13522 m
.27173 .15042 L
s
1 .608 0 r
.26957 .13522 m
.2707 .15007 L
s
1 .031 0 r
.26764 .13545 m
.26807 .13482 L
s
1 .588 0 r
.26764 .13545 m
.27052 .14955 L
s
1 .595 0 r
.26764 .13545 m
.27111 .1496 L
s
1 .607 0 r
.26764 .13545 m
.27099 .14991 L
s
1 .621 0 r
.26764 .13545 m
.27143 .15018 L
s
1 .634 0 r
.26764 .13545 m
.27173 .15042 L
s
1 .61 0 r
.26764 .13545 m
.2707 .15007 L
s
.26807 .13482 m
.27052 .14955 L
s
1 .616 0 r
.26807 .13482 m
.27111 .1496 L
s
1 .628 0 r
.26807 .13482 m
.27099 .14991 L
s
1 .642 0 r
.26807 .13482 m
.27143 .15018 L
s
1 .655 0 r
.26807 .13482 m
.27173 .15042 L
s
1 .632 0 r
.26807 .13482 m
.2707 .15007 L
s
1 .03 0 r
.26627 .12304 m
.26557 .12326 L
s
1 .028 0 r
.26627 .12304 m
.26689 .12274 L
s
1 .657 0 r
.26627 .12304 m
.2701 .13866 L
s
1 .642 0 r
.26627 .12304 m
.26977 .13837 L
s
1 .641 0 r
.26627 .12304 m
.27031 .13821 L
s
1 .679 0 r
.26627 .12304 m
.27107 .13894 L
s
1 .659 0 r
.26627 .12304 m
.27116 .13841 L
s
1 .666 0 r
.26627 .12304 m
.27081 .13869 L
s
1 .058 0 r
.26557 .12326 m
.26689 .12274 L
s
1 .656 0 r
.26557 .12326 m
.2701 .13866 L
s
1 .641 0 r
.26557 .12326 m
.26977 .13837 L
s
.26557 .12326 m
.27031 .13821 L
s
1 .679 0 r
.26557 .12326 m
.27107 .13894 L
s
1 .66 0 r
.26557 .12326 m
.27116 .13841 L
s
1 .666 0 r
.26557 .12326 m
.27081 .13869 L
s
1 .664 0 r
.26689 .12274 m
.2701 .13866 L
s
1 .649 0 r
.26689 .12274 m
.26977 .13837 L
s
1 .647 0 r
.26689 .12274 m
.27031 .13821 L
s
1 .684 0 r
.26689 .12274 m
.27107 .13894 L
s
1 .664 0 r
.26689 .12274 m
.27116 .13841 L
s
1 .671 0 r
.26689 .12274 m
.27081 .13869 L
s
1 .041 0 r
.27607 .12576 m
.27508 .12555 L
s
1 .03 0 r
.27607 .12576 m
.27659 .12523 L
s
1 .637 0 r
.27607 .12576 m
.27961 .14093 L
s
1 .642 0 r
.27607 .12576 m
.2792 .14115 L
s
1 .661 0 r
.27607 .12576 m
.27932 .14162 L
s
1 .657 0 r
.27607 .12576 m
.27965 .14143 L
s
1 .641 0 r
.27607 .12576 m
.28002 .14094 L
s
1 .659 0 r
.27607 .12576 m
.28005 .14138 L
s
1 .063 0 r
.27508 .12555 m
.27659 .12523 L
s
1 .655 0 r
.27508 .12555 m
.27961 .14093 L
s
1 .659 0 r
.27508 .12555 m
.2792 .14115 L
s
1 .679 0 r
.27508 .12555 m
.27932 .14162 L
s
1 .675 0 r
.27508 .12555 m
.27965 .14143 L
s
1 .66 0 r
.27508 .12555 m
.28002 .14094 L
s
1 .678 0 r
.27508 .12555 m
.28005 .14138 L
s
1 .653 0 r
.27659 .12523 m
.27961 .14093 L
s
1 .659 0 r
.27659 .12523 m
.2792 .14115 L
s
1 .679 0 r
.27659 .12523 m
.27932 .14162 L
s
1 .674 0 r
.27659 .12523 m
.27965 .14143 L
s
1 .657 0 r
.27659 .12523 m
.28002 .14094 L
s
1 .675 0 r
.27659 .12523 m
.28005 .14138 L
s
1 .061 0 r
.26489 .09236 m
.26606 .09328 L
s
1 .032 0 r
.26489 .09236 m
.26426 .09284 L
s
1 .679 0 r
.26489 .09236 m
.26925 .10839 L
s
1 .688 0 r
.26489 .09236 m
.26902 .10868 L
s
1 .683 0 r
.26489 .09236 m
.26903 .10856 L
s
1 .677 0 r
.26489 .09236 m
.26908 .10839 L
s
1 .669 0 r
.26489 .09236 m
.26907 .1082 L
s
1 .682 0 r
.26489 .09236 m
.26914 .10849 L
s
1 .076 0 r
.26606 .09328 m
.26426 .09284 L
s
1 .631 0 r
.26606 .09328 m
.26925 .10839 L
s
1 .641 0 r
.26606 .09328 m
.26902 .10868 L
s
1 .636 0 r
.26606 .09328 m
.26903 .10856 L
s
1 .63 0 r
.26606 .09328 m
.26908 .10839 L
s
1 .622 0 r
.26606 .09328 m
.26907 .1082 L
s
1 .634 0 r
.26606 .09328 m
.26914 .10849 L
s
1 .667 0 r
.26426 .09284 m
.26925 .10839 L
s
1 .676 0 r
.26426 .09284 m
.26902 .10868 L
s
1 .671 0 r
.26426 .09284 m
.26903 .10856 L
s
1 .665 0 r
.26426 .09284 m
.26908 .10839 L
s
1 .658 0 r
.26426 .09284 m
.26907 .1082 L
s
1 .67 0 r
.26426 .09284 m
.26914 .10849 L
s
1 .061 0 r
.28887 .13055 m
.28737 .13059 L
s
1 .032 0 r
.28887 .13055 m
.2881 .13046 L
s
1 .651 0 r
.28887 .13055 m
.29065 .14638 L
s
1 .643 0 r
.28887 .13055 m
.29124 .1461 L
s
1 .629 0 r
.28887 .13055 m
.29074 .14584 L
s
1 .655 0 r
.28887 .13055 m
.29151 .14637 L
s
1 .663 0 r
.28887 .13055 m
.29123 .1466 L
s
1 .641 0 r
.28887 .13055 m
.29081 .14612 L
s
1 .03 0 r
.28737 .13059 m
.2881 .13046 L
s
1 .659 0 r
.28737 .13059 m
.29065 .14638 L
s
1 .653 0 r
.28737 .13059 m
.29124 .1461 L
s
1 .638 0 r
.28737 .13059 m
.29074 .14584 L
s
1 .666 0 r
.28737 .13059 m
.29151 .14637 L
s
1 .673 0 r
.28737 .13059 m
.29123 .1466 L
s
1 .65 0 r
.28737 .13059 m
.29081 .14612 L
s
1 .659 0 r
.2881 .13046 m
.29065 .14638 L
s
1 .652 0 r
.2881 .13046 m
.29124 .1461 L
s
1 .638 0 r
.2881 .13046 m
.29074 .14584 L
s
1 .665 0 r
.2881 .13046 m
.29151 .14637 L
s
1 .672 0 r
.2881 .13046 m
.29123 .1466 L
s
1 .649 0 r
.2881 .13046 m
.29081 .14612 L
s
1 .082 0 r
.2023 .13612 m
.20051 .13703 L
s
1 .04 0 r
.2023 .13612 m
.20132 .13604 L
s
1 .041 0 r
.2023 .13612 m
.20208 .1371 L
s
.2023 .13612 m
.20297 .13688 L
s
1 .056 0 r
.2023 .13612 m
.20103 .13665 L
s
1 .302 0 r
.2023 .13612 m
.20483 .14306 L
s
1 .265 0 r
.2023 .13612 m
.20425 .1423 L
s
1 .282 0 r
.2023 .13612 m
.20501 .14248 L
s
1 .268 0 r
.2023 .13612 m
.20358 .14255 L
s
1 .25 0 r
.2023 .13612 m
.20471 .14174 L
s
1 .283 0 r
.2023 .13612 m
.20555 .14224 L
s
1 .518 0 r
.2023 .13612 m
.20805 .14742 L
s
1 .561 0 r
.2023 .13612 m
.20916 .148 L
s
1 .53 0 r
.2023 .13612 m
.20751 .148 L
s
1 .532 0 r
.2023 .13612 m
.20894 .14732 L
s
1 .531 0 r
.2023 .13612 m
.2079 .14785 L
s
1 .543 0 r
.2023 .13612 m
.20869 .14778 L
s
1 .052 0 r
.20051 .13703 m
.20132 .13604 L
s
1 .064 0 r
.20051 .13703 m
.20208 .1371 L
s
1 .101 0 r
.20051 .13703 m
.20297 .13688 L
s
1 .026 0 r
.20051 .13703 m
.20103 .13665 L
s
1 .303 0 r
.20051 .13703 m
.20483 .14306 L
s
1 .264 0 r
.20051 .13703 m
.20425 .1423 L
s
1 .288 0 r
.20051 .13703 m
.20501 .14248 L
s
1 .258 0 r
.20051 .13703 m
.20358 .14255 L
s
.20051 .13703 m
.20471 .14174 L
s
1 .296 0 r
.20051 .13703 m
.20555 .14224 L
s
1 .524 0 r
.20051 .13703 m
.20805 .14742 L
s
1 .571 0 r
.20051 .13703 m
.20916 .148 L
s
1 .531 0 r
.20051 .13703 m
.20751 .148 L
s
1 .543 0 r
.20051 .13703 m
.20894 .14732 L
s
1 .535 0 r
.20051 .13703 m
.2079 .14785 L
s
1 .552 0 r
.20051 .13703 m
.20869 .14778 L
s
1 .053 0 r
.20132 .13604 m
.20208 .1371 L
s
1 .076 0 r
.20132 .13604 m
.20297 .13688 L
s
1 .028 0 r
.20132 .13604 m
.20103 .13665 L
s
1 .32 0 r
.20132 .13604 m
.20483 .14306 L
s
1 .282 0 r
.20132 .13604 m
.20425 .1423 L
s
1 .303 0 r
.20132 .13604 m
.20501 .14248 L
s
1 .281 0 r
.20132 .13604 m
.20358 .14255 L
s
1 .271 0 r
.20132 .13604 m
.20471 .14174 L
s
1 .307 0 r
.20132 .13604 m
.20555 .14224 L
s
1 .54 0 r
.20132 .13604 m
.20805 .14742 L
s
1 .584 0 r
.20132 .13604 m
.20916 .148 L
s
1 .55 0 r
.20132 .13604 m
.20751 .148 L
s
1 .556 0 r
.20132 .13604 m
.20894 .14732 L
s
1 .552 0 r
.20132 .13604 m
.2079 .14785 L
s
1 .566 0 r
.20132 .13604 m
.20869 .14778 L
s
1 .037 0 r
.20208 .1371 m
.20297 .13688 L
s
1 .047 0 r
.20208 .1371 m
.20103 .13665 L
s
1 .268 0 r
.20208 .1371 m
.20483 .14306 L
s
1 .23 0 r
.20208 .1371 m
.20425 .1423 L
s
1 .25 0 r
.20208 .1371 m
.20501 .14248 L
s
1 .231 0 r
.20208 .1371 m
.20358 .14255 L
s
1 .218 0 r
.20208 .1371 m
.20471 .14174 L
s
1 .253 0 r
.20208 .1371 m
.20555 .14224 L
s
1 .487 0 r
.20208 .1371 m
.20805 .14742 L
s
1 .531 0 r
.20208 .1371 m
.20916 .148 L
s
1 .498 0 r
.20208 .1371 m
.20751 .148 L
s
1 .503 0 r
.20208 .1371 m
.20894 .14732 L
s
1 .499 0 r
.20208 .1371 m
.2079 .14785 L
s
1 .513 0 r
.20208 .1371 m
.20869 .14778 L
s
1 .08 0 r
.20297 .13688 m
.20103 .13665 L
s
1 .264 0 r
.20297 .13688 m
.20483 .14306 L
s
1 .227 0 r
.20297 .13688 m
.20425 .1423 L
s
1 .243 0 r
.20297 .13688 m
.20501 .14248 L
s
1 .233 0 r
.20297 .13688 m
.20358 .14255 L
s
1 .211 0 r
.20297 .13688 m
.20471 .14174 L
s
1 .243 0 r
.20297 .13688 m
.20555 .14224 L
s
1 .478 0 r
.20297 .13688 m
.20805 .14742 L
s
1 .52 0 r
.20297 .13688 m
.20916 .148 L
s
1 .491 0 r
.20297 .13688 m
.20751 .148 L
s
.20297 .13688 m
.20894 .14732 L
s
.20297 .13688 m
.2079 .14785 L
s
1 .503 0 r
.20297 .13688 m
.20869 .14778 L
s
1 .304 0 r
.20103 .13665 m
.20483 .14306 L
s
1 .265 0 r
.20103 .13665 m
.20425 .1423 L
s
1 .288 0 r
.20103 .13665 m
.20501 .14248 L
s
1 .262 0 r
.20103 .13665 m
.20358 .14255 L
s
1 .256 0 r
.20103 .13665 m
.20471 .14174 L
s
1 .294 0 r
.20103 .13665 m
.20555 .14224 L
s
1 .525 0 r
.20103 .13665 m
.20805 .14742 L
s
1 .57 0 r
.20103 .13665 m
.20916 .148 L
s
1 .534 0 r
.20103 .13665 m
.20751 .148 L
s
1 .543 0 r
.20103 .13665 m
.20894 .14732 L
s
1 .537 0 r
.20103 .13665 m
.2079 .14785 L
s
1 .552 0 r
.20103 .13665 m
.20869 .14778 L
s
1 .072 0 r
.2402 .09716 m
.23864 .09798 L
s
1 .026 0 r
.2402 .09716 m
.23969 .09753 L
s
1 .129 0 r
.2402 .09716 m
.2414 .10008 L
s
1 .049 0 r
.2402 .09716 m
.239 .0973 L
s
1 .082 0 r
.2402 .09716 m
.23829 .09658 L
s
1 .242 0 r
.2402 .09716 m
.23869 .10288 L
s
1 .268 0 r
.2402 .09716 m
.24058 .1037 L
s
1 .225 0 r
.2402 .09716 m
.23973 .10265 L
s
1 .245 0 r
.2402 .09716 m
.23952 .10312 L
s
1 .261 0 r
.2402 .09716 m
.23898 .10344 L
s
1 .297 0 r
.2402 .09716 m
.24082 .1044 L
s
1 .521 0 r
.2402 .09716 m
.24216 .10976 L
s
1 .494 0 r
.2402 .09716 m
.24172 .10916 L
s
1 .499 0 r
.2402 .09716 m
.24126 .10933 L
s
1 .509 0 r
.2402 .09716 m
.24091 .10961 L
s
1 .526 0 r
.2402 .09716 m
.24171 .10995 L
s
1 .518 0 r
.2402 .09716 m
.24257 .1096 L
s
1 .047 0 r
.23864 .09798 m
.23969 .09753 L
s
1 .142 0 r
.23864 .09798 m
.2414 .10008 L
s
1 .031 0 r
.23864 .09798 m
.239 .0973 L
s
1 .059 0 r
.23864 .09798 m
.23829 .09658 L
s
1 .2 0 r
.23864 .09798 m
.23869 .10288 L
s
1 .247 0 r
.23864 .09798 m
.24058 .1037 L
s
1 .196 0 r
.23864 .09798 m
.23973 .10265 L
s
1 .213 0 r
.23864 .09798 m
.23952 .10312 L
s
1 .223 0 r
.23864 .09798 m
.23898 .10344 L
s
1 .277 0 r
.23864 .09798 m
.24082 .1044 L
s
1 .502 0 r
.23864 .09798 m
.24216 .10976 L
s
1 .474 0 r
.23864 .09798 m
.24172 .10916 L
s
1 .476 0 r
.23864 .09798 m
.24126 .10933 L
s
1 .484 0 r
.23864 .09798 m
.24091 .10961 L
s
1 .505 0 r
.23864 .09798 m
.24171 .10995 L
s
1 .501 0 r
.23864 .09798 m
.24257 .1096 L
s
1 .126 0 r
.23969 .09753 m
.2414 .10008 L
s
1 .03 0 r
.23969 .09753 m
.239 .0973 L
s
1 .069 0 r
.23969 .09753 m
.23829 .09658 L
s
1 .223 0 r
.23969 .09753 m
.23869 .10288 L
s
1 .255 0 r
.23969 .09753 m
.24058 .1037 L
s
1 .209 0 r
.23969 .09753 m
.23973 .10265 L
s
1 .229 0 r
.23969 .09753 m
.23952 .10312 L
s
1 .243 0 r
.23969 .09753 m
.23898 .10344 L
s
1 .285 0 r
.23969 .09753 m
.24082 .1044 L
s
1 .51 0 r
.23969 .09753 m
.24216 .10976 L
s
1 .483 0 r
.23969 .09753 m
.24172 .10916 L
s
1 .486 0 r
.23969 .09753 m
.24126 .10933 L
s
1 .496 0 r
.23969 .09753 m
.24091 .10961 L
s
1 .514 0 r
.23969 .09753 m
.24171 .10995 L
s
1 .507 0 r
.23969 .09753 m
.24257 .1096 L
s
1 .15 0 r
.2414 .10008 m
.239 .0973 L
s
1 .191 0 r
.2414 .10008 m
.23829 .09658 L
s
1 .159 0 r
.2414 .10008 m
.23869 .10288 L
s
1 .152 0 r
.2414 .10008 m
.24058 .1037 L
s
1 .125 0 r
.2414 .10008 m
.23973 .10265 L
s
1 .146 0 r
.2414 .10008 m
.23952 .10312 L
s
1 .169 0 r
.2414 .10008 m
.23898 .10344 L
s
1 .178 0 r
.2414 .10008 m
.24082 .1044 L
s
1 .397 0 r
.2414 .10008 m
.24216 .10976 L
s
1 .371 0 r
.2414 .10008 m
.24172 .10916 L
s
1 .378 0 r
.2414 .10008 m
.24126 .10933 L
s
1 .39 0 r
.2414 .10008 m
.24091 .10961 L
s
1 .403 0 r
.2414 .10008 m
.24171 .10995 L
s
1 .392 0 r
.2414 .10008 m
.24257 .1096 L
s
1 .041 0 r
.239 .0973 m
.23829 .09658 L
s
1 .228 0 r
.239 .0973 m
.23869 .10288 L
s
1 .27 0 r
.239 .0973 m
.24058 .1037 L
s
1 .221 0 r
.239 .0973 m
.23973 .10265 L
s
1 .239 0 r
.239 .0973 m
.23952 .10312 L
s
1 .251 0 r
.239 .0973 m
.23898 .10344 L
s
1 .3 0 r
.239 .0973 m
.24082 .1044 L
s
1 .525 0 r
.239 .0973 m
.24216 .10976 L
s
1 .497 0 r
.239 .0973 m
.24172 .10916 L
s
1 .5 0 r
.239 .0973 m
.24126 .10933 L
s
1 .509 0 r
.239 .0973 m
.24091 .10961 L
s
1 .529 0 r
.239 .0973 m
.24171 .10995 L
s
1 .524 0 r
.239 .0973 m
.24257 .1096 L
s
1 .258 0 r
.23829 .09658 m
.23869 .10288 L
s
1 .306 0 r
.23829 .09658 m
.24058 .1037 L
s
1 .255 0 r
.23829 .09658 m
.23973 .10265 L
s
1 .272 0 r
.23829 .09658 m
.23952 .10312 L
s
1 .282 0 r
.23829 .09658 m
.23898 .10344 L
s
1 .336 0 r
.23829 .09658 m
.24082 .1044 L
s
1 .561 0 r
.23829 .09658 m
.24216 .10976 L
s
1 .533 0 r
.23829 .09658 m
.24172 .10916 L
s
1 .535 0 r
.23829 .09658 m
.24126 .10933 L
s
1 .543 0 r
.23829 .09658 m
.24091 .10961 L
s
1 .564 0 r
.23829 .09658 m
.24171 .10995 L
s
1 .56 0 r
.23829 .09658 m
.24257 .1096 L
s
1 .019 0 r
.30122 .25955 m
.30143 .25913 L
s
1 .017 0 r
.30122 .25955 m
.30101 .25992 L
s
1 .046 0 r
.30122 .25955 m
.30185 .2586 L
s
1 .034 0 r
.30122 .25955 m
.30185 .25901 L
s
1 .022 0 r
.30122 .25955 m
.30176 .25956 L
s
1 .223 0 r
.30122 .25955 m
.30565 .26273 L
s
1 .231 0 r
.30122 .25955 m
.30562 .26309 L
s
1 .25 0 r
.30122 .25955 m
.30648 .26271 L
s
1 .224 0 r
.30122 .25955 m
.30588 .26244 L
s
1 .23 0 r
.30122 .25955 m
.30535 .26337 L
s
.30122 .25955 m
.30621 .26215 L
s
1 .612 0 r
.30122 .25955 m
.31198 .26996 L
s
1 .593 0 r
.30122 .25955 m
.31201 .26928 L
s
1 .585 0 r
.30122 .25955 m
.31214 .26882 L
s
1 .603 0 r
.30122 .25955 m
.31243 .26918 L
s
1 .604 0 r
.30122 .25955 m
.31205 .26962 L
s
1 .615 0 r
.30122 .25955 m
.31292 .26901 L
s
1 .446 0 r
.30122 .25955 m
.29269 .25274 L
s
1 .456 0 r
.30122 .25955 m
.29245 .25264 L
s
1 .453 0 r
.30122 .25955 m
.29245 .25279 L
s
1 .447 0 r
.30122 .25955 m
.29258 .25284 L
s
1 .455 0 r
.30122 .25955 m
.29257 .25255 L
s
1 .449 0 r
.30122 .25955 m
.29271 .25259 L
s
1 .41 0 r
.30122 .25955 m
.29484 .25182 L
s
1 .396 0 r
.30122 .25955 m
.29527 .2519 L
s
1 .401 0 r
.30122 .25955 m
.29474 .25218 L
s
1 .385 0 r
.30122 .25955 m
.29527 .25226 L
s
1 .386 0 r
.30122 .25955 m
.29498 .25245 L
s
1 .387 0 r
.30122 .25955 m
.29474 .25265 L
s
1 .037 0 r
.30143 .25913 m
.30101 .25992 L
s
1 .027 0 r
.30143 .25913 m
.30185 .2586 L
s
1 .018 0 r
.30143 .25913 m
.30185 .25901 L
s
1 .022 0 r
.30143 .25913 m
.30176 .25956 L
s
1 .227 0 r
.30143 .25913 m
.30565 .26273 L
s
1 .235 0 r
.30143 .25913 m
.30562 .26309 L
s
1 .253 0 r
.30143 .25913 m
.30648 .26271 L
s
1 .227 0 r
.30143 .25913 m
.30588 .26244 L
s
1 .236 0 r
.30143 .25913 m
.30535 .26337 L
s
1 .231 0 r
.30143 .25913 m
.30621 .26215 L
s
1 .618 0 r
.30143 .25913 m
.31198 .26996 L
s
1 .599 0 r
.30143 .25913 m
.31201 .26928 L
s
1 .59 0 r
.30143 .25913 m
.31214 .26882 L
s
1 .609 0 r
.30143 .25913 m
.31243 .26918 L
s
1 .61 0 r
.30143 .25913 m
.31205 .26962 L
s
1 .619 0 r
.30143 .25913 m
.31292 .26901 L
s
1 .442 0 r
.30143 .25913 m
.29269 .25274 L
s
1 .453 0 r
.30143 .25913 m
.29245 .25264 L
s
1 .449 0 r
.30143 .25913 m
.29245 .25279 L
s
1 .444 0 r
.30143 .25913 m
.29258 .25284 L
s
1 .451 0 r
.30143 .25913 m
.29257 .25255 L
s
1 .445 0 r
.30143 .25913 m
.29271 .25259 L
s
1 .402 0 r
.30143 .25913 m
.29484 .25182 L
s
1 .388 0 r
.30143 .25913 m
.29527 .2519 L
s
1 .394 0 r
.30143 .25913 m
.29474 .25218 L
s
1 .377 0 r
.30143 .25913 m
.29527 .25226 L
s
1 .38 0 r
.30143 .25913 m
.29498 .25245 L
s
1 .381 0 r
.30143 .25913 m
.29474 .25265 L
s
1 .064 0 r
.30101 .25992 m
.30185 .2586 L
s
1 .05 0 r
.30101 .25992 m
.30185 .25901 L
s
1 .034 0 r
.30101 .25992 m
.30176 .25956 L
s
1 .222 0 r
.30101 .25992 m
.30565 .26273 L
s
1 .229 0 r
.30101 .25992 m
.30562 .26309 L
s
1 .251 0 r
.30101 .25992 m
.30648 .26271 L
s
1 .224 0 r
.30101 .25992 m
.30588 .26244 L
s
1 .227 0 r
.30101 .25992 m
.30535 .26337 L
s
1 .231 0 r
.30101 .25992 m
.30621 .26215 L
s
1 .608 0 r
.30101 .25992 m
.31198 .26996 L
s
1 .59 0 r
.30101 .25992 m
.31201 .26928 L
s
1 .583 0 r
.30101 .25992 m
.31214 .26882 L
s
1 .601 0 r
.30101 .25992 m
.31243 .26918 L
s
.30101 .25992 m
.31205 .26962 L
s
1 .612 0 r
.30101 .25992 m
.31292 .26901 L
s
1 .449 0 r
.30101 .25992 m
.29269 .25274 L
s
1 .459 0 r
.30101 .25992 m
.29245 .25264 L
s
1 .455 0 r
.30101 .25992 m
.29245 .25279 L
s
1 .449 0 r
.30101 .25992 m
.29258 .25284 L
s
1 .458 0 r
.30101 .25992 m
.29257 .25255 L
s
1 .452 0 r
.30101 .25992 m
.29271 .25259 L
s
1 .416 0 r
.30101 .25992 m
.29484 .25182 L
s
1 .403 0 r
.30101 .25992 m
.29527 .2519 L
s
1 .407 0 r
.30101 .25992 m
.29474 .25218 L
s
1 .391 0 r
.30101 .25992 m
.29527 .25226 L
s
1 .392 0 r
.30101 .25992 m
.29498 .25245 L
s
.30101 .25992 m
.29474 .25265 L
s
1 .017 0 r
.30185 .2586 m
.30185 .25901 L
s
1 .039 0 r
.30185 .2586 m
.30176 .25956 L
s
1 .229 0 r
.30185 .2586 m
.30565 .26273 L
s
1 .239 0 r
.30185 .2586 m
.30562 .26309 L
s
1 .253 0 r
.30185 .2586 m
.30648 .26271 L
s
1 .227 0 r
.30185 .2586 m
.30588 .26244 L
s
1 .241 0 r
.30185 .2586 m
.30535 .26337 L
s
1 .229 0 r
.30185 .2586 m
.30621 .26215 L
s
1 .622 0 r
.30185 .2586 m
.31198 .26996 L
s
1 .602 0 r
.30185 .2586 m
.31201 .26928 L
s
1 .592 0 r
.30185 .2586 m
.31214 .26882 L
s
1 .611 0 r
.30185 .2586 m
.31243 .26918 L
s
1 .613 0 r
.30185 .2586 m
.31205 .26962 L
s
1 .621 0 r
.30185 .2586 m
.31292 .26901 L
s
1 .444 0 r
.30185 .2586 m
.29269 .25274 L
s
1 .455 0 r
.30185 .2586 m
.29245 .25264 L
s
1 .452 0 r
.30185 .2586 m
.29245 .25279 L
s
1 .446 0 r
.30185 .2586 m
.29258 .25284 L
s
1 .453 0 r
.30185 .2586 m
.29257 .25255 L
s
1 .447 0 r
.30185 .2586 m
.29271 .25259 L
s
1 .399 0 r
.30185 .2586 m
.29484 .25182 L
s
1 .384 0 r
.30185 .2586 m
.29527 .2519 L
s
1 .392 0 r
.30185 .2586 m
.29474 .25218 L
s
1 .374 0 r
.30185 .2586 m
.29527 .25226 L
s
1 .377 0 r
.30185 .2586 m
.29498 .25245 L
s
1 .379 0 r
.30185 .2586 m
.29474 .25265 L
s
1 .023 0 r
.30185 .25901 m
.30176 .25956 L
s
1 .217 0 r
.30185 .25901 m
.30565 .26273 L
s
1 .227 0 r
.30185 .25901 m
.30562 .26309 L
s
1 .242 0 r
.30185 .25901 m
.30648 .26271 L
s
1 .216 0 r
.30185 .25901 m
.30588 .26244 L
s
1 .228 0 r
.30185 .25901 m
.30535 .26337 L
s
1 .219 0 r
.30185 .25901 m
.30621 .26215 L
s
1 .609 0 r
.30185 .25901 m
.31198 .26996 L
s
1 .59 0 r
.30185 .25901 m
.31201 .26928 L
s
1 .581 0 r
.30185 .25901 m
.31214 .26882 L
s
1 .599 0 r
.30185 .25901 m
.31243 .26918 L
s
1 .601 0 r
.30185 .25901 m
.31205 .26962 L
s
1 .609 0 r
.30185 .25901 m
.31292 .26901 L
s
1 .454 0 r
.30185 .25901 m
.29269 .25274 L
s
1 .464 0 r
.30185 .25901 m
.29245 .25264 L
s
1 .461 0 r
.30185 .25901 m
.29245 .25279 L
s
1 .455 0 r
.30185 .25901 m
.29258 .25284 L
s
1 .462 0 r
.30185 .25901 m
.29257 .25255 L
s
1 .456 0 r
.30185 .25901 m
.29271 .25259 L
s
1 .41 0 r
.30185 .25901 m
.29484 .25182 L
s
1 .396 0 r
.30185 .25901 m
.29527 .2519 L
s
1 .403 0 r
.30185 .25901 m
.29474 .25218 L
s
1 .385 0 r
.30185 .25901 m
.29527 .25226 L
s
1 .388 0 r
.30185 .25901 m
.29498 .25245 L
s
1 .39 0 r
.30185 .25901 m
.29474 .25265 L
s
1 .205 0 r
.30176 .25956 m
.30565 .26273 L
s
1 .214 0 r
.30176 .25956 m
.30562 .26309 L
s
1 .232 0 r
.30176 .25956 m
.30648 .26271 L
s
1 .206 0 r
.30176 .25956 m
.30588 .26244 L
s
1 .214 0 r
.30176 .25956 m
.30535 .26337 L
s
1 .21 0 r
.30176 .25956 m
.30621 .26215 L
s
1 .596 0 r
.30176 .25956 m
.31198 .26996 L
s
1 .577 0 r
.30176 .25956 m
.31201 .26928 L
s
1 .569 0 r
.30176 .25956 m
.31214 .26882 L
s
1 .587 0 r
.30176 .25956 m
.31243 .26918 L
s
1 .588 0 r
.30176 .25956 m
.31205 .26962 L
s
1 .598 0 r
.30176 .25956 m
.31292 .26901 L
s
1 .464 0 r
.30176 .25956 m
.29269 .25274 L
s
1 .474 0 r
.30176 .25956 m
.29245 .25264 L
s
1 .47 0 r
.30176 .25956 m
.29245 .25279 L
s
1 .465 0 r
.30176 .25956 m
.29258 .25284 L
s
1 .472 0 r
.30176 .25956 m
.29257 .25255 L
s
1 .466 0 r
.30176 .25956 m
.29271 .25259 L
s
1 .424 0 r
.30176 .25956 m
.29484 .25182 L
s
1 .41 0 r
.30176 .25956 m
.29527 .2519 L
s
1 .416 0 r
.30176 .25956 m
.29474 .25218 L
s
1 .399 0 r
.30176 .25956 m
.29527 .25226 L
s
1 .401 0 r
.30176 .25956 m
.29498 .25245 L
s
1 .402 0 r
.30176 .25956 m
.29474 .25265 L
s
1 .035 0 r
.36432 .23877 m
.36493 .23817 L
s
1 .065 0 r
.36432 .23877 m
.3658 .23818 L
s
1 .141 0 r
.36432 .23877 m
.36666 .24133 L
s
1 .131 0 r
.36432 .23877 m
.36577 .24164 L
s
1 .154 0 r
.36432 .23877 m
.36525 .24242 L
s
1 .175 0 r
.36432 .23877 m
.36691 .24219 L
s
1 .169 0 r
.36432 .23877 m
.36607 .24251 L
s
1 .176 0 r
.36432 .23877 m
.36756 .24162 L
s
1 .308 0 r
.36432 .23877 m
.36721 .24574 L
s
1 .318 0 r
.36432 .23877 m
.36804 .24561 L
s
1 .331 0 r
.36432 .23877 m
.36866 .24561 L
s
1 .323 0 r
.36432 .23877 m
.36649 .24636 L
s
1 .335 0 r
.36432 .23877 m
.3671 .2465 L
s
1 .336 0 r
.36432 .23877 m
.36781 .24622 L
s
1 .035 0 r
.36493 .23817 m
.3658 .23818 L
s
1 .147 0 r
.36493 .23817 m
.36666 .24133 L
s
1 .146 0 r
.36493 .23817 m
.36577 .24164 L
s
1 .174 0 r
.36493 .23817 m
.36525 .24242 L
s
1 .183 0 r
.36493 .23817 m
.36691 .24219 L
s
1 .184 0 r
.36493 .23817 m
.36607 .24251 L
s
1 .177 0 r
.36493 .23817 m
.36756 .24162 L
s
1 .323 0 r
.36493 .23817 m
.36721 .24574 L
s
1 .329 0 r
.36493 .23817 m
.36804 .24561 L
s
1 .34 0 r
.36493 .23817 m
.36866 .24561 L
s
1 .341 0 r
.36493 .23817 m
.36649 .24636 L
s
1 .352 0 r
.36493 .23817 m
.3671 .2465 L
s
1 .349 0 r
.36493 .23817 m
.36781 .24622 L
s
1 .133 0 r
.3658 .23818 m
.36666 .24133 L
s
1 .142 0 r
.3658 .23818 m
.36577 .24164 L
s
1 .175 0 r
.3658 .23818 m
.36525 .24242 L
s
1 .17 0 r
.3658 .23818 m
.36691 .24219 L
s
1 .178 0 r
.3658 .23818 m
.36607 .24251 L
s
1 .158 0 r
.3658 .23818 m
.36756 .24162 L
s
1 .314 0 r
.3658 .23818 m
.36721 .24574 L
s
1 .317 0 r
.3658 .23818 m
.36804 .24561 L
s
1 .325 0 r
.3658 .23818 m
.36866 .24561 L
s
1 .336 0 r
.3658 .23818 m
.36649 .24636 L
s
1 .344 0 r
.3658 .23818 m
.3671 .2465 L
s
1 .339 0 r
.3658 .23818 m
.36781 .24622 L
s
1 .03 0 r
.37317 .25509 m
.37257 .2555 L
s
1 .028 0 r
.37317 .25509 m
.37324 .25577 L
s
1 .024 0 r
.37317 .25509 m
.37372 .2553 L
s
1 .046 0 r
.37317 .25509 m
.3727 .25612 L
s
1 .062 0 r
.37317 .25509 m
.37205 .2561 L
s
1 .115 0 r
.37317 .25509 m
.37037 .25486 L
s
1 .067 0 r
.37317 .25509 m
.37174 .25429 L
s
1 .095 0 r
.37317 .25509 m
.37094 .25449 L
s
1 .093 0 r
.37317 .25509 m
.37091 .25522 L
s
1 .118 0 r
.37317 .25509 m
.37031 .25543 L
s
1 .073 0 r
.37317 .25509 m
.37142 .25479 L
s
1 .315 0 r
.37317 .25509 m
.36805 .24932 L
s
1 .319 0 r
.37317 .25509 m
.3686 .24877 L
s
1 .295 0 r
.37317 .25509 m
.3687 .24942 L
s
1 .29 0 r
.37317 .25509 m
.36935 .24911 L
s
1 .316 0 r
.37317 .25509 m
.36924 .24844 L
s
1 .3 0 r
.37317 .25509 m
.36987 .24853 L
s
1 .253 0 r
.37317 .25509 m
.3727 .24892 L
s
1 .279 0 r
.37317 .25509 m
.3723 .24831 L
s
1 .272 0 r
.37317 .25509 m
.37296 .24844 L
s
1 .265 0 r
.37317 .25509 m
.37234 .24866 L
s
1 .281 0 r
.37317 .25509 m
.37263 .24823 L
s
1 .264 0 r
.37317 .25509 m
.37274 .24864 L
s
1 .466 0 r
.37317 .25509 m
.37612 .2661 L
s
1 .468 0 r
.37317 .25509 m
.37595 .26621 L
s
1 .475 0 r
.37317 .25509 m
.37624 .2663 L
s
.37317 .25509 m
.37587 .26639 L
s
1 .469 0 r
.37317 .25509 m
.37633 .26612 L
s
1 .477 0 r
.37317 .25509 m
.37607 .2664 L
s
1 .03 0 r
.37257 .2555 m
.37324 .25577 L
s
1 .048 0 r
.37257 .2555 m
.37372 .2553 L
s
1 .026 0 r
.37257 .2555 m
.3727 .25612 L
s
1 .032 0 r
.37257 .2555 m
.37205 .2561 L
s
1 .094 0 r
.37257 .2555 m
.37037 .25486 L
s
1 .06 0 r
.37257 .2555 m
.37174 .25429 L
s
1 .078 0 r
.37257 .2555 m
.37094 .25449 L
s
1 .069 0 r
.37257 .2555 m
.37091 .25522 L
s
1 .093 0 r
.37257 .2555 m
.37031 .25543 L
s
1 .055 0 r
.37257 .2555 m
.37142 .25479 L
s
1 .313 0 r
.37257 .2555 m
.36805 .24932 L
s
1 .319 0 r
.37257 .2555 m
.3686 .24877 L
s
1 .294 0 r
.37257 .2555 m
.3687 .24942 L
s
1 .292 0 r
.37257 .2555 m
.36935 .24911 L
s
1 .319 0 r
.37257 .2555 m
.36924 .24844 L
s
1 .305 0 r
.37257 .2555 m
.36987 .24853 L
s
1 .269 0 r
.37257 .2555 m
.3727 .24892 L
s
1 .294 0 r
.37257 .2555 m
.3723 .24831 L
s
1 .289 0 r
.37257 .2555 m
.37296 .24844 L
s
1 .279 0 r
.37257 .2555 m
.37234 .24866 L
s
1 .297 0 r
.37257 .2555 m
.37263 .24823 L
s
1 .28 0 r
.37257 .2555 m
.37274 .24864 L
s
1 .457 0 r
.37257 .2555 m
.37612 .2661 L
s
1 .459 0 r
.37257 .2555 m
.37595 .26621 L
s
1 .466 0 r
.37257 .2555 m
.37624 .2663 L
s
1 .465 0 r
.37257 .2555 m
.37587 .26639 L
s
1 .46 0 r
.37257 .2555 m
.37633 .26612 L
s
1 .468 0 r
.37257 .2555 m
.37607 .2664 L
s
1 .027 0 r
.37324 .25577 m
.37372 .2553 L
s
1 .026 0 r
.37324 .25577 m
.3727 .25612 L
s
1 .05 0 r
.37324 .25577 m
.37205 .2561 L
s
1 .123 0 r
.37324 .25577 m
.37037 .25486 L
s
1 .086 0 r
.37324 .25577 m
.37174 .25429 L
s
1 .108 0 r
.37324 .25577 m
.37094 .25449 L
s
1 .098 0 r
.37324 .25577 m
.37091 .25522 L
s
1 .121 0 r
.37324 .25577 m
.37031 .25543 L
s
1 .085 0 r
.37324 .25577 m
.37142 .25479 L
s
1 .338 0 r
.37324 .25577 m
.36805 .24932 L
s
1 .343 0 r
.37324 .25577 m
.3686 .24877 L
s
1 .319 0 r
.37324 .25577 m
.3687 .24942 L
s
1 .315 0 r
.37324 .25577 m
.36935 .24911 L
s
1 .341 0 r
.37324 .25577 m
.36924 .24844 L
s
1 .326 0 r
.37324 .25577 m
.36987 .24853 L
s
1 .281 0 r
.37324 .25577 m
.3727 .24892 L
s
1 .307 0 r
.37324 .25577 m
.3723 .24831 L
s
1 .3 0 r
.37324 .25577 m
.37296 .24844 L
s
1 .293 0 r
.37324 .25577 m
.37234 .24866 L
s
1 .309 0 r
.37324 .25577 m
.37263 .24823 L
s
1 .292 0 r
.37324 .25577 m
.37274 .24864 L
s
1 .438 0 r
.37324 .25577 m
.37612 .2661 L
s
1 .441 0 r
.37324 .25577 m
.37595 .26621 L
s
1 .447 0 r
.37324 .25577 m
.37624 .2663 L
s
.37324 .25577 m
.37587 .26639 L
s
1 .442 0 r
.37324 .25577 m
.37633 .26612 L
s
1 .45 0 r
.37324 .25577 m
.37607 .2664 L
s
1 .054 0 r
.37372 .2553 m
.3727 .25612 L
s
1 .076 0 r
.37372 .2553 m
.37205 .2561 L
s
1 .138 0 r
.37372 .2553 m
.37037 .25486 L
s
1 .091 0 r
.37372 .2553 m
.37174 .25429 L
s
1 .119 0 r
.37372 .2553 m
.37094 .25449 L
s
1 .115 0 r
.37372 .2553 m
.37091 .25522 L
s
1 .14 0 r
.37372 .2553 m
.37031 .25543 L
s
1 .097 0 r
.37372 .2553 m
.37142 .25479 L
s
1 .337 0 r
.37372 .2553 m
.36805 .24932 L
s
1 .339 0 r
.37372 .2553 m
.3686 .24877 L
s
1 .316 0 r
.37372 .2553 m
.3687 .24942 L
s
1 .31 0 r
.37372 .2553 m
.36935 .24911 L
s
1 .335 0 r
.37372 .2553 m
.36924 .24844 L
s
1 .318 0 r
.37372 .2553 m
.36987 .24853 L
s
1 .264 0 r
.37372 .2553 m
.3727 .24892 L
s
1 .291 0 r
.37372 .2553 m
.3723 .24831 L
s
1 .282 0 r
.37372 .2553 m
.37296 .24844 L
s
1 .277 0 r
.37372 .2553 m
.37234 .24866 L
s
1 .292 0 r
.37372 .2553 m
.37263 .24823 L
s
1 .275 0 r
.37372 .2553 m
.37274 .24864 L
s
1 .452 0 r
.37372 .2553 m
.37612 .2661 L
s
1 .455 0 r
.37372 .2553 m
.37595 .26621 L
s
1 .461 0 r
.37372 .2553 m
.37624 .2663 L
s
.37372 .2553 m
.37587 .26639 L
s
1 .455 0 r
.37372 .2553 m
.37633 .26612 L
s
1 .464 0 r
.37372 .2553 m
.37607 .2664 L
s
1 .026 0 r
.3727 .25612 m
.37205 .2561 L
s
1 .108 0 r
.3727 .25612 m
.37037 .25486 L
s
1 .084 0 r
.3727 .25612 m
.37174 .25429 L
s
1 .098 0 r
.3727 .25612 m
.37094 .25449 L
s
1 .082 0 r
.3727 .25612 m
.37091 .25522 L
s
1 .102 0 r
.3727 .25612 m
.37031 .25543 L
s
1 .075 0 r
.3727 .25612 m
.37142 .25479 L
s
1 .337 0 r
.3727 .25612 m
.36805 .24932 L
s
1 .344 0 r
.3727 .25612 m
.3686 .24877 L
s
1 .319 0 r
.3727 .25612 m
.3687 .24942 L
s
1 .317 0 r
.3727 .25612 m
.36935 .24911 L
s
1 .344 0 r
.3727 .25612 m
.36924 .24844 L
s
1 .331 0 r
.3727 .25612 m
.36987 .24853 L
s
1 .294 0 r
.3727 .25612 m
.3727 .24892 L
s
1 .319 0 r
.3727 .25612 m
.3723 .24831 L
s
1 .314 0 r
.3727 .25612 m
.37296 .24844 L
s
1 .305 0 r
.3727 .25612 m
.37234 .24866 L
s
1 .322 0 r
.3727 .25612 m
.37263 .24823 L
s
1 .306 0 r
.3727 .25612 m
.37274 .24864 L
s
1 .431 0 r
.3727 .25612 m
.37612 .2661 L
s
1 .433 0 r
.3727 .25612 m
.37595 .26621 L
s
1 .44 0 r
.3727 .25612 m
.37624 .2663 L
s
1 .439 0 r
.3727 .25612 m
.37587 .26639 L
s
1 .435 0 r
.3727 .25612 m
.37633 .26612 L
s
1 .442 0 r
.3727 .25612 m
.37607 .2664 L
s
1 .085 0 r
.37205 .2561 m
.37037 .25486 L
s
1 .075 0 r
.37205 .2561 m
.37174 .25429 L
s
1 .08 0 r
.37205 .2561 m
.37094 .25449 L
s
1 .059 0 r
.37205 .2561 m
.37091 .25522 L
s
1 .076 0 r
.37205 .2561 m
.37031 .25543 L
s
1 .059 0 r
.37205 .2561 m
.37142 .25479 L
s
1 .322 0 r
.37205 .2561 m
.36805 .24932 L
s
1 .331 0 r
.37205 .2561 m
.3686 .24877 L
s
1 .305 0 r
.37205 .2561 m
.3687 .24942 L
s
1 .306 0 r
.37205 .2561 m
.36935 .24911 L
s
1 .333 0 r
.37205 .2561 m
.36924 .24844 L
s
1 .322 0 r
.37205 .2561 m
.36987 .24853 L
s
1 .295 0 r
.37205 .2561 m
.3727 .24892 L
s
1 .318 0 r
.37205 .2561 m
.3723 .24831 L
s
1 .315 0 r
.37205 .2561 m
.37296 .24844 L
s
1 .304 0 r
.37205 .2561 m
.37234 .24866 L
s
1 .322 0 r
.37205 .2561 m
.37263 .24823 L
s
1 .306 0 r
.37205 .2561 m
.37274 .24864 L
s
1 .441 0 r
.37205 .2561 m
.37612 .2661 L
s
1 .443 0 r
.37205 .2561 m
.37595 .26621 L
s
1 .45 0 r
.37205 .2561 m
.37624 .2663 L
s
1 .448 0 r
.37205 .2561 m
.37587 .26639 L
s
1 .445 0 r
.37205 .2561 m
.37633 .26612 L
s
1 .452 0 r
.37205 .2561 m
.37607 .2664 L
s
1 .029 0 r
.35796 .2298 m
.35859 .23011 L
s
1 .017 0 r
.35796 .2298 m
.35831 .22956 L
s
1 .038 0 r
.35796 .2298 m
.35875 .22928 L
s
1 .031 0 r
.35796 .2298 m
.35871 .22967 L
s
1 .017 0 r
.35796 .2298 m
.35802 .2302 L
s
1 .915 0 r
.35796 .2298 m
.34202 .21407 L
s
1 .882 0 r
.35796 .2298 m
.34257 .21465 L
s
1 .901 0 r
.35796 .2298 m
.34218 .21439 L
s
1 .911 0 r
.35796 .2298 m
.34179 .21443 L
s
1 .902 0 r
.35796 .2298 m
.34242 .21414 L
s
1 .897 0 r
.35796 .2298 m
.34202 .2147 L
s
1 .614 0 r
.35796 .2298 m
.36172 .24436 L
s
1 .606 0 r
.35796 .2298 m
.36139 .24424 L
s
1 .597 0 r
.35796 .2298 m
.36165 .24393 L
s
1 .622 0 r
.35796 .2298 m
.36151 .24461 L
s
1 .598 0 r
.35796 .2298 m
.36199 .24387 L
s
1 .613 0 r
.35796 .2298 m
.36201 .24426 L
s
1 .836 0 r
.35796 .2298 m
.37535 .24058 L
s
1 .816 0 r
.35796 .2298 m
.37489 .2404 L
s
1 .82 0 r
.35796 .2298 m
.3751 .24022 L
s
1 .829 0 r
.35796 .2298 m
.37537 .24022 L
s
1 .827 0 r
.35796 .2298 m
.37508 .24059 L
s
1 .84 0 r
.35796 .2298 m
.37556 .24041 L
s
1 .025 0 r
.35859 .23011 m
.35831 .22956 L
s
1 .034 0 r
.35859 .23011 m
.35875 .22928 L
s
1 .019 0 r
.35859 .23011 m
.35871 .22967 L
s
1 .023 0 r
.35859 .23011 m
.35802 .2302 L
s
1 .942 0 r
.35859 .23011 m
.34202 .21407 L
s
1 .91 0 r
.35859 .23011 m
.34257 .21465 L
s
1 .929 0 r
.35859 .23011 m
.34218 .21439 L
s
1 .939 0 r
.35859 .23011 m
.34179 .21443 L
s
1 .929 0 r
.35859 .23011 m
.34242 .21414 L
s
1 .924 0 r
.35859 .23011 m
.34202 .2147 L
s
1 .596 0 r
.35859 .23011 m
.36172 .24436 L
s
1 .588 0 r
.35859 .23011 m
.36139 .24424 L
s
1 .578 0 r
.35859 .23011 m
.36165 .24393 L
s
1 .604 0 r
.35859 .23011 m
.36151 .24461 L
s
1 .579 0 r
.35859 .23011 m
.36199 .24387 L
s
1 .595 0 r
.35859 .23011 m
.36201 .24426 L
s
1 .807 0 r
.35859 .23011 m
.37535 .24058 L
s
1 .788 0 r
.35859 .23011 m
.37489 .2404 L
s
1 .791 0 r
.35859 .23011 m
.3751 .24022 L
s
1 .8 0 r
.35859 .23011 m
.37537 .24022 L
s
1 .798 0 r
.35859 .23011 m
.37508 .24059 L
s
1 .811 0 r
.35859 .23011 m
.37556 .24041 L
s
1 .021 0 r
.35831 .22956 m
.35875 .22928 L
s
1 .017 0 r
.35831 .22956 m
.35871 .22967 L
s
1 .029 0 r
.35831 .22956 m
.35802 .2302 L
s
1 .918 0 r
.35831 .22956 m
.34202 .21407 L
s
1 .886 0 r
.35831 .22956 m
.34257 .21465 L
s
1 .905 0 r
.35831 .22956 m
.34218 .21439 L
s
1 .915 0 r
.35831 .22956 m
.34179 .21443 L
s
1 .905 0 r
.35831 .22956 m
.34242 .21414 L
s
1 .901 0 r
.35831 .22956 m
.34202 .2147 L
s
1 .621 0 r
.35831 .22956 m
.36172 .24436 L
s
1 .613 0 r
.35831 .22956 m
.36139 .24424 L
s
1 .603 0 r
.35831 .22956 m
.36165 .24393 L
s
1 .629 0 r
.35831 .22956 m
.36151 .24461 L
s
1 .604 0 r
.35831 .22956 m
.36199 .24387 L
s
1 .619 0 r
.35831 .22956 m
.36201 .24426 L
s
1 .829 0 r
.35831 .22956 m
.37535 .24058 L
s
1 .809 0 r
.35831 .22956 m
.37489 .2404 L
s
1 .813 0 r
.35831 .22956 m
.3751 .24022 L
s
1 .822 0 r
.35831 .22956 m
.37537 .24022 L
s
1 .82 0 r
.35831 .22956 m
.37508 .24059 L
s
1 .833 0 r
.35831 .22956 m
.37556 .24041 L
s
1 .016 0 r
.35875 .22928 m
.35871 .22967 L
s
1 .048 0 r
.35875 .22928 m
.35802 .2302 L
s
1 .924 0 r
.35875 .22928 m
.34202 .21407 L
s
1 .891 0 r
.35875 .22928 m
.34257 .21465 L
s
1 .911 0 r
.35875 .22928 m
.34218 .21439 L
s
1 .921 0 r
.35875 .22928 m
.34179 .21443 L
s
1 .91 0 r
.35875 .22928 m
.34242 .21414 L
s
1 .907 0 r
.35875 .22928 m
.34202 .2147 L
s
1 .628 0 r
.35875 .22928 m
.36172 .24436 L
s
1 .62 0 r
.35875 .22928 m
.36139 .24424 L
s
1 .61 0 r
.35875 .22928 m
.36165 .24393 L
s
1 .636 0 r
.35875 .22928 m
.36151 .24461 L
s
1 .611 0 r
.35875 .22928 m
.36199 .24387 L
s
1 .626 0 r
.35875 .22928 m
.36201 .24426 L
s
1 .82 0 r
.35875 .22928 m
.37535 .24058 L
s
1 .801 0 r
.35875 .22928 m
.37489 .2404 L
s
1 .804 0 r
.35875 .22928 m
.3751 .24022 L
s
1 .813 0 r
.35875 .22928 m
.37537 .24022 L
s
1 .812 0 r
.35875 .22928 m
.37508 .24059 L
s
1 .824 0 r
.35875 .22928 m
.37556 .24041 L
s
1 .035 0 r
.35871 .22967 m
.35802 .2302 L
s
1 .933 0 r
.35871 .22967 m
.34202 .21407 L
s
1 .901 0 r
.35871 .22967 m
.34257 .21465 L
s
1 .92 0 r
.35871 .22967 m
.34218 .21439 L
s
1 .93 0 r
.35871 .22967 m
.34179 .21443 L
s
1 .92 0 r
.35871 .22967 m
.34242 .21414 L
s
1 .916 0 r
.35871 .22967 m
.34202 .2147 L
s
1 .613 0 r
.35871 .22967 m
.36172 .24436 L
s
1 .605 0 r
.35871 .22967 m
.36139 .24424 L
s
1 .595 0 r
.35871 .22967 m
.36165 .24393 L
s
1 .621 0 r
.35871 .22967 m
.36151 .24461 L
s
1 .596 0 r
.35871 .22967 m
.36199 .24387 L
s
1 .611 0 r
.35871 .22967 m
.36201 .24426 L
s
1 .813 0 r
.35871 .22967 m
.37535 .24058 L
s
1 .793 0 r
.35871 .22967 m
.37489 .2404 L
s
1 .797 0 r
.35871 .22967 m
.3751 .24022 L
s
1 .806 0 r
.35871 .22967 m
.37537 .24022 L
s
1 .804 0 r
.35871 .22967 m
.37508 .24059 L
s
1 .816 0 r
.35871 .22967 m
.37556 .24041 L
s
1 .928 0 r
.35802 .2302 m
.34202 .21407 L
s
1 .896 0 r
.35802 .2302 m
.34257 .21465 L
s
1 .915 0 r
.35802 .2302 m
.34218 .21439 L
s
1 .925 0 r
.35802 .2302 m
.34179 .21443 L
s
1 .915 0 r
.35802 .2302 m
.34242 .21414 L
s
1 .91 0 r
.35802 .2302 m
.34202 .2147 L
s
1 .598 0 r
.35802 .2302 m
.36172 .24436 L
s
1 .59 0 r
.35802 .2302 m
.36139 .24424 L
s
1 .58 0 r
.35802 .2302 m
.36165 .24393 L
s
1 .606 0 r
.35802 .2302 m
.36151 .24461 L
s
1 .582 0 r
.35802 .2302 m
.36199 .24387 L
s
1 .597 0 r
.35802 .2302 m
.36201 .24426 L
s
1 .825 0 r
.35802 .2302 m
.37535 .24058 L
s
1 .805 0 r
.35802 .2302 m
.37489 .2404 L
s
1 .809 0 r
.35802 .2302 m
.3751 .24022 L
s
1 .818 0 r
.35802 .2302 m
.37537 .24022 L
s
1 .816 0 r
.35802 .2302 m
.37508 .24059 L
s
1 .829 0 r
.35802 .2302 m
.37556 .24041 L
s
1 .021 0 r
.37125 .23875 m
.37167 .23846 L
s
1 .041 0 r
.37125 .23875 m
.37214 .23829 L
s
1 .016 0 r
.37125 .23875 m
.37152 .23904 L
s
1 .029 0 r
.37125 .23875 m
.37195 .23884 L
s
1 .047 0 r
.37125 .23875 m
.37238 .2386 L
s
1 .47 0 r
.37125 .23875 m
.36843 .22759 L
s
1 .453 0 r
.37125 .23875 m
.36731 .22838 L
s
1 .467 0 r
.37125 .23875 m
.3676 .22793 L
s
1 .46 0 r
.37125 .23875 m
.36805 .22795 L
s
1 .451 0 r
.37125 .23875 m
.36847 .22806 L
s
1 .445 0 r
.37125 .23875 m
.36782 .22842 L
s
1 .692 0 r
.37125 .23875 m
.36434 .22328 L
s
1 .704 0 r
.37125 .23875 m
.36391 .22317 L
s
1 .711 0 r
.37125 .23875 m
.36438 .22275 L
s
1 .712 0 r
.37125 .23875 m
.36483 .22255 L
s
1 .69 0 r
.37125 .23875 m
.36489 .22312 L
s
1 .703 0 r
.37125 .23875 m
.36527 .22261 L
s
1 .183 0 r
.37125 .23875 m
.37535 .24058 L
s
1 .163 0 r
.37125 .23875 m
.37489 .2404 L
s
1 .168 0 r
.37125 .23875 m
.3751 .24022 L
s
1 .179 0 r
.37125 .23875 m
.37537 .24022 L
s
1 .174 0 r
.37125 .23875 m
.37508 .24059 L
s
1 .189 0 r
.37125 .23875 m
.37556 .24041 L
s
1 .914 0 r
.37125 .23875 m
.37943 .25956 L
s
1 .908 0 r
.37125 .23875 m
.37958 .25934 L
s
1 .907 0 r
.37125 .23875 m
.37946 .25937 L
s
1 .909 0 r
.37125 .23875 m
.37937 .25945 L
s
1 .914 0 r
.37125 .23875 m
.37955 .25953 L
s
1 .913 0 r
.37125 .23875 m
.37965 .25945 L
s
1 .021 0 r
.37167 .23846 m
.37214 .23829 L
s
1 .024 0 r
.37167 .23846 m
.37152 .23904 L
s
1 .019 0 r
.37167 .23846 m
.37195 .23884 L
s
1 .029 0 r
.37167 .23846 m
.37238 .2386 L
s
1 .464 0 r
.37167 .23846 m
.36843 .22759 L
s
1 .449 0 r
.37167 .23846 m
.36731 .22838 L
s
1 .461 0 r
.37167 .23846 m
.3676 .22793 L
s
1 .454 0 r
.37167 .23846 m
.36805 .22795 L
s
1 .445 0 r
.37167 .23846 m
.36847 .22806 L
s
1 .44 0 r
.37167 .23846 m
.36782 .22842 L
s
1 .689 0 r
.37167 .23846 m
.36434 .22328 L
s
1 .701 0 r
.37167 .23846 m
.36391 .22317 L
s
1 .708 0 r
.37167 .23846 m
.36438 .22275 L
s
.37167 .23846 m
.36483 .22255 L
s
1 .685 0 r
.37167 .23846 m
.36489 .22312 L
s
1 .699 0 r
.37167 .23846 m
.36527 .22261 L
s
1 .173 0 r
.37167 .23846 m
.37535 .24058 L
s
1 .153 0 r
.37167 .23846 m
.37489 .2404 L
s
1 .158 0 r
.37167 .23846 m
.3751 .24022 L
s
1 .167 0 r
.37167 .23846 m
.37537 .24022 L
s
1 .164 0 r
.37167 .23846 m
.37508 .24059 L
s
1 .178 0 r
.37167 .23846 m
.37556 .24041 L
s
1 .919 0 r
.37167 .23846 m
.37943 .25956 L
s
1 .912 0 r
.37167 .23846 m
.37958 .25934 L
s
1 .911 0 r
.37167 .23846 m
.37946 .25937 L
s
1 .913 0 r
.37167 .23846 m
.37937 .25945 L
s
1 .919 0 r
.37167 .23846 m
.37955 .25953 L
s
1 .917 0 r
.37167 .23846 m
.37965 .25945 L
s
1 .04 0 r
.37214 .23829 m
.37152 .23904 L
s
1 .024 0 r
.37214 .23829 m
.37195 .23884 L
s
1 .016 0 r
.37214 .23829 m
.37238 .2386 L
s
1 .463 0 r
.37214 .23829 m
.36843 .22759 L
s
1 .451 0 r
.37214 .23829 m
.36731 .22838 L
s
1 .462 0 r
.37214 .23829 m
.3676 .22793 L
s
1 .454 0 r
.37214 .23829 m
.36805 .22795 L
s
1 .444 0 r
.37214 .23829 m
.36847 .22806 L
s
1 .44 0 r
.37214 .23829 m
.36782 .22842 L
s
1 .691 0 r
.37214 .23829 m
.36434 .22328 L
s
1 .703 0 r
.37214 .23829 m
.36391 .22317 L
s
1 .71 0 r
.37214 .23829 m
.36438 .22275 L
s
1 .709 0 r
.37214 .23829 m
.36483 .22255 L
s
1 .687 0 r
.37214 .23829 m
.36489 .22312 L
s
1 .699 0 r
.37214 .23829 m
.36527 .22261 L
s
1 .161 0 r
.37214 .23829 m
.37535 .24058 L
s
1 .142 0 r
.37214 .23829 m
.37489 .2404 L
s
1 .144 0 r
.37214 .23829 m
.3751 .24022 L
s
1 .154 0 r
.37214 .23829 m
.37537 .24022 L
s
1 .153 0 r
.37214 .23829 m
.37508 .24059 L
s
1 .164 0 r
.37214 .23829 m
.37556 .24041 L
s
1 .919 0 r
.37214 .23829 m
.37943 .25956 L
s
1 .912 0 r
.37214 .23829 m
.37958 .25934 L
s
.37214 .23829 m
.37946 .25937 L
s
1 .914 0 r
.37214 .23829 m
.37937 .25945 L
s
1 .919 0 r
.37214 .23829 m
.37955 .25953 L
s
1 .917 0 r
.37214 .23829 m
.37965 .25945 L
s
1 .019 0 r
.37152 .23904 m
.37195 .23884 L
s
1 .039 0 r
.37152 .23904 m
.37238 .2386 L
s
1 .484 0 r
.37152 .23904 m
.36843 .22759 L
s
1 .468 0 r
.37152 .23904 m
.36731 .22838 L
s
1 .481 0 r
.37152 .23904 m
.3676 .22793 L
s
1 .475 0 r
.37152 .23904 m
.36805 .22795 L
s
1 .465 0 r
.37152 .23904 m
.36847 .22806 L
s
1 .459 0 r
.37152 .23904 m
.36782 .22842 L
s
1 .707 0 r
.37152 .23904 m
.36434 .22328 L
s
1 .719 0 r
.37152 .23904 m
.36391 .22317 L
s
1 .727 0 r
.37152 .23904 m
.36438 .22275 L
s
.37152 .23904 m
.36483 .22255 L
s
1 .705 0 r
.37152 .23904 m
.36489 .22312 L
s
1 .718 0 r
.37152 .23904 m
.36527 .22261 L
s
1 .169 0 r
.37152 .23904 m
.37535 .24058 L
s
1 .148 0 r
.37152 .23904 m
.37489 .2404 L
s
1 .154 0 r
.37152 .23904 m
.3751 .24022 L
s
1 .164 0 r
.37152 .23904 m
.37537 .24022 L
s
1 .159 0 r
.37152 .23904 m
.37508 .24059 L
s
1 .174 0 r
.37152 .23904 m
.37556 .24041 L
s
1 .899 0 r
.37152 .23904 m
.37943 .25956 L
s
1 .893 0 r
.37152 .23904 m
.37958 .25934 L
s
1 .892 0 r
.37152 .23904 m
.37946 .25937 L
s
1 .894 0 r
.37152 .23904 m
.37937 .25945 L
s
1 .899 0 r
.37152 .23904 m
.37955 .25953 L
s
1 .898 0 r
.37152 .23904 m
.37965 .25945 L
s
1 .02 0 r
.37195 .23884 m
.37238 .2386 L
s
1 .482 0 r
.37195 .23884 m
.36843 .22759 L
s
1 .468 0 r
.37195 .23884 m
.36731 .22838 L
s
1 .48 0 r
.37195 .23884 m
.3676 .22793 L
s
1 .473 0 r
.37195 .23884 m
.36805 .22795 L
s
1 .463 0 r
.37195 .23884 m
.36847 .22806 L
s
1 .458 0 r
.37195 .23884 m
.36782 .22842 L
s
1 .708 0 r
.37195 .23884 m
.36434 .22328 L
s
1 .72 0 r
.37195 .23884 m
.36391 .22317 L
s
1 .727 0 r
.37195 .23884 m
.36438 .22275 L
s
1 .726 0 r
.37195 .23884 m
.36483 .22255 L
s
1 .704 0 r
.37195 .23884 m
.36489 .22312 L
s
1 .717 0 r
.37195 .23884 m
.36527 .22261 L
s
1 .156 0 r
.37195 .23884 m
.37535 .24058 L
s
1 .136 0 r
.37195 .23884 m
.37489 .2404 L
s
1 .141 0 r
.37195 .23884 m
.3751 .24022 L
s
1 .151 0 r
.37195 .23884 m
.37537 .24022 L
s
1 .147 0 r
.37195 .23884 m
.37508 .24059 L
s
1 .161 0 r
.37195 .23884 m
.37556 .24041 L
s
1 .9 0 r
.37195 .23884 m
.37943 .25956 L
s
1 .894 0 r
.37195 .23884 m
.37958 .25934 L
s
1 .893 0 r
.37195 .23884 m
.37946 .25937 L
s
1 .895 0 r
.37195 .23884 m
.37937 .25945 L
s
1 .9 0 r
.37195 .23884 m
.37955 .25953 L
s
1 .899 0 r
.37195 .23884 m
.37965 .25945 L
s
1 .478 0 r
.37238 .2386 m
.36843 .22759 L
s
1 .466 0 r
.37238 .2386 m
.36731 .22838 L
s
1 .478 0 r
.37238 .2386 m
.3676 .22793 L
s
1 .47 0 r
.37238 .2386 m
.36805 .22795 L
s
1 .459 0 r
.37238 .2386 m
.36847 .22806 L
s
1 .456 0 r
.37238 .2386 m
.36782 .22842 L
s
1 .707 0 r
.37238 .2386 m
.36434 .22328 L
s
1 .719 0 r
.37238 .2386 m
.36391 .22317 L
s
1 .725 0 r
.37238 .2386 m
.36438 .22275 L
s
.37238 .2386 m
.36483 .22255 L
s
1 .702 0 r
.37238 .2386 m
.36489 .22312 L
s
1 .715 0 r
.37238 .2386 m
.36527 .22261 L
s
1 .146 0 r
.37238 .2386 m
.37535 .24058 L
s
1 .126 0 r
.37238 .2386 m
.37489 .2404 L
s
1 .13 0 r
.37238 .2386 m
.3751 .24022 L
s
1 .139 0 r
.37238 .2386 m
.37537 .24022 L
s
1 .137 0 r
.37238 .2386 m
.37508 .24059 L
s
1 .15 0 r
.37238 .2386 m
.37556 .24041 L
s
1 .904 0 r
.37238 .2386 m
.37943 .25956 L
s
1 .897 0 r
.37238 .2386 m
.37958 .25934 L
s
.37238 .2386 m
.37946 .25937 L
s
1 .899 0 r
.37238 .2386 m
.37937 .25945 L
s
1 .904 0 r
.37238 .2386 m
.37955 .25953 L
s
1 .902 0 r
.37238 .2386 m
.37965 .25945 L
s
1 .021 0 r
.4944 .21321 m
.49388 .21316 L
s
1 .042 0 r
.4944 .21321 m
.49338 .21332 L
s
1 .025 0 r
.4944 .21321 m
.49398 .21364 L
s
1 .016 0 r
.4944 .21321 m
.49445 .21359 L
s
1 .042 0 r
.4944 .21321 m
.49351 .21371 L
s
1 .413 0 r
.4944 .21321 m
.49446 .20309 L
s
1 .419 0 r
.4944 .21321 m
.49391 .20297 L
s
1 .4 0 r
.4944 .21321 m
.49351 .20345 L
s
1 .398 0 r
.4944 .21321 m
.494 .20347 L
s
1 .412 0 r
.4944 .21321 m
.49495 .20314 L
s
1 .395 0 r
.4944 .21321 m
.49452 .20355 L
s
1 .66 0 r
.4944 .21321 m
.49334 .1971 L
s
1 .656 0 r
.4944 .21321 m
.49232 .19729 L
s
1 .653 0 r
.4944 .21321 m
.49287 .19729 L
s
1 .647 0 r
.4944 .21321 m
.49378 .19739 L
s
1 .635 0 r
.4944 .21321 m
.49329 .1977 L
s
1 .638 0 r
.4944 .21321 m
.49261 .19771 L
s
1 .216 0 r
.4944 .21321 m
.49808 .21701 L
s
1 .2 0 r
.4944 .21321 m
.49805 .21647 L
s
1 .205 0 r
.4944 .21321 m
.49788 .21682 L
s
1 .221 0 r
.4944 .21321 m
.49835 .21692 L
s
1 .194 0 r
.4944 .21321 m
.49778 .21656 L
s
1 .211 0 r
.4944 .21321 m
.49826 .21665 L
s
1 .845 0 r
.4944 .21321 m
.49441 .23388 L
s
1 .846 0 r
.4944 .21321 m
.49429 .23391 L
s
1 .851 0 r
.4944 .21321 m
.49429 .23403 L
s
1 .847 0 r
.4944 .21321 m
.49453 .23393 L
s
1 .852 0 r
.4944 .21321 m
.49453 .23405 L
s
1 .853 0 r
.4944 .21321 m
.49441 .23408 L
s
1 .021 0 r
.49388 .21316 m
.49338 .21332 L
s
1 .02 0 r
.49388 .21316 m
.49398 .21364 L
s
1 .029 0 r
.49388 .21316 m
.49445 .21359 L
s
1 .027 0 r
.49388 .21316 m
.49351 .21371 L
s
1 .412 0 r
.49388 .21316 m
.49446 .20309 L
s
1 .417 0 r
.49388 .21316 m
.49391 .20297 L
s
1 .397 0 r
.49388 .21316 m
.49351 .20345 L
s
1 .396 0 r
.49388 .21316 m
.494 .20347 L
s
1 .412 0 r
.49388 .21316 m
.49495 .20314 L
s
1 .394 0 r
.49388 .21316 m
.49452 .20355 L
s
1 .657 0 r
.49388 .21316 m
.49334 .1971 L
s
1 .652 0 r
.49388 .21316 m
.49232 .19729 L
s
1 .65 0 r
.49388 .21316 m
.49287 .19729 L
s
1 .645 0 r
.49388 .21316 m
.49378 .19739 L
s
1 .632 0 r
.49388 .21316 m
.49329 .1977 L
s
1 .634 0 r
.49388 .21316 m
.49261 .19771 L
s
1 .233 0 r
.49388 .21316 m
.49808 .21701 L
s
1 .217 0 r
.49388 .21316 m
.49805 .21647 L
s
1 .222 0 r
.49388 .21316 m
.49788 .21682 L
s
1 .238 0 r
.49388 .21316 m
.49835 .21692 L
s
1 .211 0 r
.49388 .21316 m
.49778 .21656 L
s
1 .229 0 r
.49388 .21316 m
.49826 .21665 L
s
1 .847 0 r
.49388 .21316 m
.49441 .23388 L
s
1 .848 0 r
.49388 .21316 m
.49429 .23391 L
s
1 .853 0 r
.49388 .21316 m
.49429 .23403 L
s
1 .849 0 r
.49388 .21316 m
.49453 .23393 L
s
1 .854 0 r
.49388 .21316 m
.49453 .23405 L
s
1 .855 0 r
.49388 .21316 m
.49441 .23408 L
s
1 .028 0 r
.49338 .21332 m
.49398 .21364 L
s
1 .045 0 r
.49338 .21332 m
.49445 .21359 L
s
1 .017 0 r
.49338 .21332 m
.49351 .21371 L
s
1 .42 0 r
.49338 .21332 m
.49446 .20309 L
s
1 .423 0 r
.49338 .21332 m
.49391 .20297 L
s
1 .403 0 r
.49338 .21332 m
.49351 .20345 L
s
.49338 .21332 m
.494 .20347 L
s
1 .421 0 r
.49338 .21332 m
.49495 .20314 L
s
1 .402 0 r
.49338 .21332 m
.49452 .20355 L
s
1 .663 0 r
.49338 .21332 m
.49334 .1971 L
s
1 .656 0 r
.49338 .21332 m
.49232 .19729 L
s
1 .655 0 r
.49338 .21332 m
.49287 .19729 L
s
1 .651 0 r
.49338 .21332 m
.49378 .19739 L
s
1 .638 0 r
.49338 .21332 m
.49329 .1977 L
s
1 .639 0 r
.49338 .21332 m
.49261 .19771 L
s
1 .244 0 r
.49338 .21332 m
.49808 .21701 L
s
1 .23 0 r
.49338 .21332 m
.49805 .21647 L
s
1 .233 0 r
.49338 .21332 m
.49788 .21682 L
s
1 .251 0 r
.49338 .21332 m
.49835 .21692 L
s
1 .223 0 r
.49338 .21332 m
.49778 .21656 L
s
1 .241 0 r
.49338 .21332 m
.49826 .21665 L
s
1 .841 0 r
.49338 .21332 m
.49441 .23388 L
s
1 .842 0 r
.49338 .21332 m
.49429 .23391 L
s
1 .847 0 r
.49338 .21332 m
.49429 .23403 L
s
1 .844 0 r
.49338 .21332 m
.49453 .23393 L
s
1 .849 0 r
.49338 .21332 m
.49453 .23405 L
s
1 .85 0 r
.49338 .21332 m
.49441 .23408 L
s
1 .02 0 r
.49398 .21364 m
.49445 .21359 L
s
1 .019 0 r
.49398 .21364 m
.49351 .21371 L
s
1 .431 0 r
.49398 .21364 m
.49446 .20309 L
s
1 .436 0 r
.49398 .21364 m
.49391 .20297 L
s
1 .417 0 r
.49398 .21364 m
.49351 .20345 L
s
1 .416 0 r
.49398 .21364 m
.494 .20347 L
s
1 .431 0 r
.49398 .21364 m
.49495 .20314 L
s
1 .413 0 r
.49398 .21364 m
.49452 .20355 L
s
1 .677 0 r
.49398 .21364 m
.49334 .1971 L
s
1 .672 0 r
.49398 .21364 m
.49232 .19729 L
s
1 .67 0 r
.49398 .21364 m
.49287 .19729 L
s
1 .664 0 r
.49398 .21364 m
.49378 .19739 L
s
1 .652 0 r
.49398 .21364 m
.49329 .1977 L
s
1 .654 0 r
.49398 .21364 m
.49261 .19771 L
s
1 .217 0 r
.49398 .21364 m
.49808 .21701 L
s
1 .203 0 r
.49398 .21364 m
.49805 .21647 L
s
1 .206 0 r
.49398 .21364 m
.49788 .21682 L
s
1 .223 0 r
.49398 .21364 m
.49835 .21692 L
s
1 .196 0 r
.49398 .21364 m
.49778 .21656 L
s
1 .214 0 r
.49398 .21364 m
.49826 .21665 L
s
1 .827 0 r
.49398 .21364 m
.49441 .23388 L
s
1 .828 0 r
.49398 .21364 m
.49429 .23391 L
s
1 .833 0 r
.49398 .21364 m
.49429 .23403 L
s
1 .829 0 r
.49398 .21364 m
.49453 .23393 L
s
1 .834 0 r
.49398 .21364 m
.49453 .23405 L
s
1 .835 0 r
.49398 .21364 m
.49441 .23408 L
s
1 .039 0 r
.49445 .21359 m
.49351 .21371 L
s
1 .429 0 r
.49445 .21359 m
.49446 .20309 L
s
1 .435 0 r
.49445 .21359 m
.49391 .20297 L
s
1 .416 0 r
.49445 .21359 m
.49351 .20345 L
s
1 .414 0 r
.49445 .21359 m
.494 .20347 L
s
1 .428 0 r
.49445 .21359 m
.49495 .20314 L
s
1 .41 0 r
.49445 .21359 m
.49452 .20355 L
s
1 .675 0 r
.49445 .21359 m
.49334 .1971 L
s
1 .672 0 r
.49445 .21359 m
.49232 .19729 L
s
1 .669 0 r
.49445 .21359 m
.49287 .19729 L
s
1 .663 0 r
.49445 .21359 m
.49378 .19739 L
s
1 .651 0 r
.49445 .21359 m
.49329 .1977 L
s
1 .653 0 r
.49445 .21359 m
.49261 .19771 L
s
1 .203 0 r
.49445 .21359 m
.49808 .21701 L
s
1 .188 0 r
.49445 .21359 m
.49805 .21647 L
s
1 .192 0 r
.49445 .21359 m
.49788 .21682 L
s
1 .209 0 r
.49445 .21359 m
.49835 .21692 L
s
1 .182 0 r
.49445 .21359 m
.49778 .21656 L
s
1 .199 0 r
.49445 .21359 m
.49826 .21665 L
s
1 .829 0 r
.49445 .21359 m
.49441 .23388 L
s
1 .83 0 r
.49445 .21359 m
.49429 .23391 L
s
1 .835 0 r
.49445 .21359 m
.49429 .23403 L
s
1 .831 0 r
.49445 .21359 m
.49453 .23393 L
s
1 .836 0 r
.49445 .21359 m
.49453 .23405 L
s
1 .837 0 r
.49445 .21359 m
.49441 .23408 L
s
1 .435 0 r
.49351 .21371 m
.49446 .20309 L
s
1 .439 0 r
.49351 .21371 m
.49391 .20297 L
s
1 .419 0 r
.49351 .21371 m
.49351 .20345 L
s
.49351 .21371 m
.494 .20347 L
s
1 .436 0 r
.49351 .21371 m
.49495 .20314 L
s
1 .417 0 r
.49351 .21371 m
.49452 .20355 L
s
1 .679 0 r
.49351 .21371 m
.49334 .1971 L
s
1 .673 0 r
.49351 .21371 m
.49232 .19729 L
s
1 .671 0 r
.49351 .21371 m
.49287 .19729 L
s
1 .667 0 r
.49351 .21371 m
.49378 .19739 L
s
1 .654 0 r
.49351 .21371 m
.49329 .1977 L
s
1 .655 0 r
.49351 .21371 m
.49261 .19771 L
s
1 .23 0 r
.49351 .21371 m
.49808 .21701 L
s
1 .217 0 r
.49351 .21371 m
.49805 .21647 L
s
1 .219 0 r
.49351 .21371 m
.49788 .21682 L
s
1 .237 0 r
.49351 .21371 m
.49835 .21692 L
s
1 .21 0 r
.49351 .21371 m
.49778 .21656 L
s
1 .228 0 r
.49351 .21371 m
.49826 .21665 L
s
1 .825 0 r
.49351 .21371 m
.49441 .23388 L
s
1 .826 0 r
.49351 .21371 m
.49429 .23391 L
s
1 .831 0 r
.49351 .21371 m
.49429 .23403 L
s
1 .827 0 r
.49351 .21371 m
.49453 .23393 L
s
1 .832 0 r
.49351 .21371 m
.49453 .23405 L
s
1 .833 0 r
.49351 .21371 m
.49441 .23408 L
s
1 .026 0 r
.49304 .18559 m
.49339 .18613 L
s
.49304 .18559 m
.49362 .18534 L
s
1 .045 0 r
.49304 .18559 m
.49414 .18557 L
s
1 .065 0 r
.49304 .18559 m
.49461 .1859 L
s
1 .05 0 r
.49304 .18559 m
.49404 .18629 L
s
1 .47 0 r
.49304 .18559 m
.49334 .1971 L
s
1 .479 0 r
.49304 .18559 m
.49232 .19729 L
s
1 .478 0 r
.49304 .18559 m
.49287 .19729 L
s
1 .483 0 r
.49304 .18559 m
.49378 .19739 L
s
1 .495 0 r
.49304 .18559 m
.49329 .1977 L
s
.49304 .18559 m
.49261 .19771 L
s
1 .196 0 r
.49304 .18559 m
.49234 .19035 L
s
.49304 .18559 m
.49293 .19039 L
s
1 .207 0 r
.49304 .18559 m
.4917 .19048 L
s
1 .218 0 r
.49304 .18559 m
.49273 .19093 L
s
1 .207 0 r
.49304 .18559 m
.4934 .19065 L
s
1 .219 0 r
.49304 .18559 m
.49207 .19088 L
s
1 .329 0 r
.49304 .18559 m
.5007 .18315 L
s
1 .326 0 r
.49304 .18559 m
.50055 .18294 L
s
1 .32 0 r
.49304 .18559 m
.50043 .18305 L
s
1 .327 0 r
.49304 .18559 m
.50062 .18306 L
s
1 .319 0 r
.49304 .18559 m
.50048 .18318 L
s
1 .323 0 r
.49304 .18559 m
.50059 .18328 L
s
1 .11 0 r
.49304 .18559 m
.49267 .18292 L
s
1 .141 0 r
.49304 .18559 m
.49253 .18218 L
s
1 .125 0 r
.49304 .18559 m
.49285 .18253 L
s
1 .136 0 r
.49304 .18559 m
.49218 .18238 L
s
1 .127 0 r
.49304 .18559 m
.49251 .18254 L
s
1 .118 0 r
.49304 .18559 m
.49228 .18282 L
s
1 .034 0 r
.49339 .18613 m
.49362 .18534 L
s
1 .038 0 r
.49339 .18613 m
.49414 .18557 L
s
1 .051 0 r
.49339 .18613 m
.49461 .1859 L
s
1 .028 0 r
.49339 .18613 m
.49404 .18629 L
s
1 .448 0 r
.49339 .18613 m
.49334 .1971 L
s
1 .458 0 r
.49339 .18613 m
.49232 .19729 L
s
1 .457 0 r
.49339 .18613 m
.49287 .19729 L
s
1 .46 0 r
.49339 .18613 m
.49378 .19739 L
s
1 .473 0 r
.49339 .18613 m
.49329 .1977 L
s
1 .474 0 r
.49339 .18613 m
.49261 .19771 L
s
1 .178 0 r
.49339 .18613 m
.49234 .19035 L
s
1 .175 0 r
.49339 .18613 m
.49293 .19039 L
s
1 .191 0 r
.49339 .18613 m
.4917 .19048 L
s
1 .198 0 r
.49339 .18613 m
.49273 .19093 L
s
1 .185 0 r
.49339 .18613 m
.4934 .19065 L
s
1 .201 0 r
.49339 .18613 m
.49207 .19088 L
s
1 .323 0 r
.49339 .18613 m
.5007 .18315 L
s
1 .32 0 r
.49339 .18613 m
.50055 .18294 L
s
1 .314 0 r
.49339 .18613 m
.50043 .18305 L
s
1 .321 0 r
.49339 .18613 m
.50062 .18306 L
s
1 .314 0 r
.49339 .18613 m
.50048 .18318 L
s
1 .316 0 r
.49339 .18613 m
.50059 .18328 L
s
1 .134 0 r
.49339 .18613 m
.49267 .18292 L
s
1 .165 0 r
.49339 .18613 m
.49253 .18218 L
s
1 .148 0 r
.49339 .18613 m
.49285 .18253 L
s
1 .161 0 r
.49339 .18613 m
.49218 .18238 L
s
1 .151 0 r
.49339 .18613 m
.49251 .18254 L
s
1 .143 0 r
.49339 .18613 m
.49228 .18282 L
s
1 .023 0 r
.49362 .18534 m
.49414 .18557 L
s
1 .046 0 r
.49362 .18534 m
.49461 .1859 L
s
1 .043 0 r
.49362 .18534 m
.49404 .18629 L
s
1 .481 0 r
.49362 .18534 m
.49334 .1971 L
s
1 .491 0 r
.49362 .18534 m
.49232 .19729 L
s
1 .489 0 r
.49362 .18534 m
.49287 .19729 L
s
1 .492 0 r
.49362 .18534 m
.49378 .19739 L
s
1 .505 0 r
.49362 .18534 m
.49329 .1977 L
s
1 .507 0 r
.49362 .18534 m
.49261 .19771 L
s
1 .211 0 r
.49362 .18534 m
.49234 .19035 L
s
1 .208 0 r
.49362 .18534 m
.49293 .19039 L
s
1 .224 0 r
.49362 .18534 m
.4917 .19048 L
s
1 .231 0 r
.49362 .18534 m
.49273 .19093 L
s
1 .217 0 r
.49362 .18534 m
.4934 .19065 L
s
1 .235 0 r
.49362 .18534 m
.49207 .19088 L
s
1 .303 0 r
.49362 .18534 m
.5007 .18315 L
s
1 .3 0 r
.49362 .18534 m
.50055 .18294 L
s
1 .294 0 r
.49362 .18534 m
.50043 .18305 L
s
1 .3 0 r
.49362 .18534 m
.50062 .18306 L
s
1 .293 0 r
.49362 .18534 m
.50048 .18318 L
s
1 .297 0 r
.49362 .18534 m
.50059 .18328 L
s
1 .106 0 r
.49362 .18534 m
.49267 .18292 L
s
1 .136 0 r
.49362 .18534 m
.49253 .18218 L
s
1 .119 0 r
.49362 .18534 m
.49285 .18253 L
s
1 .135 0 r
.49362 .18534 m
.49218 .18238 L
s
1 .123 0 r
.49362 .18534 m
.49251 .18254 L
s
1 .117 0 r
.49362 .18534 m
.49228 .18282 L
s
1 .023 0 r
.49414 .18557 m
.49461 .1859 L
s
1 .03 0 r
.49414 .18557 m
.49404 .18629 L
s
1 .472 0 r
.49414 .18557 m
.49334 .1971 L
s
1 .484 0 r
.49414 .18557 m
.49232 .19729 L
s
1 .482 0 r
.49414 .18557 m
.49287 .19729 L
s
1 .483 0 r
.49414 .18557 m
.49378 .19739 L
s
1 .497 0 r
.49414 .18557 m
.49329 .1977 L
s
1 .5 0 r
.49414 .18557 m
.49261 .19771 L
s
1 .209 0 r
.49414 .18557 m
.49234 .19035 L
s
1 .203 0 r
.49414 .18557 m
.49293 .19039 L
s
1 .224 0 r
.49414 .18557 m
.4917 .19048 L
s
1 .226 0 r
.49414 .18557 m
.49273 .19093 L
s
1 .21 0 r
.49414 .18557 m
.4934 .19065 L
s
1 .233 0 r
.49414 .18557 m
.49207 .19088 L
s
1 .286 0 r
.49414 .18557 m
.5007 .18315 L
s
1 .283 0 r
.49414 .18557 m
.50055 .18294 L
s
1 .277 0 r
.49414 .18557 m
.50043 .18305 L
s
1 .284 0 r
.49414 .18557 m
.50062 .18306 L
s
1 .277 0 r
.49414 .18557 m
.50048 .18318 L
s
1 .28 0 r
.49414 .18557 m
.50059 .18328 L
s
1 .124 0 r
.49414 .18557 m
.49267 .18292 L
s
1 .153 0 r
.49414 .18557 m
.49253 .18218 L
s
1 .135 0 r
.49414 .18557 m
.49285 .18253 L
s
1 .153 0 r
.49414 .18557 m
.49218 .18238 L
s
1 .141 0 r
.49414 .18557 m
.49251 .18254 L
s
1 .136 0 r
.49414 .18557 m
.49228 .18282 L
s
1 .028 0 r
.49461 .1859 m
.49404 .18629 L
s
1 .461 0 r
.49461 .1859 m
.49334 .1971 L
s
1 .475 0 r
.49461 .1859 m
.49232 .19729 L
s
1 .471 0 r
.49461 .1859 m
.49287 .19729 L
s
.49461 .1859 m
.49378 .19739 L
s
1 .485 0 r
.49461 .1859 m
.49329 .1977 L
s
1 .489 0 r
.49461 .1859 m
.49261 .19771 L
s
1 .204 0 r
.49461 .1859 m
.49234 .19035 L
s
1 .196 0 r
.49461 .1859 m
.49293 .19039 L
s
1 .222 0 r
.49461 .1859 m
.4917 .19048 L
s
1 .219 0 r
.49461 .1859 m
.49273 .19093 L
s
1 .2 0 r
.49461 .1859 m
.4934 .19065 L
s
1 .228 0 r
.49461 .1859 m
.49207 .19088 L
s
1 .273 0 r
.49461 .1859 m
.5007 .18315 L
s
1 .271 0 r
.49461 .1859 m
.50055 .18294 L
s
1 .265 0 r
.49461 .1859 m
.50043 .18305 L
s
1 .272 0 r
.49461 .1859 m
.50062 .18306 L
s
1 .264 0 r
.49461 .1859 m
.50048 .18318 L
s
1 .267 0 r
.49461 .1859 m
.50059 .18328 L
s
1 .145 0 r
.49461 .1859 m
.49267 .18292 L
s
1 .174 0 r
.49461 .1859 m
.49253 .18218 L
s
1 .155 0 r
.49461 .1859 m
.49285 .18253 L
s
1 .175 0 r
.49461 .1859 m
.49218 .18238 L
s
1 .162 0 r
.49461 .1859 m
.49251 .18254 L
s
1 .158 0 r
.49461 .1859 m
.49228 .18282 L
s
1 .442 0 r
.49404 .18629 m
.49334 .1971 L
s
1 .455 0 r
.49404 .18629 m
.49232 .19729 L
s
1 .452 0 r
.49404 .18629 m
.49287 .19729 L
s
1 .453 0 r
.49404 .18629 m
.49378 .19739 L
s
1 .467 0 r
.49404 .18629 m
.49329 .1977 L
s
1 .47 0 r
.49404 .18629 m
.49261 .19771 L
s
1 .18 0 r
.49404 .18629 m
.49234 .19035 L
s
1 .173 0 r
.49404 .18629 m
.49293 .19039 L
s
1 .196 0 r
.49404 .18629 m
.4917 .19048 L
s
1 .197 0 r
.49404 .18629 m
.49273 .19093 L
s
1 .18 0 r
.49404 .18629 m
.4934 .19065 L
s
1 .204 0 r
.49404 .18629 m
.49207 .19088 L
s
1 .301 0 r
.49404 .18629 m
.5007 .18315 L
s
1 .299 0 r
.49404 .18629 m
.50055 .18294 L
s
1 .293 0 r
.49404 .18629 m
.50043 .18305 L
s
1 .299 0 r
.49404 .18629 m
.50062 .18306 L
s
1 .292 0 r
.49404 .18629 m
.50048 .18318 L
s
1 .294 0 r
.49404 .18629 m
.50059 .18328 L
s
1 .149 0 r
.49404 .18629 m
.49267 .18292 L
s
1 .179 0 r
.49404 .18629 m
.49253 .18218 L
s
1 .161 0 r
.49404 .18629 m
.49285 .18253 L
s
1 .177 0 r
.49404 .18629 m
.49218 .18238 L
s
1 .166 0 r
.49404 .18629 m
.49251 .18254 L
s
1 .159 0 r
.49404 .18629 m
.49228 .18282 L
s
1 .035 0 r
.22087 .17068 m
.22048 .17143 L
s
1 .045 0 r
.22087 .17068 m
.21998 .17132 L
s
1 .037 0 r
.22087 .17068 m
.22 .17096 L
s
1 .023 0 r
.22087 .17068 m
.22054 .17114 L
s
1 .012 0 r
.22087 .17068 m
.22063 .17087 L
s
1 .298 0 r
.22087 .17068 m
.21885 .16368 L
s
1 .304 0 r
.22087 .17068 m
.21948 .16337 L
s
1 .283 0 r
.22087 .17068 m
.2188 .16408 L
s
1 .282 0 r
.22087 .17068 m
.22006 .16384 L
s
1 .291 0 r
.22087 .17068 m
.21938 .16371 L
s
1 .277 0 r
.22087 .17068 m
.21937 .16407 L
s
1 .767 0 r
.22087 .17068 m
.21182 .15424 L
s
1 .762 0 r
.22087 .17068 m
.21084 .15497 L
s
1 .766 0 r
.22087 .17068 m
.21117 .15463 L
s
1 .748 0 r
.22087 .17068 m
.21142 .155 L
s
1 .744 0 r
.22087 .17068 m
.21229 .15462 L
s
1 .762 0 r
.22087 .17068 m
.21155 .15453 L
s
1 .797 0 r
.22087 .17068 m
.23468 .18446 L
s
1 .799 0 r
.22087 .17068 m
.2345 .18469 L
s
1 .841 0 r
.22087 .17068 m
.23572 .18491 L
s
1 .81 0 r
.22087 .17068 m
.23503 .18454 L
s
1 .837 0 r
.22087 .17068 m
.23548 .18505 L
s
1 .815 0 r
.22087 .17068 m
.23494 .18482 L
s
1 .67 0 r
.22087 .17068 m
.21964 .18703 L
s
1 .664 0 r
.22087 .17068 m
.21945 .18688 L
s
1 .676 0 r
.22087 .17068 m
.21951 .18718 L
s
1 .671 0 r
.22087 .17068 m
.21936 .18704 L
s
1 .663 0 r
.22087 .17068 m
.21962 .18685 L
s
1 .674 0 r
.22087 .17068 m
.21976 .18714 L
s
1 .021 0 r
.22048 .17143 m
.21998 .17132 L
s
1 .027 0 r
.22048 .17143 m
.22 .17096 L
s
1 .012 0 r
.22048 .17143 m
.22054 .17114 L
s
1 .024 0 r
.22048 .17143 m
.22063 .17087 L
s
1 .324 0 r
.22048 .17143 m
.21885 .16368 L
s
1 .332 0 r
.22048 .17143 m
.21948 .16337 L
s
1 .308 0 r
.22048 .17143 m
.2188 .16408 L
s
1 .311 0 r
.22048 .17143 m
.22006 .16384 L
s
1 .319 0 r
.22048 .17143 m
.21938 .16371 L
s
1 .304 0 r
.22048 .17143 m
.21937 .16407 L
s
1 .786 0 r
.22048 .17143 m
.21182 .15424 L
s
1 .78 0 r
.22048 .17143 m
.21084 .15497 L
s
1 .785 0 r
.22048 .17143 m
.21117 .15463 L
s
1 .767 0 r
.22048 .17143 m
.21142 .155 L
s
1 .764 0 r
.22048 .17143 m
.21229 .15462 L
s
1 .781 0 r
.22048 .17143 m
.21155 .15453 L
s
1 .788 0 r
.22048 .17143 m
.23468 .18446 L
s
.22048 .17143 m
.2345 .18469 L
s
1 .831 0 r
.22048 .17143 m
.23572 .18491 L
s
1 .8 0 r
.22048 .17143 m
.23503 .18454 L
s
1 .828 0 r
.22048 .17143 m
.23548 .18505 L
s
1 .805 0 r
.22048 .17143 m
.23494 .18482 L
s
1 .638 0 r
.22048 .17143 m
.21964 .18703 L
s
1 .633 0 r
.22048 .17143 m
.21945 .18688 L
s
1 .645 0 r
.22048 .17143 m
.21951 .18718 L
s
1 .639 0 r
.22048 .17143 m
.21936 .18704 L
s
1 .631 0 r
.22048 .17143 m
.21962 .18685 L
s
1 .642 0 r
.22048 .17143 m
.21976 .18714 L
s
1 .015 0 r
.21998 .17132 m
.22 .17096 L
s
1 .024 0 r
.21998 .17132 m
.22054 .17114 L
s
1 .032 0 r
.21998 .17132 m
.22063 .17087 L
s
1 .316 0 r
.21998 .17132 m
.21885 .16368 L
s
1 .325 0 r
.21998 .17132 m
.21948 .16337 L
s
1 .3 0 r
.21998 .17132 m
.2188 .16408 L
s
1 .306 0 r
.21998 .17132 m
.22006 .16384 L
s
1 .312 0 r
.21998 .17132 m
.21938 .16371 L
s
1 .297 0 r
.21998 .17132 m
.21937 .16407 L
s
1 .773 0 r
.21998 .17132 m
.21182 .15424 L
s
1 .766 0 r
.21998 .17132 m
.21084 .15497 L
s
1 .771 0 r
.21998 .17132 m
.21117 .15463 L
s
1 .753 0 r
.21998 .17132 m
.21142 .155 L
s
1 .751 0 r
.21998 .17132 m
.21229 .15462 L
s
1 .768 0 r
.21998 .17132 m
.21155 .15453 L
s
1 .806 0 r
.21998 .17132 m
.23468 .18446 L
s
.21998 .17132 m
.2345 .18469 L
s
1 .85 0 r
.21998 .17132 m
.23572 .18491 L
s
1 .819 0 r
.21998 .17132 m
.23503 .18454 L
s
1 .846 0 r
.21998 .17132 m
.23548 .18505 L
s
1 .823 0 r
.21998 .17132 m
.23494 .18482 L
s
1 .642 0 r
.21998 .17132 m
.21964 .18703 L
s
1 .636 0 r
.21998 .17132 m
.21945 .18688 L
s
1 .648 0 r
.21998 .17132 m
.21951 .18718 L
s
1 .643 0 r
.21998 .17132 m
.21936 .18704 L
s
1 .635 0 r
.21998 .17132 m
.21962 .18685 L
s
1 .646 0 r
.21998 .17132 m
.21976 .18714 L
s
1 .023 0 r
.22 .17096 m
.22054 .17114 L
s
1 .026 0 r
.22 .17096 m
.22063 .17087 L
s
1 .301 0 r
.22 .17096 m
.21885 .16368 L
s
1 .311 0 r
.22 .17096 m
.21948 .16337 L
s
1 .285 0 r
.22 .17096 m
.2188 .16408 L
s
1 .291 0 r
.22 .17096 m
.22006 .16384 L
s
1 .297 0 r
.22 .17096 m
.21938 .16371 L
s
1 .283 0 r
.22 .17096 m
.21937 .16407 L
s
1 .76 0 r
.22 .17096 m
.21182 .15424 L
s
1 .753 0 r
.22 .17096 m
.21084 .15497 L
s
1 .759 0 r
.22 .17096 m
.21117 .15463 L
s
1 .74 0 r
.22 .17096 m
.21142 .155 L
s
1 .738 0 r
.22 .17096 m
.21229 .15462 L
s
1 .755 0 r
.22 .17096 m
.21155 .15453 L
s
1 .815 0 r
.22 .17096 m
.23468 .18446 L
s
1 .816 0 r
.22 .17096 m
.2345 .18469 L
s
1 .859 0 r
.22 .17096 m
.23572 .18491 L
s
1 .828 0 r
.22 .17096 m
.23503 .18454 L
s
1 .855 0 r
.22 .17096 m
.23548 .18505 L
s
1 .833 0 r
.22 .17096 m
.23494 .18482 L
s
1 .657 0 r
.22 .17096 m
.21964 .18703 L
s
1 .651 0 r
.22 .17096 m
.21945 .18688 L
s
1 .663 0 r
.22 .17096 m
.21951 .18718 L
s
1 .658 0 r
.22 .17096 m
.21936 .18704 L
s
1 .65 0 r
.22 .17096 m
.21962 .18685 L
s
1 .661 0 r
.22 .17096 m
.21976 .18714 L
s
1 .012 0 r
.22054 .17114 m
.22063 .17087 L
s
1 .313 0 r
.22054 .17114 m
.21885 .16368 L
s
1 .32 0 r
.22054 .17114 m
.21948 .16337 L
s
1 .297 0 r
.22054 .17114 m
.2188 .16408 L
s
1 .299 0 r
.22054 .17114 m
.22006 .16384 L
s
1 .307 0 r
.22054 .17114 m
.21938 .16371 L
s
1 .293 0 r
.22054 .17114 m
.21937 .16407 L
s
1 .777 0 r
.22054 .17114 m
.21182 .15424 L
s
1 .771 0 r
.22054 .17114 m
.21084 .15497 L
s
1 .776 0 r
.22054 .17114 m
.21117 .15463 L
s
1 .758 0 r
.22054 .17114 m
.21142 .155 L
s
1 .754 0 r
.22054 .17114 m
.21229 .15462 L
s
1 .772 0 r
.22054 .17114 m
.21155 .15453 L
s
1 .794 0 r
.22054 .17114 m
.23468 .18446 L
s
1 .795 0 r
.22054 .17114 m
.2345 .18469 L
s
1 .837 0 r
.22054 .17114 m
.23572 .18491 L
s
1 .807 0 r
.22054 .17114 m
.23503 .18454 L
s
1 .834 0 r
.22054 .17114 m
.23548 .18505 L
s
1 .812 0 r
.22054 .17114 m
.23494 .18482 L
s
1 .65 0 r
.22054 .17114 m
.21964 .18703 L
s
1 .645 0 r
.22054 .17114 m
.21945 .18688 L
s
1 .657 0 r
.22054 .17114 m
.21951 .18718 L
s
1 .651 0 r
.22054 .17114 m
.21936 .18704 L
s
1 .643 0 r
.22054 .17114 m
.21962 .18685 L
s
1 .654 0 r
.22054 .17114 m
.21976 .18714 L
s
1 .303 0 r
.22063 .17087 m
.21885 .16368 L
s
1 .31 0 r
.22063 .17087 m
.21948 .16337 L
s
1 .287 0 r
.22063 .17087 m
.2188 .16408 L
s
1 .288 0 r
.22063 .17087 m
.22006 .16384 L
s
1 .297 0 r
.22063 .17087 m
.21938 .16371 L
s
1 .282 0 r
.22063 .17087 m
.21937 .16407 L
s
1 .769 0 r
.22063 .17087 m
.21182 .15424 L
s
1 .763 0 r
.22063 .17087 m
.21084 .15497 L
s
1 .768 0 r
.22063 .17087 m
.21117 .15463 L
s
1 .75 0 r
.22063 .17087 m
.21142 .155 L
s
1 .746 0 r
.22063 .17087 m
.21229 .15462 L
s
1 .764 0 r
.22063 .17087 m
.21155 .15453 L
s
1 .799 0 r
.22063 .17087 m
.23468 .18446 L
s
1 .8 0 r
.22063 .17087 m
.2345 .18469 L
s
1 .843 0 r
.22063 .17087 m
.23572 .18491 L
s
1 .812 0 r
.22063 .17087 m
.23503 .18454 L
s
1 .839 0 r
.22063 .17087 m
.23548 .18505 L
s
1 .817 0 r
.22063 .17087 m
.23494 .18482 L
s
1 .662 0 r
.22063 .17087 m
.21964 .18703 L
s
1 .656 0 r
.22063 .17087 m
.21945 .18688 L
s
1 .668 0 r
.22063 .17087 m
.21951 .18718 L
s
1 .663 0 r
.22063 .17087 m
.21936 .18704 L
s
1 .654 0 r
.22063 .17087 m
.21962 .18685 L
s
1 .666 0 r
.22063 .17087 m
.21976 .18714 L
s
1 .027 0 r
.2463 .13891 m
.24671 .13837 L
s
1 .046 0 r
.2463 .13891 m
.24737 .13852 L
s
1 .014 0 r
.2463 .13891 m
.24636 .13857 L
s
1 .018 0 r
.2463 .13891 m
.24674 .13886 L
s
1 .032 0 r
.2463 .13891 m
.24707 .13871 L
s
1 .431 0 r
.2463 .13891 m
.2482 .12852 L
s
1 .45 0 r
.2463 .13891 m
.24759 .12796 L
s
1 .465 0 r
.2463 .13891 m
.24592 .12753 L
s
1 .471 0 r
.2463 .13891 m
.24644 .12738 L
s
1 .458 0 r
.2463 .13891 m
.24697 .12772 L
s
1 .456 0 r
.2463 .13891 m
.24633 .12774 L
s
1 .869 0 r
.2463 .13891 m
.2422 .11803 L
s
1 .875 0 r
.2463 .13891 m
.24303 .11775 L
s
1 .837 0 r
.2463 .13891 m
.24385 .11856 L
s
1 .866 0 r
.2463 .13891 m
.24271 .11802 L
s
1 .852 0 r
.2463 .13891 m
.24266 .11839 L
s
1 .858 0 r
.2463 .13891 m
.2433 .11813 L
s
1 .581 0 r
.2463 .13891 m
.25474 .15036 L
s
1 .586 0 r
.2463 .13891 m
.25528 .1501 L
s
1 .557 0 r
.2463 .13891 m
.25427 .14996 L
s
1 .569 0 r
.2463 .13891 m
.25509 .14971 L
s
1 .565 0 r
.2463 .13891 m
.25475 .14984 L
s
1 .574 0 r
.2463 .13891 m
.25481 .15007 L
s
1 .97 0 r
.2463 .13891 m
.24801 .16258 L
s
1 .964 0 r
.2463 .13891 m
.24812 .16243 L
s
1 .979 0 r
.2463 .13891 m
.24811 .1628 L
s
1 .97 0 r
.2463 .13891 m
.24827 .16257 L
s
1 .978 0 r
.2463 .13891 m
.24827 .16275 L
s
1 .987 0 r
.2463 .13891 m
.24848 .16298 L
s
1 .028 0 r
.24671 .13837 m
.24737 .13852 L
s
1 .017 0 r
.24671 .13837 m
.24636 .13857 L
s
1 .02 0 r
.24671 .13837 m
.24674 .13886 L
s
.24671 .13837 m
.24707 .13871 L
s
1 .407 0 r
.24671 .13837 m
.2482 .12852 L
s
1 .427 0 r
.24671 .13837 m
.24759 .12796 L
s
1 .444 0 r
.24671 .13837 m
.24592 .12753 L
s
1 .449 0 r
.24671 .13837 m
.24644 .12738 L
s
1 .435 0 r
.24671 .13837 m
.24697 .12772 L
s
.24671 .13837 m
.24633 .12774 L
s
1 .851 0 r
.24671 .13837 m
.2422 .11803 L
s
1 .856 0 r
.24671 .13837 m
.24303 .11775 L
s
1 .818 0 r
.24671 .13837 m
.24385 .11856 L
s
1 .847 0 r
.24671 .13837 m
.24271 .11802 L
s
1 .833 0 r
.24671 .13837 m
.24266 .11839 L
s
1 .838 0 r
.24671 .13837 m
.2433 .11813 L
s
1 .59 0 r
.24671 .13837 m
.25474 .15036 L
s
1 .594 0 r
.24671 .13837 m
.25528 .1501 L
s
1 .566 0 r
.24671 .13837 m
.25427 .14996 L
s
1 .576 0 r
.24671 .13837 m
.25509 .14971 L
s
1 .572 0 r
.24671 .13837 m
.25475 .14984 L
s
1 .582 0 r
.24671 .13837 m
.25481 .15007 L
s
1 .991 0 r
.24671 .13837 m
.24801 .16258 L
s
1 .985 0 r
.24671 .13837 m
.24812 .16243 L
s
1 1 0 r
.24671 .13837 m
.24811 .1628 L
s
1 .991 0 r
.24671 .13837 m
.24827 .16257 L
s
1 .998 0 r
.24671 .13837 m
.24827 .16275 L
s
.992 1 0 r
.24671 .13837 m
.24848 .16298 L
s
1 .041 0 r
.24737 .13852 m
.24636 .13857 L
s
1 .029 0 r
.24737 .13852 m
.24674 .13886 L
s
1 .015 0 r
.24737 .13852 m
.24707 .13871 L
s
1 .41 0 r
.24737 .13852 m
.2482 .12852 L
s
1 .432 0 r
.24737 .13852 m
.24759 .12796 L
s
1 .453 0 r
.24737 .13852 m
.24592 .12753 L
s
1 .457 0 r
.24737 .13852 m
.24644 .12738 L
s
1 .442 0 r
.24737 .13852 m
.24697 .12772 L
s
1 .443 0 r
.24737 .13852 m
.24633 .12774 L
s
1 .863 0 r
.24737 .13852 m
.2422 .11803 L
s
1 .867 0 r
.24737 .13852 m
.24303 .11775 L
s
1 .828 0 r
.24737 .13852 m
.24385 .11856 L
s
1 .859 0 r
.24737 .13852 m
.24271 .11802 L
s
1 .845 0 r
.24737 .13852 m
.24266 .11839 L
s
1 .849 0 r
.24737 .13852 m
.2433 .11813 L
s
1 .57 0 r
.24737 .13852 m
.25474 .15036 L
s
1 .573 0 r
.24737 .13852 m
.25528 .1501 L
s
1 .546 0 r
.24737 .13852 m
.25427 .14996 L
s
1 .556 0 r
.24737 .13852 m
.25509 .14971 L
s
1 .552 0 r
.24737 .13852 m
.25475 .14984 L
s
1 .562 0 r
.24737 .13852 m
.25481 .15007 L
s
1 .983 0 r
.24737 .13852 m
.24801 .16258 L
s
1 .977 0 r
.24737 .13852 m
.24812 .16243 L
s
1 .993 0 r
.24737 .13852 m
.24811 .1628 L
s
1 .983 0 r
.24737 .13852 m
.24827 .16257 L
s
1 .991 0 r
.24737 .13852 m
.24827 .16275 L
s
1 1 0 r
.24737 .13852 m
.24848 .16298 L
s
1 .02 0 r
.24636 .13857 m
.24674 .13886 L
s
1 .03 0 r
.24636 .13857 m
.24707 .13871 L
s
1 .417 0 r
.24636 .13857 m
.2482 .12852 L
s
1 .436 0 r
.24636 .13857 m
.24759 .12796 L
s
1 .451 0 r
.24636 .13857 m
.24592 .12753 L
s
1 .457 0 r
.24636 .13857 m
.24644 .12738 L
s
1 .444 0 r
.24636 .13857 m
.24697 .12772 L
s
1 .443 0 r
.24636 .13857 m
.24633 .12774 L
s
1 .856 0 r
.24636 .13857 m
.2422 .11803 L
s
1 .861 0 r
.24636 .13857 m
.24303 .11775 L
s
1 .824 0 r
.24636 .13857 m
.24385 .11856 L
s
1 .853 0 r
.24636 .13857 m
.24271 .11802 L
s
1 .838 0 r
.24636 .13857 m
.24266 .11839 L
s
1 .844 0 r
.24636 .13857 m
.2433 .11813 L
s
1 .591 0 r
.24636 .13857 m
.25474 .15036 L
s
1 .596 0 r
.24636 .13857 m
.25528 .1501 L
s
1 .567 0 r
.24636 .13857 m
.25427 .14996 L
s
1 .578 0 r
.24636 .13857 m
.25509 .14971 L
s
1 .574 0 r
.24636 .13857 m
.25475 .14984 L
s
1 .583 0 r
.24636 .13857 m
.25481 .15007 L
s
1 .983 0 r
.24636 .13857 m
.24801 .16258 L
s
1 .978 0 r
.24636 .13857 m
.24812 .16243 L
s
1 .993 0 r
.24636 .13857 m
.24811 .1628 L
s
1 .984 0 r
.24636 .13857 m
.24827 .16257 L
s
1 .991 0 r
.24636 .13857 m
.24827 .16275 L
s
.999 1 0 r
.24636 .13857 m
.24848 .16298 L
s
1 .015 0 r
.24674 .13886 m
.24707 .13871 L
s
1 .427 0 r
.24674 .13886 m
.2482 .12852 L
s
1 .447 0 r
.24674 .13886 m
.24759 .12796 L
s
1 .464 0 r
.24674 .13886 m
.24592 .12753 L
s
1 .469 0 r
.24674 .13886 m
.24644 .12738 L
s
1 .455 0 r
.24674 .13886 m
.24697 .12772 L
s
.24674 .13886 m
.24633 .12774 L
s
1 .871 0 r
.24674 .13886 m
.2422 .11803 L
s
1 .876 0 r
.24674 .13886 m
.24303 .11775 L
s
1 .838 0 r
.24674 .13886 m
.24385 .11856 L
s
1 .867 0 r
.24674 .13886 m
.24271 .11802 L
s
1 .853 0 r
.24674 .13886 m
.24266 .11839 L
s
1 .858 0 r
.24674 .13886 m
.2433 .11813 L
s
1 .572 0 r
.24674 .13886 m
.25474 .15036 L
s
1 .577 0 r
.24674 .13886 m
.25528 .1501 L
s
1 .548 0 r
.24674 .13886 m
.25427 .14996 L
s
1 .559 0 r
.24674 .13886 m
.25509 .14971 L
s
1 .555 0 r
.24674 .13886 m
.25475 .14984 L
s
1 .565 0 r
.24674 .13886 m
.25481 .15007 L
s
1 .971 0 r
.24674 .13886 m
.24801 .16258 L
s
1 .965 0 r
.24674 .13886 m
.24812 .16243 L
s
1 .98 0 r
.24674 .13886 m
.24811 .1628 L
s
1 .971 0 r
.24674 .13886 m
.24827 .16257 L
s
1 .978 0 r
.24674 .13886 m
.24827 .16275 L
s
1 .988 0 r
.24674 .13886 m
.24848 .16298 L
s
1 .419 0 r
.24707 .13871 m
.2482 .12852 L
s
1 .44 0 r
.24707 .13871 m
.24759 .12796 L
s
1 .459 0 r
.24707 .13871 m
.24592 .12753 L
s
1 .464 0 r
.24707 .13871 m
.24644 .12738 L
s
1 .449 0 r
.24707 .13871 m
.24697 .12772 L
s
.24707 .13871 m
.24633 .12774 L
s
1 .868 0 r
.24707 .13871 m
.2422 .11803 L
s
1 .872 0 r
.24707 .13871 m
.24303 .11775 L
s
1 .834 0 r
.24707 .13871 m
.24385 .11856 L
s
1 .864 0 r
.24707 .13871 m
.24271 .11802 L
s
1 .85 0 r
.24707 .13871 m
.24266 .11839 L
s
1 .855 0 r
.24707 .13871 m
.2433 .11813 L
s
1 .57 0 r
.24707 .13871 m
.25474 .15036 L
s
1 .574 0 r
.24707 .13871 m
.25528 .1501 L
s
1 .546 0 r
.24707 .13871 m
.25427 .14996 L
s
1 .556 0 r
.24707 .13871 m
.25509 .14971 L
s
1 .553 0 r
.24707 .13871 m
.25475 .14984 L
s
1 .562 0 r
.24707 .13871 m
.25481 .15007 L
s
1 .976 0 r
.24707 .13871 m
.24801 .16258 L
s
1 .97 0 r
.24707 .13871 m
.24812 .16243 L
s
1 .985 0 r
.24707 .13871 m
.24811 .1628 L
s
1 .976 0 r
.24707 .13871 m
.24827 .16257 L
s
1 .984 0 r
.24707 .13871 m
.24827 .16275 L
s
1 .993 0 r
.24707 .13871 m
.24848 .16298 L
s
1 .028 0 r
.32425 .28113 m
.32407 .28178 L
s
1 .012 0 r
.32425 .28113 m
.32438 .2814 L
s
1 .026 0 r
.32425 .28113 m
.3245 .28171 L
s
1 .036 0 r
.32425 .28113 m
.32514 .28119 L
s
1 .016 0 r
.32425 .28113 m
.32458 .2809 L
s
1 .678 0 r
.32425 .28113 m
.31198 .26996 L
s
1 .696 0 r
.32425 .28113 m
.31201 .26928 L
s
1 .706 0 r
.32425 .28113 m
.31214 .26882 L
s
1 .687 0 r
.32425 .28113 m
.31243 .26918 L
s
1 .685 0 r
.32425 .28113 m
.31205 .26962 L
s
1 .678 0 r
.32425 .28113 m
.31292 .26901 L
s
1 .497 0 r
.32425 .28113 m
.31567 .27251 L
s
1 .494 0 r
.32425 .28113 m
.31613 .27217 L
s
1 .487 0 r
.32425 .28113 m
.31544 .27311 L
s
1 .488 0 r
.32425 .28113 m
.31654 .272 L
s
1 .476 0 r
.32425 .28113 m
.3159 .273 L
s
1 .475 0 r
.32425 .28113 m
.3163 .27263 L
s
1 .116 0 r
.32425 .28113 m
.32344 .2784 L
s
1 .124 0 r
.32425 .28113 m
.32362 .27815 L
s
1 .125 0 r
.32425 .28113 m
.3239 .27808 L
s
1 .111 0 r
.32425 .28113 m
.32371 .27847 L
s
1 .121 0 r
.32425 .28113 m
.32422 .27817 L
s
1 .112 0 r
.32425 .28113 m
.32403 .27841 L
s
1 .858 0 r
.32425 .28113 m
.33892 .29614 L
s
1 .86 0 r
.32425 .28113 m
.33889 .29627 L
s
1 .864 0 r
.32425 .28113 m
.33901 .29627 L
s
1 .859 0 r
.32425 .28113 m
.33903 .29607 L
s
1 .863 0 r
.32425 .28113 m
.33908 .29617 L
s
1 .918 0 r
.32425 .28113 m
.34084 .29627 L
s
1 .02 0 r
.32407 .28178 m
.32438 .2814 L
s
1 .018 0 r
.32407 .28178 m
.3245 .28171 L
s
1 .05 0 r
.32407 .28178 m
.32514 .28119 L
s
1 .042 0 r
.32407 .28178 m
.32458 .2809 L
s
1 .691 0 r
.32407 .28178 m
.31198 .26996 L
s
1 .71 0 r
.32407 .28178 m
.31201 .26928 L
s
1 .72 0 r
.32407 .28178 m
.31214 .26882 L
s
1 .701 0 r
.32407 .28178 m
.31243 .26918 L
s
1 .699 0 r
.32407 .28178 m
.31205 .26962 L
s
1 .693 0 r
.32407 .28178 m
.31292 .26901 L
s
1 .511 0 r
.32407 .28178 m
.31567 .27251 L
s
1 .509 0 r
.32407 .28178 m
.31613 .27217 L
s
1 .5 0 r
.32407 .28178 m
.31544 .27311 L
s
1 .504 0 r
.32407 .28178 m
.31654 .272 L
s
1 .49 0 r
.32407 .28178 m
.3159 .273 L
s
.32407 .28178 m
.3163 .27263 L
s
1 .141 0 r
.32407 .28178 m
.32344 .2784 L
s
1 .149 0 r
.32407 .28178 m
.32362 .27815 L
s
1 .152 0 r
.32407 .28178 m
.3239 .27808 L
s
1 .136 0 r
.32407 .28178 m
.32371 .27847 L
s
1 .148 0 r
.32407 .28178 m
.32422 .27817 L
s
1 .138 0 r
.32407 .28178 m
.32403 .27841 L
s
1 .844 0 r
.32407 .28178 m
.33892 .29614 L
s
1 .847 0 r
.32407 .28178 m
.33889 .29627 L
s
1 .85 0 r
.32407 .28178 m
.33901 .29627 L
s
1 .845 0 r
.32407 .28178 m
.33903 .29607 L
s
1 .85 0 r
.32407 .28178 m
.33908 .29617 L
s
1 .906 0 r
.32407 .28178 m
.34084 .29627 L
s
1 .013 0 r
.32438 .2814 m
.3245 .28171 L
s
1 .032 0 r
.32438 .2814 m
.32514 .28119 L
s
1 .022 0 r
.32438 .2814 m
.32458 .2809 L
s
1 .689 0 r
.32438 .2814 m
.31198 .26996 L
s
1 .708 0 r
.32438 .2814 m
.31201 .26928 L
s
1 .717 0 r
.32438 .2814 m
.31214 .26882 L
s
1 .699 0 r
.32438 .2814 m
.31243 .26918 L
s
1 .697 0 r
.32438 .2814 m
.31205 .26962 L
s
1 .69 0 r
.32438 .2814 m
.31292 .26901 L
s
1 .509 0 r
.32438 .2814 m
.31567 .27251 L
s
1 .506 0 r
.32438 .2814 m
.31613 .27217 L
s
1 .498 0 r
.32438 .2814 m
.31544 .27311 L
s
1 .5 0 r
.32438 .2814 m
.31654 .272 L
s
1 .488 0 r
.32438 .2814 m
.3159 .273 L
s
1 .487 0 r
.32438 .2814 m
.3163 .27263 L
s
1 .129 0 r
.32438 .2814 m
.32344 .2784 L
s
1 .136 0 r
.32438 .2814 m
.32362 .27815 L
s
1 .137 0 r
.32438 .2814 m
.3239 .27808 L
s
1 .123 0 r
.32438 .2814 m
.32371 .27847 L
s
1 .132 0 r
.32438 .2814 m
.32422 .27817 L
s
1 .123 0 r
.32438 .2814 m
.32403 .27841 L
s
1 .846 0 r
.32438 .2814 m
.33892 .29614 L
s
1 .849 0 r
.32438 .2814 m
.33889 .29627 L
s
1 .852 0 r
.32438 .2814 m
.33901 .29627 L
s
1 .847 0 r
.32438 .2814 m
.33903 .29607 L
s
1 .851 0 r
.32438 .2814 m
.33908 .29617 L
s
1 .906 0 r
.32438 .2814 m
.34084 .29627 L
s
1 .034 0 r
.3245 .28171 m
.32514 .28119 L
s
1 .033 0 r
.3245 .28171 m
.32458 .2809 L
s
1 .702 0 r
.3245 .28171 m
.31198 .26996 L
s
1 .72 0 r
.3245 .28171 m
.31201 .26928 L
s
1 .73 0 r
.3245 .28171 m
.31214 .26882 L
s
1 .711 0 r
.3245 .28171 m
.31243 .26918 L
s
1 .709 0 r
.3245 .28171 m
.31205 .26962 L
s
1 .702 0 r
.3245 .28171 m
.31292 .26901 L
s
1 .521 0 r
.3245 .28171 m
.31567 .27251 L
s
1 .518 0 r
.3245 .28171 m
.31613 .27217 L
s
1 .511 0 r
.3245 .28171 m
.31544 .27311 L
s
1 .513 0 r
.3245 .28171 m
.31654 .272 L
s
1 .5 0 r
.3245 .28171 m
.3159 .273 L
s
.3245 .28171 m
.3163 .27263 L
s
1 .142 0 r
.3245 .28171 m
.32344 .2784 L
s
1 .15 0 r
.3245 .28171 m
.32362 .27815 L
s
1 .151 0 r
.3245 .28171 m
.3239 .27808 L
s
1 .136 0 r
.3245 .28171 m
.32371 .27847 L
s
1 .145 0 r
.3245 .28171 m
.32422 .27817 L
s
1 .136 0 r
.3245 .28171 m
.32403 .27841 L
s
1 .834 0 r
.3245 .28171 m
.33892 .29614 L
s
1 .836 0 r
.3245 .28171 m
.33889 .29627 L
s
1 .84 0 r
.3245 .28171 m
.33901 .29627 L
s
1 .835 0 r
.3245 .28171 m
.33903 .29607 L
s
1 .839 0 r
.3245 .28171 m
.33908 .29617 L
s
1 .894 0 r
.3245 .28171 m
.34084 .29627 L
s
1 .026 0 r
.32514 .28119 m
.32458 .2809 L
s
1 .707 0 r
.32514 .28119 m
.31198 .26996 L
s
1 .724 0 r
.32514 .28119 m
.31201 .26928 L
s
1 .733 0 r
.32514 .28119 m
.31214 .26882 L
s
1 .715 0 r
.32514 .28119 m
.31243 .26918 L
s
1 .714 0 r
.32514 .28119 m
.31205 .26962 L
s
1 .705 0 r
.32514 .28119 m
.31292 .26901 L
s
1 .525 0 r
.32514 .28119 m
.31567 .27251 L
s
1 .521 0 r
.32514 .28119 m
.31613 .27217 L
s
1 .516 0 r
.32514 .28119 m
.31544 .27311 L
s
1 .514 0 r
.32514 .28119 m
.31654 .272 L
s
1 .504 0 r
.32514 .28119 m
.3159 .273 L
s
1 .503 0 r
.32514 .28119 m
.3163 .27263 L
s
1 .134 0 r
.32514 .28119 m
.32344 .2784 L
s
1 .139 0 r
.32514 .28119 m
.32362 .27815 L
s
1 .137 0 r
.32514 .28119 m
.3239 .27808 L
s
1 .125 0 r
.32514 .28119 m
.32371 .27847 L
s
1 .129 0 r
.32514 .28119 m
.32422 .27817 L
s
1 .122 0 r
.32514 .28119 m
.32403 .27841 L
s
1 .831 0 r
.32514 .28119 m
.33892 .29614 L
s
1 .834 0 r
.32514 .28119 m
.33889 .29627 L
s
1 .837 0 r
.32514 .28119 m
.33901 .29627 L
s
1 .832 0 r
.32514 .28119 m
.33903 .29607 L
s
1 .836 0 r
.32514 .28119 m
.33908 .29617 L
s
1 .89 0 r
.32514 .28119 m
.34084 .29627 L
s
1 .682 0 r
.32458 .2809 m
.31198 .26996 L
s
1 .699 0 r
.32458 .2809 m
.31201 .26928 L
s
1 .708 0 r
.32458 .2809 m
.31214 .26882 L
s
1 .69 0 r
.32458 .2809 m
.31243 .26918 L
s
1 .689 0 r
.32458 .2809 m
.31205 .26962 L
s
1 .68 0 r
.32458 .2809 m
.31292 .26901 L
s
1 .5 0 r
.32458 .2809 m
.31567 .27251 L
s
1 .496 0 r
.32458 .2809 m
.31613 .27217 L
s
1 .491 0 r
.32458 .2809 m
.31544 .27311 L
s
1 .49 0 r
.32458 .2809 m
.31654 .272 L
s
1 .479 0 r
.32458 .2809 m
.3159 .273 L
s
1 .478 0 r
.32458 .2809 m
.3163 .27263 L
s
1 .112 0 r
.32458 .2809 m
.32344 .2784 L
s
1 .119 0 r
.32458 .2809 m
.32362 .27815 L
s
.32458 .2809 m
.3239 .27808 L
s
1 .105 0 r
.32458 .2809 m
.32371 .27847 L
s
1 .112 0 r
.32458 .2809 m
.32422 .27817 L
s
1 .104 0 r
.32458 .2809 m
.32403 .27841 L
s
1 .855 0 r
.32458 .2809 m
.33892 .29614 L
s
1 .858 0 r
.32458 .2809 m
.33889 .29627 L
s
1 .861 0 r
.32458 .2809 m
.33901 .29627 L
s
1 .856 0 r
.32458 .2809 m
.33903 .29607 L
s
1 .86 0 r
.32458 .2809 m
.33908 .29617 L
s
1 .914 0 r
.32458 .2809 m
.34084 .29627 L
s
1 .037 0 r
.26321 .18109 m
.26331 .18019 L
s
1 .057 0 r
.26321 .18109 m
.26418 .18008 L
s
1 .063 0 r
.26321 .18109 m
.26471 .18078 L
s
1 .039 0 r
.26321 .18109 m
.264 .18056 L
s
1 .018 0 r
.26321 .18109 m
.2636 .18086 L
s
1 .427 0 r
.26321 .18109 m
.27186 .18696 L
s
1 .414 0 r
.26321 .18109 m
.27098 .18761 L
s
1 .415 0 r
.26321 .18109 m
.27136 .18716 L
s
1 .433 0 r
.26321 .18109 m
.27113 .18812 L
s
1 .435 0 r
.26321 .18109 m
.27154 .18772 L
s
1 .45 0 r
.26321 .18109 m
.27214 .18753 L
s
1 .261 0 r
.26321 .18109 m
.25715 .18308 L
s
1 .26 0 r
.26321 .18109 m
.25729 .18339 L
s
1 .262 0 r
.26321 .18109 m
.25702 .18272 L
s
1 .248 0 r
.26321 .18109 m
.25735 .18262 L
s
1 .243 0 r
.26321 .18109 m
.25756 .18297 L
s
1 .244 0 r
.26321 .18109 m
.25769 .1834 L
s
1 .388 0 r
.26321 .18109 m
.26894 .18866 L
s
1 .407 0 r
.26321 .18109 m
.26924 .18903 L
s
1 .368 0 r
.26321 .18109 m
.26837 .18848 L
s
1 .394 0 r
.26321 .18109 m
.26876 .18897 L
s
1 .381 0 r
.26321 .18109 m
.26869 .18863 L
s
1 .38 0 r
.26321 .18109 m
.2684 .18879 L
s
1 .036 0 r
.26331 .18019 m
.26418 .18008 L
s
1 .062 0 r
.26331 .18019 m
.26471 .18078 L
s
1 .032 0 r
.26331 .18019 m
.264 .18056 L
s
1 .03 0 r
.26331 .18019 m
.2636 .18086 L
s
1 .445 0 r
.26331 .18019 m
.27186 .18696 L
s
1 .436 0 r
.26331 .18019 m
.27098 .18761 L
s
1 .435 0 r
.26331 .18019 m
.27136 .18716 L
s
1 .455 0 r
.26331 .18019 m
.27113 .18812 L
s
1 .456 0 r
.26331 .18019 m
.27154 .18772 L
s
1 .469 0 r
.26331 .18019 m
.27214 .18753 L
s
1 .278 0 r
.26331 .18019 m
.25715 .18308 L
s
1 .279 0 r
.26331 .18019 m
.25729 .18339 L
s
1 .277 0 r
.26331 .18019 m
.25702 .18272 L
s
1 .263 0 r
.26331 .18019 m
.25735 .18262 L
s
1 .261 0 r
.26331 .18019 m
.25756 .18297 L
s
1 .264 0 r
.26331 .18019 m
.25769 .1834 L
s
1 .415 0 r
.26331 .18019 m
.26894 .18866 L
s
1 .435 0 r
.26331 .18019 m
.26924 .18903 L
s
1 .396 0 r
.26331 .18019 m
.26837 .18848 L
s
1 .422 0 r
.26331 .18019 m
.26876 .18897 L
s
1 .408 0 r
.26331 .18019 m
.26869 .18863 L
s
.26331 .18019 m
.2684 .18879 L
s
1 .036 0 r
.26418 .18008 m
.26471 .18078 L
s
1 .021 0 r
.26418 .18008 m
.264 .18056 L
s
1 .04 0 r
.26418 .18008 m
.2636 .18086 L
s
1 .421 0 r
.26418 .18008 m
.27186 .18696 L
s
1 .414 0 r
.26418 .18008 m
.27098 .18761 L
s
1 .412 0 r
.26418 .18008 m
.27136 .18716 L
s
1 .434 0 r
.26418 .18008 m
.27113 .18812 L
s
1 .433 0 r
.26418 .18008 m
.27154 .18772 L
s
1 .445 0 r
.26418 .18008 m
.27214 .18753 L
s
1 .313 0 r
.26418 .18008 m
.25715 .18308 L
s
.26418 .18008 m
.25729 .18339 L
s
1 .312 0 r
.26418 .18008 m
.25702 .18272 L
s
1 .298 0 r
.26418 .18008 m
.25735 .18262 L
s
1 .295 0 r
.26418 .18008 m
.25756 .18297 L
s
1 .298 0 r
.26418 .18008 m
.25769 .1834 L
s
1 .401 0 r
.26418 .18008 m
.26894 .18866 L
s
1 .42 0 r
.26418 .18008 m
.26924 .18903 L
s
1 .383 0 r
.26418 .18008 m
.26837 .18848 L
s
1 .408 0 r
.26418 .18008 m
.26876 .18897 L
s
1 .395 0 r
.26418 .18008 m
.26869 .18863 L
s
.26418 .18008 m
.2684 .18879 L
s
1 .03 0 r
.26471 .18078 m
.264 .18056 L
s
1 .046 0 r
.26471 .18078 m
.2636 .18086 L
s
1 .386 0 r
.26471 .18078 m
.27186 .18696 L
s
1 .379 0 r
.26471 .18078 m
.27098 .18761 L
s
1 .377 0 r
.26471 .18078 m
.27136 .18716 L
s
1 .398 0 r
.26471 .18078 m
.27113 .18812 L
s
.26471 .18078 m
.27154 .18772 L
s
1 .41 0 r
.26471 .18078 m
.27214 .18753 L
s
1 .323 0 r
.26471 .18078 m
.25715 .18308 L
s
1 .322 0 r
.26471 .18078 m
.25729 .18339 L
s
1 .324 0 r
.26471 .18078 m
.25702 .18272 L
s
1 .31 0 r
.26471 .18078 m
.25735 .18262 L
s
1 .306 0 r
.26471 .18078 m
.25756 .18297 L
s
.26471 .18078 m
.25769 .1834 L
s
1 .366 0 r
.26471 .18078 m
.26894 .18866 L
s
1 .385 0 r
.26471 .18078 m
.26924 .18903 L
s
1 .348 0 r
.26471 .18078 m
.26837 .18848 L
s
1 .373 0 r
.26471 .18078 m
.26876 .18897 L
s
1 .359 0 r
.26471 .18078 m
.26869 .18863 L
s
1 .361 0 r
.26471 .18078 m
.2684 .18879 L
s
1 .021 0 r
.264 .18056 m
.2636 .18086 L
s
1 .414 0 r
.264 .18056 m
.27186 .18696 L
s
1 .405 0 r
.264 .18056 m
.27098 .18761 L
s
1 .404 0 r
.264 .18056 m
.27136 .18716 L
s
1 .425 0 r
.264 .18056 m
.27113 .18812 L
s
.264 .18056 m
.27154 .18772 L
s
1 .438 0 r
.264 .18056 m
.27214 .18753 L
s
1 .298 0 r
.264 .18056 m
.25715 .18308 L
s
.264 .18056 m
.25729 .18339 L
s
1 .299 0 r
.264 .18056 m
.25702 .18272 L
s
1 .285 0 r
.264 .18056 m
.25735 .18262 L
s
1 .281 0 r
.264 .18056 m
.25756 .18297 L
s
1 .283 0 r
.264 .18056 m
.25769 .1834 L
s
1 .388 0 r
.264 .18056 m
.26894 .18866 L
s
1 .407 0 r
.264 .18056 m
.26924 .18903 L
s
1 .369 0 r
.264 .18056 m
.26837 .18848 L
s
1 .395 0 r
.264 .18056 m
.26876 .18897 L
s
1 .381 0 r
.264 .18056 m
.26869 .18863 L
s
.264 .18056 m
.2684 .18879 L
s
1 .42 0 r
.2636 .18086 m
.27186 .18696 L
s
1 .409 0 r
.2636 .18086 m
.27098 .18761 L
s
1 .408 0 r
.2636 .18086 m
.27136 .18716 L
s
1 .427 0 r
.2636 .18086 m
.27113 .18812 L
s
1 .429 0 r
.2636 .18086 m
.27154 .18772 L
s
1 .443 0 r
.2636 .18086 m
.27214 .18753 L
s
1 .279 0 r
.2636 .18086 m
.25715 .18308 L
s
1 .278 0 r
.2636 .18086 m
.25729 .18339 L
s
1 .279 0 r
.2636 .18086 m
.25702 .18272 L
s
1 .265 0 r
.2636 .18086 m
.25735 .18262 L
s
1 .261 0 r
.2636 .18086 m
.25756 .18297 L
s
1 .263 0 r
.2636 .18086 m
.25769 .1834 L
s
1 .386 0 r
.2636 .18086 m
.26894 .18866 L
s
1 .406 0 r
.2636 .18086 m
.26924 .18903 L
s
1 .367 0 r
.2636 .18086 m
.26837 .18848 L
s
1 .392 0 r
.2636 .18086 m
.26876 .18897 L
s
1 .379 0 r
.2636 .18086 m
.26869 .18863 L
s
.2636 .18086 m
.2684 .18879 L
s
1 .103 0 r
.27409 .1732 m
.27522 .17094 L
s
1 .027 0 r
.27409 .1732 m
.27388 .17257 L
s
1 .077 0 r
.27409 .1732 m
.27576 .1723 L
s
1 .062 0 r
.27409 .1732 m
.2756 .17299 L
s
1 .025 0 r
.27409 .1732 m
.27466 .17296 L
s
1 .436 0 r
.27409 .1732 m
.28284 .1793 L
s
1 .431 0 r
.27409 .1732 m
.28254 .17952 L
s
1 .403 0 r
.27409 .1732 m
.2821 .17896 L
s
1 .424 0 r
.27409 .1732 m
.2825 .17927 L
s
1 .416 0 r
.27409 .1732 m
.28205 .17954 L
s
1 .401 0 r
.27409 .1732 m
.28166 .17945 L
s
1 .341 0 r
.27409 .1732 m
.27719 .18096 L
s
1 .35 0 r
.27409 .1732 m
.27705 .18123 L
s
1 .359 0 r
.27409 .1732 m
.27731 .18138 L
s
1 .342 0 r
.27409 .1732 m
.27749 .18084 L
s
1 .352 0 r
.27409 .1732 m
.27748 .18113 L
s
1 .362 0 r
.27409 .1732 m
.27776 .18126 L
s
1 .286 0 r
.27409 .1732 m
.26753 .17561 L
s
1 .27 0 r
.27409 .1732 m
.26822 .17624 L
s
1 .264 0 r
.27409 .1732 m
.26819 .17586 L
s
1 .294 0 r
.27409 .1732 m
.2675 .17609 L
s
1 .284 0 r
.27409 .1732 m
.26793 .17644 L
s
1 .279 0 r
.27409 .1732 m
.2678 .17583 L
s
1 .086 0 r
.27522 .17094 m
.27388 .17257 L
s
1 .06 0 r
.27522 .17094 m
.27576 .1723 L
s
1 .085 0 r
.27522 .17094 m
.2756 .17299 L
s
1 .086 0 r
.27522 .17094 m
.27466 .17296 L
s
1 .462 0 r
.27522 .17094 m
.28284 .1793 L
s
1 .461 0 r
.27522 .17094 m
.28254 .17952 L
s
1 .432 0 r
.27522 .17094 m
.2821 .17896 L
s
1 .452 0 r
.27522 .17094 m
.2825 .17927 L
s
1 .449 0 r
.27522 .17094 m
.28205 .17954 L
s
1 .436 0 r
.27522 .17094 m
.28166 .17945 L
s
1 .417 0 r
.27522 .17094 m
.27719 .18096 L
s
1 .427 0 r
.27522 .17094 m
.27705 .18123 L
s
1 .435 0 r
.27522 .17094 m
.27731 .18138 L
s
1 .415 0 r
.27522 .17094 m
.27749 .18084 L
s
1 .427 0 r
.27522 .17094 m
.27748 .18113 L
s
1 .434 0 r
.27522 .17094 m
.27776 .18126 L
s
1 .367 0 r
.27522 .17094 m
.26753 .17561 L
s
1 .359 0 r
.27522 .17094 m
.26822 .17624 L
s
1 .35 0 r
.27522 .17094 m
.26819 .17586 L
s
1 .379 0 r
.27522 .17094 m
.2675 .17609 L
s
1 .373 0 r
.27522 .17094 m
.26793 .17644 L
s
1 .363 0 r
.27522 .17094 m
.2678 .17583 L
s
1 .078 0 r
.27388 .17257 m
.27576 .1723 L
s
1 .073 0 r
.27388 .17257 m
.2756 .17299 L
s
1 .036 0 r
.27388 .17257 m
.27466 .17296 L
s
1 .458 0 r
.27388 .17257 m
.28284 .1793 L
s
1 .454 0 r
.27388 .17257 m
.28254 .17952 L
s
1 .425 0 r
.27388 .17257 m
.2821 .17896 L
s
1 .446 0 r
.27388 .17257 m
.2825 .17927 L
s
1 .439 0 r
.27388 .17257 m
.28205 .17954 L
s
1 .424 0 r
.27388 .17257 m
.28166 .17945 L
s
1 .368 0 r
.27388 .17257 m
.27719 .18096 L
s
1 .377 0 r
.27388 .17257 m
.27705 .18123 L
s
1 .386 0 r
.27388 .17257 m
.27731 .18138 L
s
1 .369 0 r
.27388 .17257 m
.27749 .18084 L
s
1 .379 0 r
.27388 .17257 m
.27748 .18113 L
s
1 .389 0 r
.27388 .17257 m
.27776 .18126 L
s
1 .287 0 r
.27388 .17257 m
.26753 .17561 L
s
1 .276 0 r
.27388 .17257 m
.26822 .17624 L
s
1 .268 0 r
.27388 .17257 m
.26819 .17586 L
s
1 .298 0 r
.27388 .17257 m
.2675 .17609 L
s
1 .29 0 r
.27388 .17257 m
.26793 .17644 L
s
1 .282 0 r
.27388 .17257 m
.2678 .17583 L
s
1 .029 0 r
.27576 .1723 m
.2756 .17299 L
s
1 .053 0 r
.27576 .1723 m
.27466 .17296 L
s
1 .407 0 r
.27576 .1723 m
.28284 .1793 L
s
1 .404 0 r
.27576 .1723 m
.28254 .17952 L
s
1 .376 0 r
.27576 .1723 m
.2821 .17896 L
s
1 .396 0 r
.27576 .1723 m
.2825 .17927 L
s
1 .392 0 r
.27576 .1723 m
.28205 .17954 L
s
1 .379 0 r
.27576 .1723 m
.28166 .17945 L
s
1 .359 0 r
.27576 .1723 m
.27719 .18096 L
s
1 .369 0 r
.27576 .1723 m
.27705 .18123 L
s
1 .376 0 r
.27576 .1723 m
.27731 .18138 L
s
1 .356 0 r
.27576 .1723 m
.27749 .18084 L
s
1 .367 0 r
.27576 .1723 m
.27748 .18113 L
s
1 .375 0 r
.27576 .1723 m
.27776 .18126 L
s
1 .362 0 r
.27576 .1723 m
.26753 .17561 L
s
1 .348 0 r
.27576 .1723 m
.26822 .17624 L
s
1 .342 0 r
.27576 .1723 m
.26819 .17586 L
s
1 .371 0 r
.27576 .1723 m
.2675 .17609 L
s
1 .362 0 r
.27576 .1723 m
.26793 .17644 L
s
1 .356 0 r
.27576 .1723 m
.2678 .17583 L
s
1 .039 0 r
.2756 .17299 m
.27466 .17296 L
s
1 .392 0 r
.2756 .17299 m
.28284 .1793 L
s
1 .389 0 r
.2756 .17299 m
.28254 .17952 L
s
1 .36 0 r
.2756 .17299 m
.2821 .17896 L
s
1 .381 0 r
.2756 .17299 m
.2825 .17927 L
s
1 .376 0 r
.2756 .17299 m
.28205 .17954 L
s
1 .362 0 r
.2756 .17299 m
.28166 .17945 L
s
1 .332 0 r
.2756 .17299 m
.27719 .18096 L
s
1 .342 0 r
.2756 .17299 m
.27705 .18123 L
s
1 .35 0 r
.2756 .17299 m
.27731 .18138 L
s
1 .33 0 r
.2756 .17299 m
.27749 .18084 L
s
1 .341 0 r
.2756 .17299 m
.27748 .18113 L
s
1 .349 0 r
.2756 .17299 m
.27776 .18126 L
s
1 .346 0 r
.2756 .17299 m
.26753 .17561 L
s
1 .33 0 r
.2756 .17299 m
.26822 .17624 L
s
1 .325 0 r
.2756 .17299 m
.26819 .17586 L
s
1 .354 0 r
.2756 .17299 m
.2675 .17609 L
s
1 .344 0 r
.2756 .17299 m
.26793 .17644 L
s
1 .339 0 r
.2756 .17299 m
.2678 .17583 L
s
1 .423 0 r
.27466 .17296 m
.28284 .1793 L
s
1 .419 0 r
.27466 .17296 m
.28254 .17952 L
s
1 .39 0 r
.27466 .17296 m
.2821 .17896 L
s
1 .411 0 r
.27466 .17296 m
.2825 .17927 L
s
1 .404 0 r
.27466 .17296 m
.28205 .17954 L
s
1 .39 0 r
.27466 .17296 m
.28166 .17945 L
s
1 .343 0 r
.27466 .17296 m
.27719 .18096 L
s
1 .352 0 r
.27466 .17296 m
.27705 .18123 L
s
1 .361 0 r
.27466 .17296 m
.27731 .18138 L
s
1 .342 0 r
.27466 .17296 m
.27749 .18084 L
s
1 .353 0 r
.27466 .17296 m
.27748 .18113 L
s
1 .362 0 r
.27466 .17296 m
.27776 .18126 L
s
1 .31 0 r
.27466 .17296 m
.26753 .17561 L
s
1 .295 0 r
.27466 .17296 m
.26822 .17624 L
s
1 .289 0 r
.27466 .17296 m
.26819 .17586 L
s
1 .319 0 r
.27466 .17296 m
.2675 .17609 L
s
1 .309 0 r
.27466 .17296 m
.26793 .17644 L
s
1 .304 0 r
.27466 .17296 m
.2678 .17583 L
s
1 .029 0 r
.27931 .16434 m
.27927 .16364 L
s
1 .055 0 r
.27931 .16434 m
.28052 .16376 L
s
1 .028 0 r
.27931 .16434 m
.27995 .16414 L
s
1 .033 0 r
.27931 .16434 m
.27999 .16477 L
s
1 .045 0 r
.27931 .16434 m
.28042 .16429 L
s
1 .437 0 r
.27931 .16434 m
.28802 .17057 L
s
1 .441 0 r
.27931 .16434 m
.28751 .17138 L
s
1 .449 0 r
.27931 .16434 m
.28739 .1718 L
s
1 .442 0 r
.27931 .16434 m
.28785 .17099 L
s
1 .457 0 r
.27931 .16434 m
.28799 .1714 L
s
1 .459 0 r
.27931 .16434 m
.28849 .17084 L
s
1 .318 0 r
.27931 .16434 m
.27267 .16841 L
s
1 .3 0 r
.27931 .16434 m
.27302 .16812 L
s
1 .318 0 r
.27931 .16434 m
.27292 .16879 L
s
1 .302 0 r
.27931 .16434 m
.27326 .16859 L
s
1 .284 0 r
.27931 .16434 m
.27347 .16811 L
s
1 .285 0 r
.27931 .16434 m
.27372 .16853 L
s
1 .409 0 r
.27931 .16434 m
.28038 .17429 L
s
1 .404 0 r
.27931 .16434 m
.28069 .17414 L
s
1 .415 0 r
.27931 .16434 m
.28069 .17441 L
s
1 .401 0 r
.27931 .16434 m
.28091 .17402 L
s
1 .421 0 r
.27931 .16434 m
.28114 .17448 L
s
1 .422 0 r
.27931 .16434 m
.28048 .17461 L
s
1 .051 0 r
.27927 .16364 m
.28052 .16376 L
s
1 .035 0 r
.27927 .16364 m
.27995 .16414 L
s
1 .055 0 r
.27927 .16364 m
.27999 .16477 L
s
1 .054 0 r
.27927 .16364 m
.28042 .16429 L
s
1 .456 0 r
.27927 .16364 m
.28802 .17057 L
s
1 .462 0 r
.27927 .16364 m
.28751 .17138 L
s
1 .47 0 r
.27927 .16364 m
.28739 .1718 L
s
1 .461 0 r
.27927 .16364 m
.28785 .17099 L
s
1 .477 0 r
.27927 .16364 m
.28799 .1714 L
s
1 .478 0 r
.27927 .16364 m
.28849 .17084 L
s
1 .333 0 r
.27927 .16364 m
.27267 .16841 L
s
1 .314 0 r
.27927 .16364 m
.27302 .16812 L
s
1 .334 0 r
.27927 .16364 m
.27292 .16879 L
s
1 .318 0 r
.27927 .16364 m
.27326 .16859 L
s
1 .299 0 r
.27927 .16364 m
.27347 .16811 L
s
1 .302 0 r
.27927 .16364 m
.27372 .16853 L
s
1 .437 0 r
.27927 .16364 m
.28038 .17429 L
s
1 .433 0 r
.27927 .16364 m
.28069 .17414 L
s
1 .444 0 r
.27927 .16364 m
.28069 .17441 L
s
1 .429 0 r
.27927 .16364 m
.28091 .17402 L
s
1 .449 0 r
.27927 .16364 m
.28114 .17448 L
s
1 .451 0 r
.27927 .16364 m
.28048 .17461 L
s
1 .028 0 r
.28052 .16376 m
.27995 .16414 L
s
1 .046 0 r
.28052 .16376 m
.27999 .16477 L
s
1 .022 0 r
.28052 .16376 m
.28042 .16429 L
s
1 .414 0 r
.28052 .16376 m
.28802 .17057 L
s
1 .422 0 r
.28052 .16376 m
.28751 .17138 L
s
1 .432 0 r
.28052 .16376 m
.28739 .1718 L
s
1 .42 0 r
.28052 .16376 m
.28785 .17099 L
s
1 .436 0 r
.28052 .16376 m
.28799 .1714 L
s
1 .435 0 r
.28052 .16376 m
.28849 .17084 L
s
1 .373 0 r
.28052 .16376 m
.27267 .16841 L
s
1 .354 0 r
.28052 .16376 m
.27302 .16812 L
s
1 .372 0 r
.28052 .16376 m
.27292 .16879 L
s
1 .356 0 r
.28052 .16376 m
.27326 .16859 L
s
1 .338 0 r
.28052 .16376 m
.27347 .16811 L
s
1 .339 0 r
.28052 .16376 m
.27372 .16853 L
s
1 .43 0 r
.28052 .16376 m
.28038 .17429 L
s
1 .424 0 r
.28052 .16376 m
.28069 .17414 L
s
1 .435 0 r
.28052 .16376 m
.28069 .17441 L
s
1 .419 0 r
.28052 .16376 m
.28091 .17402 L
s
1 .439 0 r
.28052 .16376 m
.28114 .17448 L
s
1 .443 0 r
.28052 .16376 m
.28048 .17461 L
s
1 .026 0 r
.27995 .16414 m
.27999 .16477 L
s
1 .02 0 r
.27995 .16414 m
.28042 .16429 L
s
1 .421 0 r
.27995 .16414 m
.28802 .17057 L
s
1 .427 0 r
.27995 .16414 m
.28751 .17138 L
s
1 .436 0 r
.27995 .16414 m
.28739 .1718 L
s
1 .427 0 r
.27995 .16414 m
.28785 .17099 L
s
1 .443 0 r
.27995 .16414 m
.28799 .1714 L
s
.27995 .16414 m
.28849 .17084 L
s
1 .345 0 r
.27995 .16414 m
.27267 .16841 L
s
1 .327 0 r
.27995 .16414 m
.27302 .16812 L
s
1 .345 0 r
.27995 .16414 m
.27292 .16879 L
s
1 .328 0 r
.27995 .16414 m
.27326 .16859 L
s
1 .311 0 r
.27995 .16414 m
.27347 .16811 L
s
1 .312 0 r
.27995 .16414 m
.27372 .16853 L
s
1 .415 0 r
.27995 .16414 m
.28038 .17429 L
s
1 .41 0 r
.27995 .16414 m
.28069 .17414 L
s
1 .421 0 r
.27995 .16414 m
.28069 .17441 L
s
1 .406 0 r
.27995 .16414 m
.28091 .17402 L
s
1 .426 0 r
.27995 .16414 m
.28114 .17448 L
s
1 .429 0 r
.27995 .16414 m
.28048 .17461 L
s
1 .026 0 r
.27999 .16477 m
.28042 .16429 L
s
1 .405 0 r
.27999 .16477 m
.28802 .17057 L
s
1 .409 0 r
.27999 .16477 m
.28751 .17138 L
s
1 .417 0 r
.27999 .16477 m
.28739 .1718 L
s
1 .41 0 r
.27999 .16477 m
.28785 .17099 L
s
1 .425 0 r
.27999 .16477 m
.28799 .1714 L
s
1 .427 0 r
.27999 .16477 m
.28849 .17084 L
s
1 .334 0 r
.27999 .16477 m
.27267 .16841 L
s
1 .316 0 r
.27999 .16477 m
.27302 .16812 L
s
1 .332 0 r
.27999 .16477 m
.27292 .16879 L
s
1 .316 0 r
.27999 .16477 m
.27326 .16859 L
s
1 .299 0 r
.27999 .16477 m
.27347 .16811 L
s
.27999 .16477 m
.27372 .16853 L
s
1 .389 0 r
.27999 .16477 m
.28038 .17429 L
s
1 .384 0 r
.27999 .16477 m
.28069 .17414 L
s
1 .395 0 r
.27999 .16477 m
.28069 .17441 L
s
1 .38 0 r
.27999 .16477 m
.28091 .17402 L
s
1 .4 0 r
.27999 .16477 m
.28114 .17448 L
s
1 .403 0 r
.27999 .16477 m
.28048 .17461 L
s
.28042 .16429 m
.28802 .17057 L
s
1 .409 0 r
.28042 .16429 m
.28751 .17138 L
s
1 .418 0 r
.28042 .16429 m
.28739 .1718 L
s
1 .409 0 r
.28042 .16429 m
.28785 .17099 L
s
1 .424 0 r
.28042 .16429 m
.28799 .1714 L
s
1 .425 0 r
.28042 .16429 m
.28849 .17084 L
s
1 .359 0 r
.28042 .16429 m
.27267 .16841 L
s
1 .341 0 r
.28042 .16429 m
.27302 .16812 L
s
1 .357 0 r
.28042 .16429 m
.27292 .16879 L
s
1 .341 0 r
.28042 .16429 m
.27326 .16859 L
s
1 .324 0 r
.28042 .16429 m
.27347 .16811 L
s
.28042 .16429 m
.27372 .16853 L
s
1 .409 0 r
.28042 .16429 m
.28038 .17429 L
s
1 .402 0 r
.28042 .16429 m
.28069 .17414 L
s
1 .414 0 r
.28042 .16429 m
.28069 .17441 L
s
1 .398 0 r
.28042 .16429 m
.28091 .17402 L
s
1 .418 0 r
.28042 .16429 m
.28114 .17448 L
s
1 .422 0 r
.28042 .16429 m
.28048 .17461 L
s
1 .055 0 r
.25122 .18818 m
.24988 .18827 L
s
1 .069 0 r
.25122 .18818 m
.24983 .1872 L
s
1 .042 0 r
.25122 .18818 m
.25078 .18724 L
s
.25122 .18818 m
.2504 .18755 L
s
1 .051 0 r
.25122 .18818 m
.25002 .18783 L
s
1 .354 0 r
.25122 .18818 m
.24262 .18931 L
s
1 .379 0 r
.25122 .18818 m
.24201 .18925 L
s
1 .378 0 r
.25122 .18818 m
.24201 .18898 L
s
1 .37 0 r
.25122 .18818 m
.24218 .18874 L
s
1 .363 0 r
.25122 .18818 m
.24235 .1889 L
s
1 .372 0 r
.25122 .18818 m
.24211 .18847 L
s
1 .369 0 r
.25122 .18818 m
.25568 .19603 L
s
1 .356 0 r
.25122 .18818 m
.25561 .1957 L
s
1 .357 0 r
.25122 .18818 m
.25588 .19556 L
s
1 .385 0 r
.25122 .18818 m
.25637 .19607 L
s
1 .366 0 r
.25122 .18818 m
.25601 .19574 L
s
1 .367 0 r
.25122 .18818 m
.25582 .19588 L
s
1 .445 0 r
.25122 .18818 m
.25965 .19507 L
s
1 .441 0 r
.25122 .18818 m
.25854 .19611 L
s
1 .43 0 r
.25122 .18818 m
.25904 .19522 L
s
1 .439 0 r
.25122 .18818 m
.25887 .19572 L
s
1 .457 0 r
.25122 .18818 m
.2596 .19556 L
s
1 .46 0 r
.25122 .18818 m
.25927 .19604 L
s
1 .044 0 r
.24988 .18827 m
.24983 .1872 L
s
1 .056 0 r
.24988 .18827 m
.25078 .18724 L
s
1 .036 0 r
.24988 .18827 m
.2504 .18755 L
s
1 .019 0 r
.24988 .18827 m
.25002 .18783 L
s
1 .3 0 r
.24988 .18827 m
.24262 .18931 L
s
1 .324 0 r
.24988 .18827 m
.24201 .18925 L
s
1 .323 0 r
.24988 .18827 m
.24201 .18898 L
s
1 .315 0 r
.24988 .18827 m
.24218 .18874 L
s
1 .309 0 r
.24988 .18827 m
.24235 .1889 L
s
1 .318 0 r
.24988 .18827 m
.24211 .18847 L
s
1 .396 0 r
.24988 .18827 m
.25568 .19603 L
s
1 .383 0 r
.24988 .18827 m
.25561 .1957 L
s
1 .386 0 r
.24988 .18827 m
.25588 .19556 L
s
1 .415 0 r
.24988 .18827 m
.25637 .19607 L
s
1 .395 0 r
.24988 .18827 m
.25601 .19574 L
s
1 .394 0 r
.24988 .18827 m
.25582 .19588 L
s
1 .486 0 r
.24988 .18827 m
.25965 .19507 L
s
1 .477 0 r
.24988 .18827 m
.25854 .19611 L
s
1 .47 0 r
.24988 .18827 m
.25904 .19522 L
s
1 .477 0 r
.24988 .18827 m
.25887 .19572 L
s
1 .497 0 r
.24988 .18827 m
.2596 .19556 L
s
1 .498 0 r
.24988 .18827 m
.25927 .19604 L
s
1 .039 0 r
.24983 .1872 m
.25078 .18724 L
s
1 .027 0 r
.24983 .1872 m
.2504 .18755 L
s
.24983 .1872 m
.25002 .18783 L
s
1 .307 0 r
.24983 .1872 m
.24262 .18931 L
s
1 .33 0 r
.24983 .1872 m
.24201 .18925 L
s
1 .328 0 r
.24983 .1872 m
.24201 .18898 L
s
1 .319 0 r
.24983 .1872 m
.24218 .18874 L
s
1 .313 0 r
.24983 .1872 m
.24235 .1889 L
s
1 .319 0 r
.24983 .1872 m
.24211 .18847 L
s
1 .433 0 r
.24983 .1872 m
.25568 .19603 L
s
1 .42 0 r
.24983 .1872 m
.25561 .1957 L
s
1 .422 0 r
.24983 .1872 m
.25588 .19556 L
s
1 .45 0 r
.24983 .1872 m
.25637 .19607 L
s
1 .431 0 r
.24983 .1872 m
.25601 .19574 L
s
.24983 .1872 m
.25582 .19588 L
s
1 .514 0 r
.24983 .1872 m
.25965 .19507 L
s
1 .509 0 r
.24983 .1872 m
.25854 .19611 L
s
1 .499 0 r
.24983 .1872 m
.25904 .19522 L
s
1 .508 0 r
.24983 .1872 m
.25887 .19572 L
s
1 .526 0 r
.24983 .1872 m
.2596 .19556 L
s
1 .529 0 r
.24983 .1872 m
.25927 .19604 L
s
1 .02 0 r
.25078 .18724 m
.2504 .18755 L
s
1 .039 0 r
.25078 .18724 m
.25002 .18783 L
s
1 .344 0 r
.25078 .18724 m
.24262 .18931 L
s
1 .368 0 r
.25078 .18724 m
.24201 .18925 L
s
1 .366 0 r
.25078 .18724 m
.24201 .18898 L
s
1 .357 0 r
.25078 .18724 m
.24218 .18874 L
s
1 .351 0 r
.25078 .18724 m
.24235 .1889 L
s
1 .358 0 r
.25078 .18724 m
.24211 .18847 L
s
1 .411 0 r
.25078 .18724 m
.25568 .19603 L
s
1 .398 0 r
.25078 .18724 m
.25561 .1957 L
s
1 .399 0 r
.25078 .18724 m
.25588 .19556 L
s
1 .427 0 r
.25078 .18724 m
.25637 .19607 L
s
1 .408 0 r
.25078 .18724 m
.25601 .19574 L
s
.25078 .18724 m
.25582 .19588 L
s
1 .483 0 r
.25078 .18724 m
.25965 .19507 L
s
1 .481 0 r
.25078 .18724 m
.25854 .19611 L
s
1 .469 0 r
.25078 .18724 m
.25904 .19522 L
s
1 .479 0 r
.25078 .18724 m
.25887 .19572 L
s
1 .495 0 r
.25078 .18724 m
.2596 .19556 L
s
1 .5 0 r
.25078 .18724 m
.25927 .19604 L
s
1 .019 0 r
.2504 .18755 m
.25002 .18783 L
s
1 .326 0 r
.2504 .18755 m
.24262 .18931 L
s
1 .349 0 r
.2504 .18755 m
.24201 .18925 L
s
1 .348 0 r
.2504 .18755 m
.24201 .18898 L
s
1 .339 0 r
.2504 .18755 m
.24218 .18874 L
s
1 .333 0 r
.2504 .18755 m
.24235 .1889 L
s
1 .34 0 r
.2504 .18755 m
.24211 .18847 L
s
1 .408 0 r
.2504 .18755 m
.25568 .19603 L
s
1 .395 0 r
.2504 .18755 m
.25561 .1957 L
s
1 .397 0 r
.2504 .18755 m
.25588 .19556 L
s
1 .425 0 r
.2504 .18755 m
.25637 .19607 L
s
1 .406 0 r
.2504 .18755 m
.25601 .19574 L
s
.2504 .18755 m
.25582 .19588 L
s
1 .487 0 r
.2504 .18755 m
.25965 .19507 L
s
1 .483 0 r
.2504 .18755 m
.25854 .19611 L
s
1 .472 0 r
.2504 .18755 m
.25904 .19522 L
s
1 .481 0 r
.2504 .18755 m
.25887 .19572 L
s
1 .499 0 r
.2504 .18755 m
.2596 .19556 L
s
1 .502 0 r
.2504 .18755 m
.25927 .19604 L
s
1 .309 0 r
.25002 .18783 m
.24262 .18931 L
s
1 .332 0 r
.25002 .18783 m
.24201 .18925 L
s
1 .331 0 r
.25002 .18783 m
.24201 .18898 L
s
1 .323 0 r
.25002 .18783 m
.24218 .18874 L
s
1 .316 0 r
.25002 .18783 m
.24235 .1889 L
s
1 .324 0 r
.25002 .18783 m
.24211 .18847 L
s
1 .407 0 r
.25002 .18783 m
.25568 .19603 L
s
1 .394 0 r
.25002 .18783 m
.25561 .1957 L
s
1 .396 0 r
.25002 .18783 m
.25588 .19556 L
s
1 .425 0 r
.25002 .18783 m
.25637 .19607 L
s
1 .405 0 r
.25002 .18783 m
.25601 .19574 L
s
.25002 .18783 m
.25582 .19588 L
s
1 .492 0 r
.25002 .18783 m
.25965 .19507 L
s
1 .485 0 r
.25002 .18783 m
.25854 .19611 L
s
1 .476 0 r
.25002 .18783 m
.25904 .19522 L
s
1 .484 0 r
.25002 .18783 m
.25887 .19572 L
s
1 .503 0 r
.25002 .18783 m
.2596 .19556 L
s
1 .505 0 r
.25002 .18783 m
.25927 .19604 L
s
1 .02 0 r
.27478 .16084 m
.27504 .16126 L
s
1 .022 0 r
.27478 .16084 m
.27489 .16033 L
s
1 .039 0 r
.27478 .16084 m
.27541 .16013 L
s
1 .038 0 r
.27478 .16084 m
.27566 .16051 L
s
1 .032 0 r
.27478 .16084 m
.27555 .16102 L
s
1 .529 0 r
.27478 .16084 m
.28607 .16717 L
s
1 .514 0 r
.27478 .16084 m
.286 .16652 L
s
1 .538 0 r
.27478 .16084 m
.28686 .16612 L
s
1 .555 0 r
.27478 .16084 m
.28681 .16715 L
s
1 .536 0 r
.27478 .16084 m
.28652 .16668 L
s
1 .553 0 r
.27478 .16084 m
.28707 .16649 L
s
1 .343 0 r
.27478 .16084 m
.26703 .16404 L
s
1 .366 0 r
.27478 .16084 m
.26661 .16453 L
s
1 .356 0 r
.27478 .16084 m
.26675 .1642 L
s
1 .331 0 r
.27478 .16084 m
.26725 .16381 L
s
1 .353 0 r
.27478 .16084 m
.26708 .16477 L
s
1 .339 0 r
.27478 .16084 m
.26728 .16438 L
s
1 .455 0 r
.27478 .16084 m
.27466 .17199 L
s
1 .431 0 r
.27478 .16084 m
.27505 .1714 L
s
1 .439 0 r
.27478 .16084 m
.27469 .17159 L
s
1 .449 0 r
.27478 .16084 m
.2752 .17182 L
s
1 .437 0 r
.27478 .16084 m
.27488 .17153 L
s
1 .447 0 r
.27478 .16084 m
.2747 .17179 L
s
1 .039 0 r
.27504 .16126 m
.27489 .16033 L
s
1 .049 0 r
.27504 .16126 m
.27541 .16013 L
s
1 .04 0 r
.27504 .16126 m
.27566 .16051 L
s
1 .023 0 r
.27504 .16126 m
.27555 .16102 L
s
1 .511 0 r
.27504 .16126 m
.28607 .16717 L
s
1 .497 0 r
.27504 .16126 m
.286 .16652 L
s
1 .522 0 r
.27504 .16126 m
.28686 .16612 L
s
1 .538 0 r
.27504 .16126 m
.28681 .16715 L
s
1 .519 0 r
.27504 .16126 m
.28652 .16668 L
s
1 .536 0 r
.27504 .16126 m
.28707 .16649 L
s
1 .347 0 r
.27504 .16126 m
.26703 .16404 L
s
1 .369 0 r
.27504 .16126 m
.26661 .16453 L
s
1 .36 0 r
.27504 .16126 m
.26675 .1642 L
s
1 .335 0 r
.27504 .16126 m
.26725 .16381 L
s
1 .355 0 r
.27504 .16126 m
.26708 .16477 L
s
1 .342 0 r
.27504 .16126 m
.26728 .16438 L
s
1 .439 0 r
.27504 .16126 m
.27466 .17199 L
s
1 .414 0 r
.27504 .16126 m
.27505 .1714 L
s
1 .422 0 r
.27504 .16126 m
.27469 .17159 L
s
1 .432 0 r
.27504 .16126 m
.2752 .17182 L
s
1 .42 0 r
.27504 .16126 m
.27488 .17153 L
s
1 .43 0 r
.27504 .16126 m
.2747 .17179 L
s
1 .023 0 r
.27489 .16033 m
.27541 .16013 L
s
1 .032 0 r
.27489 .16033 m
.27566 .16051 L
s
1 .039 0 r
.27489 .16033 m
.27555 .16102 L
s
1 .536 0 r
.27489 .16033 m
.28607 .16717 L
s
1 .52 0 r
.27489 .16033 m
.286 .16652 L
s
1 .543 0 r
.27489 .16033 m
.28686 .16612 L
s
1 .561 0 r
.27489 .16033 m
.28681 .16715 L
s
1 .542 0 r
.27489 .16033 m
.28652 .16668 L
s
1 .558 0 r
.27489 .16033 m
.28707 .16649 L
s
1 .355 0 r
.27489 .16033 m
.26703 .16404 L
s
1 .379 0 r
.27489 .16033 m
.26661 .16453 L
s
1 .368 0 r
.27489 .16033 m
.26675 .1642 L
s
1 .343 0 r
.27489 .16033 m
.26725 .16381 L
s
1 .367 0 r
.27489 .16033 m
.26708 .16477 L
s
1 .352 0 r
.27489 .16033 m
.26728 .16438 L
s
1 .477 0 r
.27489 .16033 m
.27466 .17199 L
s
1 .452 0 r
.27489 .16033 m
.27505 .1714 L
s
1 .46 0 r
.27489 .16033 m
.27469 .17159 L
s
1 .47 0 r
.27489 .16033 m
.2752 .17182 L
s
1 .458 0 r
.27489 .16033 m
.27488 .17153 L
s
1 .468 0 r
.27489 .16033 m
.2747 .17179 L
s
1 .019 0 r
.27541 .16013 m
.27566 .16051 L
s
1 .037 0 r
.27541 .16013 m
.27555 .16102 L
s
1 .522 0 r
.27541 .16013 m
.28607 .16717 L
s
1 .505 0 r
.27541 .16013 m
.286 .16652 L
s
1 .528 0 r
.27541 .16013 m
.28686 .16612 L
s
1 .547 0 r
.27541 .16013 m
.28681 .16715 L
s
1 .527 0 r
.27541 .16013 m
.28652 .16668 L
s
1 .543 0 r
.27541 .16013 m
.28707 .16649 L
s
1 .378 0 r
.27541 .16013 m
.26703 .16404 L
s
1 .402 0 r
.27541 .16013 m
.26661 .16453 L
s
1 .391 0 r
.27541 .16013 m
.26675 .1642 L
s
1 .366 0 r
.27541 .16013 m
.26725 .16381 L
s
1 .39 0 r
.27541 .16013 m
.26708 .16477 L
s
1 .375 0 r
.27541 .16013 m
.26728 .16438 L
s
1 .486 0 r
.27541 .16013 m
.27466 .17199 L
s
1 .461 0 r
.27541 .16013 m
.27505 .1714 L
s
1 .469 0 r
.27541 .16013 m
.27469 .17159 L
s
1 .478 0 r
.27541 .16013 m
.2752 .17182 L
s
1 .466 0 r
.27541 .16013 m
.27488 .17153 L
s
1 .477 0 r
.27541 .16013 m
.2747 .17179 L
s
1 .021 0 r
.27566 .16051 m
.27555 .16102 L
s
1 .505 0 r
.27566 .16051 m
.28607 .16717 L
s
1 .489 0 r
.27566 .16051 m
.286 .16652 L
s
1 .512 0 r
.27566 .16051 m
.28686 .16612 L
s
1 .53 0 r
.27566 .16051 m
.28681 .16715 L
s
1 .51 0 r
.27566 .16051 m
.28652 .16668 L
s
1 .527 0 r
.27566 .16051 m
.28707 .16649 L
s
1 .381 0 r
.27566 .16051 m
.26703 .16404 L
s
1 .404 0 r
.27566 .16051 m
.26661 .16453 L
s
1 .394 0 r
.27566 .16051 m
.26675 .1642 L
s
1 .369 0 r
.27566 .16051 m
.26725 .16381 L
s
1 .391 0 r
.27566 .16051 m
.26708 .16477 L
s
1 .377 0 r
.27566 .16051 m
.26728 .16438 L
s
1 .471 0 r
.27566 .16051 m
.27466 .17199 L
s
1 .445 0 r
.27566 .16051 m
.27505 .1714 L
s
1 .454 0 r
.27566 .16051 m
.27469 .17159 L
s
1 .462 0 r
.27566 .16051 m
.2752 .17182 L
s
1 .451 0 r
.27566 .16051 m
.27488 .17153 L
s
1 .462 0 r
.27566 .16051 m
.2747 .17179 L
s
1 .498 0 r
.27555 .16102 m
.28607 .16717 L
s
1 .483 0 r
.27555 .16102 m
.286 .16652 L
s
1 .507 0 r
.27555 .16102 m
.28686 .16612 L
s
1 .524 0 r
.27555 .16102 m
.28681 .16715 L
s
1 .505 0 r
.27555 .16102 m
.28652 .16668 L
s
1 .521 0 r
.27555 .16102 m
.28707 .16649 L
s
1 .369 0 r
.27555 .16102 m
.26703 .16404 L
s
1 .392 0 r
.27555 .16102 m
.26661 .16453 L
s
1 .382 0 r
.27555 .16102 m
.26675 .1642 L
s
1 .358 0 r
.27555 .16102 m
.26725 .16381 L
s
1 .378 0 r
.27555 .16102 m
.26708 .16477 L
s
1 .365 0 r
.27555 .16102 m
.26728 .16438 L
s
1 .45 0 r
.27555 .16102 m
.27466 .17199 L
s
1 .425 0 r
.27555 .16102 m
.27505 .1714 L
s
1 .433 0 r
.27555 .16102 m
.27469 .17159 L
s
1 .442 0 r
.27555 .16102 m
.2752 .17182 L
s
1 .43 0 r
.27555 .16102 m
.27488 .17153 L
s
1 .441 0 r
.27555 .16102 m
.2747 .17179 L
s
1 .023 0 r
.27952 .19456 m
.27971 .19404 L
s
1 .028 0 r
.27952 .19456 m
.27991 .19511 L
s
1 .041 0 r
.27952 .19456 m
.2805 .19432 L
s
1 .042 0 r
.27952 .19456 m
.28048 .19495 L
s
1 .024 0 r
.27952 .19456 m
.27904 .19491 L
s
1 .49 0 r
.27952 .19456 m
.28728 .20372 L
s
1 .54 0 r
.27952 .19456 m
.28886 .20391 L
s
1 .504 0 r
.27952 .19456 m
.28813 .20338 L
s
1 .507 0 r
.27952 .19456 m
.28721 .2043 L
s
1 .522 0 r
.27952 .19456 m
.28781 .20429 L
s
1 .509 0 r
.27952 .19456 m
.28788 .20379 L
s
1 .307 0 r
.27952 .19456 m
.27203 .19511 L
s
1 .292 0 r
.27952 .19456 m
.27237 .19483 L
s
1 .309 0 r
.27952 .19456 m
.27201 .19551 L
s
1 .295 0 r
.27952 .19456 m
.27232 .19519 L
s
1 .28 0 r
.27952 .19456 m
.2727 .19529 L
s
1 .292 0 r
.27952 .19456 m
.27245 .19565 L
s
1 .225 0 r
.27952 .19456 m
.2803 .20001 L
s
1 .213 0 r
.27952 .19456 m
.28016 .19974 L
s
1 .215 0 r
.27952 .19456 m
.28038 .19974 L
s
1 .207 0 r
.27952 .19456 m
.28052 .19954 L
s
1 .215 0 r
.27952 .19456 m
.28063 .19971 L
s
1 .223 0 r
.27952 .19456 m
.2805 .19993 L
s
1 .045 0 r
.27971 .19404 m
.27991 .19511 L
s
1 .034 0 r
.27971 .19404 m
.2805 .19432 L
s
1 .049 0 r
.27971 .19404 m
.28048 .19495 L
s
1 .045 0 r
.27971 .19404 m
.27904 .19491 L
s
1 .502 0 r
.27971 .19404 m
.28728 .20372 L
s
1 .55 0 r
.27971 .19404 m
.28886 .20391 L
s
1 .514 0 r
.27971 .19404 m
.28813 .20338 L
s
1 .52 0 r
.27971 .19404 m
.28721 .2043 L
s
1 .534 0 r
.27971 .19404 m
.28781 .20429 L
s
1 .52 0 r
.27971 .19404 m
.28788 .20379 L
s
1 .317 0 r
.27971 .19404 m
.27203 .19511 L
s
1 .302 0 r
.27971 .19404 m
.27237 .19483 L
s
1 .32 0 r
.27971 .19404 m
.27201 .19551 L
s
1 .305 0 r
.27971 .19404 m
.27232 .19519 L
s
1 .291 0 r
.27971 .19404 m
.2727 .19529 L
s
1 .304 0 r
.27971 .19404 m
.27245 .19565 L
s
1 .245 0 r
.27971 .19404 m
.2803 .20001 L
s
1 .234 0 r
.27971 .19404 m
.28016 .19974 L
s
1 .235 0 r
.27971 .19404 m
.28038 .19974 L
s
1 .227 0 r
.27971 .19404 m
.28052 .19954 L
s
1 .235 0 r
.27971 .19404 m
.28063 .19971 L
s
1 .243 0 r
.27971 .19404 m
.2805 .19993 L
s
1 .04 0 r
.27991 .19511 m
.2805 .19432 L
s
1 .024 0 r
.27991 .19511 m
.28048 .19495 L
s
1 .037 0 r
.27991 .19511 m
.27904 .19491 L
s
1 .463 0 r
.27991 .19511 m
.28728 .20372 L
s
1 .513 0 r
.27991 .19511 m
.28886 .20391 L
s
1 .476 0 r
.27991 .19511 m
.28813 .20338 L
s
1 .479 0 r
.27991 .19511 m
.28721 .2043 L
s
1 .495 0 r
.27991 .19511 m
.28781 .20429 L
s
1 .481 0 r
.27991 .19511 m
.28788 .20379 L
s
1 .322 0 r
.27991 .19511 m
.27203 .19511 L
s
1 .309 0 r
.27991 .19511 m
.27237 .19483 L
s
1 .323 0 r
.27991 .19511 m
.27201 .19551 L
s
1 .31 0 r
.27991 .19511 m
.27232 .19519 L
s
1 .295 0 r
.27991 .19511 m
.2727 .19529 L
s
1 .306 0 r
.27991 .19511 m
.27245 .19565 L
s
1 .201 0 r
.27991 .19511 m
.2803 .20001 L
s
1 .189 0 r
.27991 .19511 m
.28016 .19974 L
s
1 .19 0 r
.27991 .19511 m
.28038 .19974 L
s
1 .183 0 r
.27991 .19511 m
.28052 .19954 L
s
1 .19 0 r
.27991 .19511 m
.28063 .19971 L
s
1 .198 0 r
.27991 .19511 m
.2805 .19993 L
s
1 .026 0 r
.2805 .19432 m
.28048 .19495 L
s
1 .064 0 r
.2805 .19432 m
.27904 .19491 L
s
1 .474 0 r
.2805 .19432 m
.28728 .20372 L
s
1 .52 0 r
.2805 .19432 m
.28886 .20391 L
s
1 .484 0 r
.2805 .19432 m
.28813 .20338 L
s
1 .492 0 r
.2805 .19432 m
.28721 .2043 L
s
1 .505 0 r
.2805 .19432 m
.28781 .20429 L
s
1 .491 0 r
.2805 .19432 m
.28788 .20379 L
s
1 .348 0 r
.2805 .19432 m
.27203 .19511 L
s
1 .333 0 r
.2805 .19432 m
.27237 .19483 L
s
1 .35 0 r
.2805 .19432 m
.27201 .19551 L
s
1 .336 0 r
.2805 .19432 m
.27232 .19519 L
s
1 .321 0 r
.2805 .19432 m
.2727 .19529 L
s
1 .333 0 r
.2805 .19432 m
.27245 .19565 L
s
1 .233 0 r
.2805 .19432 m
.2803 .20001 L
s
1 .222 0 r
.2805 .19432 m
.28016 .19974 L
s
.2805 .19432 m
.28038 .19974 L
s
1 .213 0 r
.2805 .19432 m
.28052 .19954 L
s
1 .22 0 r
.2805 .19432 m
.28063 .19971 L
s
1 .229 0 r
.2805 .19432 m
.2805 .19993 L
s
1 .059 0 r
.28048 .19495 m
.27904 .19491 L
s
1 .453 0 r
.28048 .19495 m
.28728 .20372 L
s
1 .501 0 r
.28048 .19495 m
.28886 .20391 L
s
1 .465 0 r
.28048 .19495 m
.28813 .20338 L
s
1 .471 0 r
.28048 .19495 m
.28721 .2043 L
s
1 .485 0 r
.28048 .19495 m
.28781 .20429 L
s
1 .471 0 r
.28048 .19495 m
.28788 .20379 L
s
1 .346 0 r
.28048 .19495 m
.27203 .19511 L
s
1 .332 0 r
.28048 .19495 m
.27237 .19483 L
s
1 .347 0 r
.28048 .19495 m
.27201 .19551 L
s
1 .334 0 r
.28048 .19495 m
.27232 .19519 L
s
1 .318 0 r
.28048 .19495 m
.2727 .19529 L
s
1 .329 0 r
.28048 .19495 m
.27245 .19565 L
s
1 .207 0 r
.28048 .19495 m
.2803 .20001 L
s
1 .196 0 r
.28048 .19495 m
.28016 .19974 L
s
.28048 .19495 m
.28038 .19974 L
s
1 .188 0 r
.28048 .19495 m
.28052 .19954 L
s
1 .195 0 r
.28048 .19495 m
.28063 .19971 L
s
1 .204 0 r
.28048 .19495 m
.2805 .19993 L
s
1 .493 0 r
.27904 .19491 m
.28728 .20372 L
s
1 .544 0 r
.27904 .19491 m
.28886 .20391 L
s
1 .508 0 r
.27904 .19491 m
.28813 .20338 L
s
1 .509 0 r
.27904 .19491 m
.28721 .2043 L
s
1 .525 0 r
.27904 .19491 m
.28781 .20429 L
s
1 .512 0 r
.27904 .19491 m
.28788 .20379 L
s
1 .287 0 r
.27904 .19491 m
.27203 .19511 L
s
1 .273 0 r
.27904 .19491 m
.27237 .19483 L
s
1 .288 0 r
.27904 .19491 m
.27201 .19551 L
s
1 .275 0 r
.27904 .19491 m
.27232 .19519 L
s
1 .26 0 r
.27904 .19491 m
.2727 .19529 L
s
1 .271 0 r
.27904 .19491 m
.27245 .19565 L
s
1 .215 0 r
.27904 .19491 m
.2803 .20001 L
s
1 .203 0 r
.27904 .19491 m
.28016 .19974 L
s
1 .205 0 r
.27904 .19491 m
.28038 .19974 L
s
1 .198 0 r
.27904 .19491 m
.28052 .19954 L
s
1 .207 0 r
.27904 .19491 m
.28063 .19971 L
s
1 .213 0 r
.27904 .19491 m
.2805 .19993 L
s
1 .048 0 r
.29038 .18514 m
.28935 .1857 L
s
1 .042 0 r
.29038 .18514 m
.29072 .1861 L
s
1 .056 0 r
.29038 .18514 m
.28969 .18633 L
s
1 .022 0 r
.29038 .18514 m
.28984 .18522 L
s
1 .031 0 r
.29038 .18514 m
.29003 .1858 L
s
1 .504 0 r
.29038 .18514 m
.29857 .19437 L
s
1 .497 0 r
.29038 .18514 m
.29727 .19517 L
s
1 .494 0 r
.29038 .18514 m
.29777 .19472 L
s
1 .525 0 r
.29038 .18514 m
.29837 .19519 L
s
1 .518 0 r
.29038 .18514 m
.29785 .1954 L
s
1 .516 0 r
.29038 .18514 m
.29853 .19477 L
s
1 .357 0 r
.29038 .18514 m
.28181 .18675 L
s
1 .342 0 r
.29038 .18514 m
.28213 .18652 L
s
1 .355 0 r
.29038 .18514 m
.28193 .18715 L
s
1 .341 0 r
.29038 .18514 m
.28228 .18712 L
s
1 .33 0 r
.29038 .18514 m
.28248 .18676 L
s
1 .311 0 r
.29038 .18514 m
.28316 .18756 L
s
1 .269 0 r
.29038 .18514 m
.28965 .19168 L
s
1 .289 0 r
.29038 .18514 m
.2893 .19213 L
s
1 .288 0 r
.29038 .18514 m
.28949 .19213 L
s
1 .278 0 r
.29038 .18514 m
.28937 .19186 L
s
1 .276 0 r
.29038 .18514 m
.28963 .19186 L
s
1 .283 0 r
.29038 .18514 m
.28971 .19203 L
s
1 .058 0 r
.28935 .1857 m
.29072 .1861 L
s
1 .029 0 r
.28935 .1857 m
.28969 .18633 L
s
1 .028 0 r
.28935 .1857 m
.28984 .18522 L
s
.28935 .1857 m
.29003 .1858 L
s
1 .517 0 r
.28935 .1857 m
.29857 .19437 L
s
1 .505 0 r
.28935 .1857 m
.29727 .19517 L
s
1 .504 0 r
.28935 .1857 m
.29777 .19472 L
s
1 .535 0 r
.28935 .1857 m
.29837 .19519 L
s
1 .527 0 r
.28935 .1857 m
.29785 .1954 L
s
1 .528 0 r
.28935 .1857 m
.29853 .19477 L
s
1 .311 0 r
.28935 .1857 m
.28181 .18675 L
s
1 .297 0 r
.28935 .1857 m
.28213 .18652 L
s
1 .309 0 r
.28935 .1857 m
.28193 .18715 L
s
1 .294 0 r
.28935 .1857 m
.28228 .18712 L
s
1 .284 0 r
.28935 .1857 m
.28248 .18676 L
s
1 .264 0 r
.28935 .1857 m
.28316 .18756 L
s
1 .245 0 r
.28935 .1857 m
.28965 .19168 L
s
1 .263 0 r
.28935 .1857 m
.2893 .19213 L
s
.28935 .1857 m
.28949 .19213 L
s
1 .252 0 r
.28935 .1857 m
.28937 .19186 L
s
.28935 .1857 m
.28963 .19186 L
s
1 .259 0 r
.28935 .1857 m
.28971 .19203 L
s
1 .043 0 r
.29072 .1861 m
.28969 .18633 L
s
1 .051 0 r
.29072 .1861 m
.28984 .18522 L
s
1 .03 0 r
.29072 .1861 m
.29003 .1858 L
s
1 .466 0 r
.29072 .1861 m
.29857 .19437 L
s
1 .457 0 r
.29072 .1861 m
.29727 .19517 L
s
1 .455 0 r
.29072 .1861 m
.29777 .19472 L
s
1 .486 0 r
.29072 .1861 m
.29837 .19519 L
s
1 .479 0 r
.29072 .1861 m
.29785 .1954 L
s
1 .477 0 r
.29072 .1861 m
.29853 .19477 L
s
1 .365 0 r
.29072 .1861 m
.28181 .18675 L
s
1 .351 0 r
.29072 .1861 m
.28213 .18652 L
s
1 .362 0 r
.29072 .1861 m
.28193 .18715 L
s
1 .347 0 r
.29072 .1861 m
.28228 .18712 L
s
1 .338 0 r
.29072 .1861 m
.28248 .18676 L
s
1 .315 0 r
.29072 .1861 m
.28316 .18756 L
s
1 .232 0 r
.29072 .1861 m
.28965 .19168 L
s
1 .253 0 r
.29072 .1861 m
.2893 .19213 L
s
1 .252 0 r
.29072 .1861 m
.28949 .19213 L
s
1 .242 0 r
.29072 .1861 m
.28937 .19186 L
s
1 .24 0 r
.29072 .1861 m
.28963 .19186 L
s
1 .246 0 r
.29072 .1861 m
.28971 .19203 L
s
1 .046 0 r
.28969 .18633 m
.28984 .18522 L
s
1 .026 0 r
.28969 .18633 m
.29003 .1858 L
s
1 .489 0 r
.28969 .18633 m
.29857 .19437 L
s
1 .476 0 r
.28969 .18633 m
.29727 .19517 L
s
.28969 .18633 m
.29777 .19472 L
s
1 .507 0 r
.28969 .18633 m
.29837 .19519 L
s
1 .498 0 r
.28969 .18633 m
.29785 .1954 L
s
1 .5 0 r
.28969 .18633 m
.29853 .19477 L
s
1 .323 0 r
.28969 .18633 m
.28181 .18675 L
s
1 .309 0 r
.28969 .18633 m
.28213 .18652 L
s
1 .319 0 r
.28969 .18633 m
.28193 .18715 L
s
1 .304 0 r
.28969 .18633 m
.28228 .18712 L
s
1 .295 0 r
.28969 .18633 m
.28248 .18676 L
s
1 .272 0 r
.28969 .18633 m
.28316 .18756 L
s
1 .218 0 r
.28969 .18633 m
.28965 .19168 L
s
1 .237 0 r
.28969 .18633 m
.2893 .19213 L
s
.28969 .18633 m
.28949 .19213 L
s
1 .226 0 r
.28969 .18633 m
.28937 .19186 L
s
.28969 .18633 m
.28963 .19186 L
s
1 .233 0 r
.28969 .18633 m
.28971 .19203 L
s
1 .025 0 r
.28984 .18522 m
.29003 .1858 L
s
1 .517 0 r
.28984 .18522 m
.29857 .19437 L
s
1 .507 0 r
.28984 .18522 m
.29727 .19517 L
s
1 .506 0 r
.28984 .18522 m
.29777 .19472 L
s
1 .536 0 r
.28984 .18522 m
.29837 .19519 L
s
1 .529 0 r
.28984 .18522 m
.29785 .1954 L
s
1 .528 0 r
.28984 .18522 m
.29853 .19477 L
s
1 .334 0 r
.28984 .18522 m
.28181 .18675 L
s
1 .32 0 r
.28984 .18522 m
.28213 .18652 L
s
1 .333 0 r
.28984 .18522 m
.28193 .18715 L
s
1 .318 0 r
.28984 .18522 m
.28228 .18712 L
s
1 .307 0 r
.28984 .18522 m
.28248 .18676 L
s
1 .29 0 r
.28984 .18522 m
.28316 .18756 L
s
1 .264 0 r
.28984 .18522 m
.28965 .19168 L
s
1 .283 0 r
.28984 .18522 m
.2893 .19213 L
s
.28984 .18522 m
.28949 .19213 L
s
1 .272 0 r
.28984 .18522 m
.28937 .19186 L
s
.28984 .18522 m
.28963 .19186 L
s
1 .278 0 r
.28984 .18522 m
.28971 .19203 L
s
1 .494 0 r
.29003 .1858 m
.29857 .19437 L
s
1 .484 0 r
.29003 .1858 m
.29727 .19517 L
s
1 .482 0 r
.29003 .1858 m
.29777 .19472 L
s
1 .513 0 r
.29003 .1858 m
.29837 .19519 L
s
1 .506 0 r
.29003 .1858 m
.29785 .1954 L
s
1 .505 0 r
.29003 .1858 m
.29853 .19477 L
s
1 .338 0 r
.29003 .1858 m
.28181 .18675 L
s
1 .324 0 r
.29003 .1858 m
.28213 .18652 L
s
1 .336 0 r
.29003 .1858 m
.28193 .18715 L
s
1 .321 0 r
.29003 .1858 m
.28228 .18712 L
s
1 .311 0 r
.29003 .1858 m
.28248 .18676 L
s
1 .29 0 r
.29003 .1858 m
.28316 .18756 L
s
1 .241 0 r
.29003 .1858 m
.28965 .19168 L
s
1 .26 0 r
.29003 .1858 m
.2893 .19213 L
s
.29003 .1858 m
.28949 .19213 L
s
1 .249 0 r
.29003 .1858 m
.28937 .19186 L
s
1 .248 0 r
.29003 .1858 m
.28963 .19186 L
s
1 .255 0 r
.29003 .1858 m
.28971 .19203 L
s
1 .034 0 r
.29785 .17783 m
.29845 .17724 L
s
1 .02 0 r
.29785 .17783 m
.29819 .1782 L
s
1 .021 0 r
.29785 .17783 m
.29833 .17765 L
s
1 .028 0 r
.29785 .17783 m
.29732 .17739 L
s
1 .025 0 r
.29785 .17783 m
.29768 .17842 L
s
1 .499 0 r
.29785 .17783 m
.30598 .18694 L
s
1 .491 0 r
.29785 .17783 m
.30546 .18713 L
s
1 .509 0 r
.29785 .17783 m
.30555 .18761 L
s
1 .508 0 r
.29785 .17783 m
.30653 .18672 L
s
1 .525 0 r
.29785 .17783 m
.30629 .18752 L
s
1 .526 0 r
.29785 .17783 m
.30676 .18711 L
s
1 .328 0 r
.29785 .17783 m
.2946 .18518 L
s
1 .306 0 r
.29785 .17783 m
.29501 .18476 L
s
1 .317 0 r
.29785 .17783 m
.29468 .1849 L
s
1 .319 0 r
.29785 .17783 m
.29488 .18506 L
s
1 .327 0 r
.29785 .17783 m
.29487 .18526 L
s
1 .313 0 r
.29785 .17783 m
.29505 .18495 L
s
1 .335 0 r
.29785 .17783 m
.2897 .17866 L
s
1 .333 0 r
.29785 .17783 m
.28979 .17911 L
s
1 .358 0 r
.29785 .17783 m
.28913 .17868 L
s
1 .348 0 r
.29785 .17783 m
.28944 .17921 L
s
1 .318 0 r
.29785 .17783 m
.29012 .17871 L
s
.29785 .17783 m
.29018 .17917 L
s
1 .04 0 r
.29845 .17724 m
.29819 .1782 L
s
1 .017 0 r
.29845 .17724 m
.29833 .17765 L
s
1 .046 0 r
.29845 .17724 m
.29732 .17739 L
s
1 .058 0 r
.29845 .17724 m
.29768 .17842 L
s
1 .502 0 r
.29845 .17724 m
.30598 .18694 L
s
1 .495 0 r
.29845 .17724 m
.30546 .18713 L
s
1 .514 0 r
.29845 .17724 m
.30555 .18761 L
s
1 .509 0 r
.29845 .17724 m
.30653 .18672 L
s
1 .528 0 r
.29845 .17724 m
.30629 .18752 L
s
1 .527 0 r
.29845 .17724 m
.30676 .18711 L
s
1 .36 0 r
.29845 .17724 m
.2946 .18518 L
s
1 .338 0 r
.29845 .17724 m
.29501 .18476 L
s
1 .349 0 r
.29845 .17724 m
.29468 .1849 L
s
1 .351 0 r
.29845 .17724 m
.29488 .18506 L
s
1 .359 0 r
.29845 .17724 m
.29487 .18526 L
s
1 .344 0 r
.29845 .17724 m
.29505 .18495 L
s
1 .362 0 r
.29845 .17724 m
.2897 .17866 L
s
.29845 .17724 m
.28979 .17911 L
s
1 .385 0 r
.29845 .17724 m
.28913 .17868 L
s
1 .376 0 r
.29845 .17724 m
.28944 .17921 L
s
1 .345 0 r
.29845 .17724 m
.29012 .17871 L
s
1 .347 0 r
.29845 .17724 m
.29018 .17917 L
s
1 .023 0 r
.29819 .1782 m
.29833 .17765 L
s
1 .048 0 r
.29819 .1782 m
.29732 .17739 L
s
1 .023 0 r
.29819 .1782 m
.29768 .17842 L
s
1 .478 0 r
.29819 .1782 m
.30598 .18694 L
s
1 .471 0 r
.29819 .1782 m
.30546 .18713 L
s
1 .488 0 r
.29819 .1782 m
.30555 .18761 L
s
1 .487 0 r
.29819 .1782 m
.30653 .18672 L
s
1 .505 0 r
.29819 .1782 m
.30629 .18752 L
s
.29819 .1782 m
.30676 .18711 L
s
1 .321 0 r
.29819 .1782 m
.2946 .18518 L
s
1 .298 0 r
.29819 .1782 m
.29501 .18476 L
s
1 .309 0 r
.29819 .1782 m
.29468 .1849 L
s
1 .311 0 r
.29819 .1782 m
.29488 .18506 L
s
1 .319 0 r
.29819 .1782 m
.29487 .18526 L
s
1 .304 0 r
.29819 .1782 m
.29505 .18495 L
s
1 .347 0 r
.29819 .1782 m
.2897 .17866 L
s
1 .345 0 r
.29819 .1782 m
.28979 .17911 L
s
1 .37 0 r
.29819 .1782 m
.28913 .17868 L
s
1 .36 0 r
.29819 .1782 m
.28944 .17921 L
s
1 .33 0 r
.29819 .1782 m
.29012 .17871 L
s
.29819 .1782 m
.29018 .17917 L
s
1 .042 0 r
.29833 .17765 m
.29732 .17739 L
s
1 .041 0 r
.29833 .17765 m
.29768 .17842 L
s
1 .491 0 r
.29833 .17765 m
.30598 .18694 L
s
1 .484 0 r
.29833 .17765 m
.30546 .18713 L
s
1 .503 0 r
.29833 .17765 m
.30555 .18761 L
s
1 .499 0 r
.29833 .17765 m
.30653 .18672 L
s
1 .518 0 r
.29833 .17765 m
.30629 .18752 L
s
.29833 .17765 m
.30676 .18711 L
s
1 .343 0 r
.29833 .17765 m
.2946 .18518 L
s
1 .32 0 r
.29833 .17765 m
.29501 .18476 L
s
1 .331 0 r
.29833 .17765 m
.29468 .1849 L
s
1 .334 0 r
.29833 .17765 m
.29488 .18506 L
s
1 .342 0 r
.29833 .17765 m
.29487 .18526 L
s
1 .327 0 r
.29833 .17765 m
.29505 .18495 L
s
1 .355 0 r
.29833 .17765 m
.2897 .17866 L
s
1 .354 0 r
.29833 .17765 m
.28979 .17911 L
s
1 .378 0 r
.29833 .17765 m
.28913 .17868 L
s
1 .369 0 r
.29833 .17765 m
.28944 .17921 L
s
1 .338 0 r
.29833 .17765 m
.29012 .17871 L
s
1 .339 0 r
.29833 .17765 m
.29018 .17917 L
s
1 .045 0 r
.29732 .17739 m
.29768 .17842 L
s
1 .527 0 r
.29732 .17739 m
.30598 .18694 L
s
1 .519 0 r
.29732 .17739 m
.30546 .18713 L
s
1 .536 0 r
.29732 .17739 m
.30555 .18761 L
s
.29732 .17739 m
.30653 .18672 L
s
1 .553 0 r
.29732 .17739 m
.30629 .18752 L
s
1 .554 0 r
.29732 .17739 m
.30676 .18711 L
s
1 .337 0 r
.29732 .17739 m
.2946 .18518 L
s
1 .316 0 r
.29732 .17739 m
.29501 .18476 L
s
1 .325 0 r
.29732 .17739 m
.29468 .1849 L
s
1 .329 0 r
.29732 .17739 m
.29488 .18506 L
s
1 .337 0 r
.29732 .17739 m
.29487 .18526 L
s
1 .323 0 r
.29732 .17739 m
.29505 .18495 L
s
1 .316 0 r
.29732 .17739 m
.2897 .17866 L
s
.29732 .17739 m
.28979 .17911 L
s
1 .339 0 r
.29732 .17739 m
.28913 .17868 L
s
1 .33 0 r
.29732 .17739 m
.28944 .17921 L
s
1 .299 0 r
.29732 .17739 m
.29012 .17871 L
s
1 .301 0 r
.29732 .17739 m
.29018 .17917 L
s
1 .486 0 r
.29768 .17842 m
.30598 .18694 L
s
1 .477 0 r
.29768 .17842 m
.30546 .18713 L
s
1 .495 0 r
.29768 .17842 m
.30555 .18761 L
s
1 .496 0 r
.29768 .17842 m
.30653 .18672 L
s
1 .512 0 r
.29768 .17842 m
.30629 .18752 L
s
1 .514 0 r
.29768 .17842 m
.30676 .18711 L
s
1 .303 0 r
.29768 .17842 m
.2946 .18518 L
s
1 .281 0 r
.29768 .17842 m
.29501 .18476 L
s
1 .291 0 r
.29768 .17842 m
.29468 .1849 L
s
1 .294 0 r
.29768 .17842 m
.29488 .18506 L
s
1 .302 0 r
.29768 .17842 m
.29487 .18526 L
s
1 .287 0 r
.29768 .17842 m
.29505 .18495 L
s
1 .326 0 r
.29768 .17842 m
.2897 .17866 L
s
1 .323 0 r
.29768 .17842 m
.28979 .17911 L
s
1 .349 0 r
.29768 .17842 m
.28913 .17868 L
s
1 .338 0 r
.29768 .17842 m
.28944 .17921 L
s
1 .309 0 r
.29768 .17842 m
.29012 .17871 L
s
1 .308 0 r
.29768 .17842 m
.29018 .17917 L
s
1 .026 0 r
.30851 .20762 m
.30821 .20818 L
s
1 .035 0 r
.30851 .20762 m
.30888 .2084 L
s
1 .027 0 r
.30851 .20762 m
.30893 .20712 L
s
1 .022 0 r
.30851 .20762 m
.30902 .20775 L
s
1 .043 0 r
.30851 .20762 m
.30938 .20705 L
s
1 .558 0 r
.30851 .20762 m
.31719 .21815 L
s
1 .553 0 r
.30851 .20762 m
.31682 .21829 L
s
1 .546 0 r
.30851 .20762 m
.31615 .21857 L
s
1 .559 0 r
.30851 .20762 m
.31592 .2191 L
s
1 .572 0 r
.30851 .20762 m
.31652 .2191 L
s
1 .56 0 r
.30851 .20762 m
.31664 .21865 L
s
1 .124 0 r
.30851 .20762 m
.30553 .207 L
s
1 .128 0 r
.30851 .20762 m
.3054 .20719 L
s
1 .121 0 r
.30851 .20762 m
.30556 .20732 L
s
1 .098 0 r
.30851 .20762 m
.30613 .20732 L
s
1 .116 0 r
.30851 .20762 m
.30575 .20693 L
s
1 .114 0 r
.30851 .20762 m
.30576 .20717 L
s
1 .372 0 r
.30851 .20762 m
.3003 .20365 L
s
1 .389 0 r
.30851 .20762 m
.29996 .20345 L
s
1 .399 0 r
.30851 .20762 m
.29961 .20362 L
s
1 .387 0 r
.30851 .20762 m
.29976 .20398 L
s
1 .373 0 r
.30851 .20762 m
.30004 .20422 L
s
1 .362 0 r
.30851 .20762 m
.30039 .20403 L
s
1 .029 0 r
.30821 .20818 m
.30888 .2084 L
s
1 .052 0 r
.30821 .20818 m
.30893 .20712 L
s
1 .038 0 r
.30821 .20818 m
.30902 .20775 L
s
1 .066 0 r
.30821 .20818 m
.30938 .20705 L
s
1 .548 0 r
.30821 .20818 m
.31719 .21815 L
s
1 .543 0 r
.30821 .20818 m
.31682 .21829 L
s
1 .534 0 r
.30821 .20818 m
.31615 .21857 L
s
1 .546 0 r
.30821 .20818 m
.31592 .2191 L
s
1 .561 0 r
.30821 .20818 m
.31652 .2191 L
s
1 .55 0 r
.30821 .20818 m
.31664 .21865 L
s
1 .12 0 r
.30821 .20818 m
.30553 .207 L
s
1 .122 0 r
.30821 .20818 m
.3054 .20719 L
s
1 .114 0 r
.30821 .20818 m
.30556 .20732 L
s
1 .092 0 r
.30821 .20818 m
.30613 .20732 L
s
1 .113 0 r
.30821 .20818 m
.30575 .20693 L
s
1 .108 0 r
.30821 .20818 m
.30576 .20717 L
s
1 .372 0 r
.30821 .20818 m
.3003 .20365 L
s
1 .389 0 r
.30821 .20818 m
.29996 .20345 L
s
1 .398 0 r
.30821 .20818 m
.29961 .20362 L
s
1 .386 0 r
.30821 .20818 m
.29976 .20398 L
s
1 .371 0 r
.30821 .20818 m
.30004 .20422 L
s
1 .362 0 r
.30821 .20818 m
.30039 .20403 L
s
1 .052 0 r
.30888 .2084 m
.30893 .20712 L
s
1 .027 0 r
.30888 .2084 m
.30902 .20775 L
s
1 .059 0 r
.30888 .2084 m
.30938 .20705 L
s
1 .524 0 r
.30888 .2084 m
.31719 .21815 L
s
1 .518 0 r
.30888 .2084 m
.31682 .21829 L
s
1 .511 0 r
.30888 .2084 m
.31615 .21857 L
s
1 .524 0 r
.30888 .2084 m
.31592 .2191 L
s
1 .537 0 r
.30888 .2084 m
.31652 .2191 L
s
1 .526 0 r
.30888 .2084 m
.31664 .21865 L
s
1 .148 0 r
.30888 .2084 m
.30553 .207 L
s
1 .151 0 r
.30888 .2084 m
.3054 .20719 L
s
1 .143 0 r
.30888 .2084 m
.30556 .20732 L
s
1 .121 0 r
.30888 .2084 m
.30613 .20732 L
s
1 .141 0 r
.30888 .2084 m
.30575 .20693 L
s
1 .137 0 r
.30888 .2084 m
.30576 .20717 L
s
1 .401 0 r
.30888 .2084 m
.3003 .20365 L
s
1 .417 0 r
.30888 .2084 m
.29996 .20345 L
s
1 .426 0 r
.30888 .2084 m
.29961 .20362 L
s
1 .414 0 r
.30888 .2084 m
.29976 .20398 L
s
1 .399 0 r
.30888 .2084 m
.30004 .20422 L
s
1 .39 0 r
.30888 .2084 m
.30039 .20403 L
s
1 .026 0 r
.30893 .20712 m
.30902 .20775 L
s
1 .019 0 r
.30893 .20712 m
.30938 .20705 L
s
1 .563 0 r
.30893 .20712 m
.31719 .21815 L
s
1 .559 0 r
.30893 .20712 m
.31682 .21829 L
s
1 .553 0 r
.30893 .20712 m
.31615 .21857 L
s
1 .567 0 r
.30893 .20712 m
.31592 .2191 L
s
1 .58 0 r
.30893 .20712 m
.31652 .2191 L
s
1 .567 0 r
.30893 .20712 m
.31664 .21865 L
s
1 .139 0 r
.30893 .20712 m
.30553 .207 L
s
1 .144 0 r
.30893 .20712 m
.3054 .20719 L
s
1 .138 0 r
.30893 .20712 m
.30556 .20732 L
s
1 .114 0 r
.30893 .20712 m
.30613 .20732 L
s
1 .13 0 r
.30893 .20712 m
.30575 .20693 L
s
1 .129 0 r
.30893 .20712 m
.30576 .20717 L
s
1 .38 0 r
.30893 .20712 m
.3003 .20365 L
s
1 .396 0 r
.30893 .20712 m
.29996 .20345 L
s
1 .407 0 r
.30893 .20712 m
.29961 .20362 L
s
1 .396 0 r
.30893 .20712 m
.29976 .20398 L
s
1 .382 0 r
.30893 .20712 m
.30004 .20422 L
s
1 .371 0 r
.30893 .20712 m
.30039 .20403 L
s
1 .032 0 r
.30902 .20775 m
.30938 .20705 L
s
1 .54 0 r
.30902 .20775 m
.31719 .21815 L
s
1 .536 0 r
.30902 .20775 m
.31682 .21829 L
s
1 .53 0 r
.30902 .20775 m
.31615 .21857 L
s
1 .543 0 r
.30902 .20775 m
.31592 .2191 L
s
1 .556 0 r
.30902 .20775 m
.31652 .2191 L
s
1 .544 0 r
.30902 .20775 m
.31664 .21865 L
s
1 .146 0 r
.30902 .20775 m
.30553 .207 L
s
1 .15 0 r
.30902 .20775 m
.3054 .20719 L
s
1 .143 0 r
.30902 .20775 m
.30556 .20732 L
s
1 .119 0 r
.30902 .20775 m
.30613 .20732 L
s
1 .138 0 r
.30902 .20775 m
.30575 .20693 L
s
1 .135 0 r
.30902 .20775 m
.30576 .20717 L
s
1 .394 0 r
.30902 .20775 m
.3003 .20365 L
s
1 .41 0 r
.30902 .20775 m
.29996 .20345 L
s
1 .42 0 r
.30902 .20775 m
.29961 .20362 L
s
1 .409 0 r
.30902 .20775 m
.29976 .20398 L
s
1 .394 0 r
.30902 .20775 m
.30004 .20422 L
s
1 .384 0 r
.30902 .20775 m
.30039 .20403 L
s
1 .555 0 r
.30938 .20705 m
.31719 .21815 L
s
1 .551 0 r
.30938 .20705 m
.31682 .21829 L
s
1 .546 0 r
.30938 .20705 m
.31615 .21857 L
s
1 .561 0 r
.30938 .20705 m
.31592 .2191 L
s
1 .573 0 r
.30938 .20705 m
.31652 .2191 L
s
1 .56 0 r
.30938 .20705 m
.31664 .21865 L
s
1 .157 0 r
.30938 .20705 m
.30553 .207 L
s
1 .163 0 r
.30938 .20705 m
.3054 .20719 L
s
1 .156 0 r
.30938 .20705 m
.30556 .20732 L
s
1 .133 0 r
.30938 .20705 m
.30613 .20732 L
s
1 .148 0 r
.30938 .20705 m
.30575 .20693 L
s
.30938 .20705 m
.30576 .20717 L
s
1 .396 0 r
.30938 .20705 m
.3003 .20365 L
s
1 .412 0 r
.30938 .20705 m
.29996 .20345 L
s
1 .423 0 r
.30938 .20705 m
.29961 .20362 L
s
1 .412 0 r
.30938 .20705 m
.29976 .20398 L
s
1 .398 0 r
.30938 .20705 m
.30004 .20422 L
s
1 .387 0 r
.30938 .20705 m
.30039 .20403 L
s
1 .021 0 r
.29747 .21338 m
.29729 .21386 L
s
1 .048 0 r
.29747 .21338 m
.29807 .21237 L
s
1 .024 0 r
.29747 .21338 m
.29756 .21279 L
s
1 .027 0 r
.29747 .21338 m
.298 .21297 L
s
1 .037 0 r
.29747 .21338 m
.29832 .21369 L
s
1 .472 0 r
.29747 .21338 m
.30454 .22251 L
s
1 .467 0 r
.29747 .21338 m
.30504 .22194 L
s
1 .489 0 r
.29747 .21338 m
.30549 .22225 L
s
.29747 .21338 m
.30587 .2219 L
s
1 .493 0 r
.29747 .21338 m
.30471 .22303 L
s
1 .489 0 r
.29747 .21338 m
.30509 .22261 L
s
1 .322 0 r
.29747 .21338 m
.28976 .21179 L
s
1 .323 0 r
.29747 .21338 m
.28966 .21214 L
s
1 .278 0 r
.29747 .21338 m
.29069 .21268 L
s
1 .306 0 r
.29747 .21338 m
.29012 .21198 L
s
1 .319 0 r
.29747 .21338 m
.2897 .2125 L
s
1 .304 0 r
.29747 .21338 m
.29009 .21242 L
s
1 .113 0 r
.29747 .21338 m
.2956 .21543 L
s
1 .121 0 r
.29747 .21338 m
.29574 .21578 L
s
1 .122 0 r
.29747 .21338 m
.29544 .21557 L
s
1 .11 0 r
.29747 .21338 m
.29587 .21556 L
s
1 .129 0 r
.29747 .21338 m
.29543 .21578 L
s
1 .113 0 r
.29747 .21338 m
.29607 .21577 L
s
1 .069 0 r
.29729 .21386 m
.29807 .21237 L
s
1 .045 0 r
.29729 .21386 m
.29756 .21279 L
s
1 .047 0 r
.29729 .21386 m
.298 .21297 L
s
1 .042 0 r
.29729 .21386 m
.29832 .21369 L
s
1 .461 0 r
.29729 .21386 m
.30454 .22251 L
s
1 .457 0 r
.29729 .21386 m
.30504 .22194 L
s
1 .479 0 r
.29729 .21386 m
.30549 .22225 L
s
1 .48 0 r
.29729 .21386 m
.30587 .2219 L
s
1 .482 0 r
.29729 .21386 m
.30471 .22303 L
s
1 .479 0 r
.29729 .21386 m
.30509 .22261 L
s
1 .319 0 r
.29729 .21386 m
.28976 .21179 L
s
1 .32 0 r
.29729 .21386 m
.28966 .21214 L
s
1 .274 0 r
.29729 .21386 m
.29069 .21268 L
s
1 .303 0 r
.29729 .21386 m
.29012 .21198 L
s
1 .315 0 r
.29729 .21386 m
.2897 .2125 L
s
1 .3 0 r
.29729 .21386 m
.29009 .21242 L
s
1 .094 0 r
.29729 .21386 m
.2956 .21543 L
s
1 .101 0 r
.29729 .21386 m
.29574 .21578 L
s
1 .103 0 r
.29729 .21386 m
.29544 .21557 L
s
1 .09 0 r
.29729 .21386 m
.29587 .21556 L
s
1 .109 0 r
.29729 .21386 m
.29543 .21578 L
s
1 .092 0 r
.29729 .21386 m
.29607 .21577 L
s
1 .027 0 r
.29807 .21237 m
.29756 .21279 L
s
1 .025 0 r
.29807 .21237 m
.298 .21297 L
s
1 .055 0 r
.29807 .21237 m
.29832 .21369 L
s
1 .491 0 r
.29807 .21237 m
.30454 .22251 L
s
1 .484 0 r
.29807 .21237 m
.30504 .22194 L
s
1 .505 0 r
.29807 .21237 m
.30549 .22225 L
s
1 .503 0 r
.29807 .21237 m
.30587 .2219 L
s
1 .513 0 r
.29807 .21237 m
.30471 .22303 L
s
1 .507 0 r
.29807 .21237 m
.30509 .22261 L
s
1 .341 0 r
.29807 .21237 m
.28976 .21179 L
s
1 .344 0 r
.29807 .21237 m
.28966 .21214 L
s
1 .302 0 r
.29807 .21237 m
.29069 .21268 L
s
1 .325 0 r
.29807 .21237 m
.29012 .21198 L
s
1 .342 0 r
.29807 .21237 m
.2897 .2125 L
s
1 .326 0 r
.29807 .21237 m
.29009 .21242 L
s
1 .161 0 r
.29807 .21237 m
.2956 .21543 L
s
1 .169 0 r
.29807 .21237 m
.29574 .21578 L
s
.29807 .21237 m
.29544 .21557 L
s
1 .158 0 r
.29807 .21237 m
.29587 .21556 L
s
1 .176 0 r
.29807 .21237 m
.29543 .21578 L
s
1 .161 0 r
.29807 .21237 m
.29607 .21577 L
s
1 .02 0 r
.29756 .21279 m
.298 .21297 L
s
1 .048 0 r
.29756 .21279 m
.29832 .21369 L
s
1 .489 0 r
.29756 .21279 m
.30454 .22251 L
s
1 .483 0 r
.29756 .21279 m
.30504 .22194 L
s
1 .504 0 r
.29756 .21279 m
.30549 .22225 L
s
.29756 .21279 m
.30587 .2219 L
s
1 .51 0 r
.29756 .21279 m
.30471 .22303 L
s
1 .506 0 r
.29756 .21279 m
.30509 .22261 L
s
1 .322 0 r
.29756 .21279 m
.28976 .21179 L
s
1 .324 0 r
.29756 .21279 m
.28966 .21214 L
s
1 .281 0 r
.29756 .21279 m
.29069 .21268 L
s
1 .306 0 r
.29756 .21279 m
.29012 .21198 L
s
1 .321 0 r
.29756 .21279 m
.2897 .2125 L
s
1 .306 0 r
.29756 .21279 m
.29009 .21242 L
s
1 .135 0 r
.29756 .21279 m
.2956 .21543 L
s
1 .143 0 r
.29756 .21279 m
.29574 .21578 L
s
.29756 .21279 m
.29544 .21557 L
s
1 .133 0 r
.29756 .21279 m
.29587 .21556 L
s
1 .15 0 r
.29756 .21279 m
.29543 .21578 L
s
1 .136 0 r
.29756 .21279 m
.29607 .21577 L
s
1 .032 0 r
.298 .21297 m
.29832 .21369 L
s
1 .472 0 r
.298 .21297 m
.30454 .22251 L
s
1 .466 0 r
.298 .21297 m
.30504 .22194 L
s
1 .487 0 r
.298 .21297 m
.30549 .22225 L
s
1 .486 0 r
.298 .21297 m
.30587 .2219 L
s
1 .494 0 r
.298 .21297 m
.30471 .22303 L
s
1 .489 0 r
.298 .21297 m
.30509 .22261 L
s
1 .34 0 r
.298 .21297 m
.28976 .21179 L
s
1 .343 0 r
.298 .21297 m
.28966 .21214 L
s
1 .299 0 r
.298 .21297 m
.29069 .21268 L
s
1 .325 0 r
.298 .21297 m
.29012 .21198 L
s
1 .34 0 r
.298 .21297 m
.2897 .2125 L
s
1 .324 0 r
.298 .21297 m
.29009 .21242 L
s
1 .141 0 r
.298 .21297 m
.2956 .21543 L
s
1 .148 0 r
.298 .21297 m
.29574 .21578 L
s
1 .149 0 r
.298 .21297 m
.29544 .21557 L
s
1 .137 0 r
.298 .21297 m
.29587 .21556 L
s
1 .155 0 r
.298 .21297 m
.29543 .21578 L
s
1 .139 0 r
.298 .21297 m
.29607 .21577 L
s
1 .441 0 r
.29832 .21369 m
.30454 .22251 L
s
1 .435 0 r
.29832 .21369 m
.30504 .22194 L
s
1 .456 0 r
.29832 .21369 m
.30549 .22225 L
s
.29832 .21369 m
.30587 .2219 L
s
1 .462 0 r
.29832 .21369 m
.30471 .22303 L
s
1 .458 0 r
.29832 .21369 m
.30509 .22261 L
s
1 .358 0 r
.29832 .21369 m
.28976 .21179 L
s
1 .36 0 r
.29832 .21369 m
.28966 .21214 L
s
1 .314 0 r
.29832 .21369 m
.29069 .21268 L
s
1 .342 0 r
.29832 .21369 m
.29012 .21198 L
s
1 .355 0 r
.29832 .21369 m
.2897 .2125 L
s
1 .34 0 r
.29832 .21369 m
.29009 .21242 L
s
1 .132 0 r
.29832 .21369 m
.2956 .21543 L
s
1 .136 0 r
.29832 .21369 m
.29574 .21578 L
s
1 .141 0 r
.29832 .21369 m
.29544 .21557 L
s
1 .126 0 r
.29832 .21369 m
.29587 .21556 L
s
1 .145 0 r
.29832 .21369 m
.29543 .21578 L
s
1 .125 0 r
.29832 .21369 m
.29607 .21577 L
s
1 .039 0 r
.26994 .20237 m
.26944 .20318 L
s
1 .034 0 r
.26994 .20237 m
.26987 .2032 L
s
1 .016 0 r
.26994 .20237 m
.26989 .20276 L
s
1 .062 0 r
.26994 .20237 m
.269 .20356 L
s
1 .058 0 r
.26994 .20237 m
.26964 .20376 L
s
1 .524 0 r
.26994 .20237 m
.27848 .21193 L
s
1 .525 0 r
.26994 .20237 m
.27781 .21251 L
s
1 .538 0 r
.26994 .20237 m
.2776 .21309 L
s
1 .527 0 r
.26994 .20237 m
.27818 .21228 L
s
1 .549 0 r
.26994 .20237 m
.27879 .21248 L
s
1 .541 0 r
.26994 .20237 m
.278 .21286 L
s
1 .379 0 r
.26994 .20237 m
.26077 .20372 L
s
1 .374 0 r
.26994 .20237 m
.2608 .20296 L
s
1 .355 0 r
.26994 .20237 m
.26136 .2037 L
s
1 .367 0 r
.26994 .20237 m
.26101 .20341 L
s
1 .382 0 r
.26994 .20237 m
.26065 .20334 L
s
1 .359 0 r
.26994 .20237 m
.26117 .20308 L
s
1 .234 0 r
.26994 .20237 m
.26936 .20807 L
s
1 .242 0 r
.26994 .20237 m
.2698 .2083 L
s
1 .241 0 r
.26994 .20237 m
.26959 .20826 L
s
1 .24 0 r
.26994 .20237 m
.26921 .20821 L
s
1 .248 0 r
.26994 .20237 m
.2692 .20841 L
s
1 .251 0 r
.26994 .20237 m
.26958 .20849 L
s
1 .018 0 r
.26944 .20318 m
.26987 .2032 L
s
1 .025 0 r
.26944 .20318 m
.26989 .20276 L
s
1 .023 0 r
.26944 .20318 m
.269 .20356 L
s
1 .025 0 r
.26944 .20318 m
.26964 .20376 L
s
1 .514 0 r
.26944 .20318 m
.27848 .21193 L
s
1 .512 0 r
.26944 .20318 m
.27781 .21251 L
s
1 .525 0 r
.26944 .20318 m
.2776 .21309 L
s
1 .516 0 r
.26944 .20318 m
.27818 .21228 L
s
1 .539 0 r
.26944 .20318 m
.27879 .21248 L
s
1 .528 0 r
.26944 .20318 m
.278 .21286 L
s
1 .355 0 r
.26944 .20318 m
.26077 .20372 L
s
1 .353 0 r
.26944 .20318 m
.2608 .20296 L
s
1 .331 0 r
.26944 .20318 m
.26136 .2037 L
s
1 .345 0 r
.26944 .20318 m
.26101 .20341 L
s
1 .359 0 r
.26944 .20318 m
.26065 .20334 L
s
1 .338 0 r
.26944 .20318 m
.26117 .20308 L
s
1 .2 0 r
.26944 .20318 m
.26936 .20807 L
s
1 .21 0 r
.26944 .20318 m
.2698 .2083 L
s
1 .208 0 r
.26944 .20318 m
.26959 .20826 L
s
1 .206 0 r
.26944 .20318 m
.26921 .20821 L
s
1 .214 0 r
.26944 .20318 m
.2692 .20841 L
s
1 .217 0 r
.26944 .20318 m
.26958 .20849 L
s
1 .018 0 r
.26987 .2032 m
.26989 .20276 L
s
1 .038 0 r
.26987 .2032 m
.269 .20356 L
s
1 .025 0 r
.26987 .2032 m
.26964 .20376 L
s
1 .501 0 r
.26987 .2032 m
.27848 .21193 L
s
1 .5 0 r
.26987 .2032 m
.27781 .21251 L
s
1 .513 0 r
.26987 .2032 m
.2776 .21309 L
s
1 .503 0 r
.26987 .2032 m
.27818 .21228 L
s
1 .526 0 r
.26987 .2032 m
.27879 .21248 L
s
1 .516 0 r
.26987 .2032 m
.278 .21286 L
s
1 .372 0 r
.26987 .2032 m
.26077 .20372 L
s
1 .371 0 r
.26987 .2032 m
.2608 .20296 L
s
1 .348 0 r
.26987 .2032 m
.26136 .2037 L
s
1 .362 0 r
.26987 .2032 m
.26101 .20341 L
s
1 .377 0 r
.26987 .2032 m
.26065 .20334 L
s
1 .355 0 r
.26987 .2032 m
.26117 .20308 L
s
1 .2 0 r
.26987 .2032 m
.26936 .20807 L
s
1 .208 0 r
.26987 .2032 m
.2698 .2083 L
s
1 .207 0 r
.26987 .2032 m
.26959 .20826 L
s
1 .206 0 r
.26987 .2032 m
.26921 .20821 L
s
1 .214 0 r
.26987 .2032 m
.2692 .20841 L
s
1 .217 0 r
.26987 .2032 m
.26958 .20849 L
s
1 .049 0 r
.26989 .20276 m
.269 .20356 L
s
1 .042 0 r
.26989 .20276 m
.26964 .20376 L
s
1 .513 0 r
.26989 .20276 m
.27848 .21193 L
s
.26989 .20276 m
.27781 .21251 L
s
1 .527 0 r
.26989 .20276 m
.2776 .21309 L
s
1 .516 0 r
.26989 .20276 m
.27818 .21228 L
s
1 .538 0 r
.26989 .20276 m
.27879 .21248 L
s
1 .529 0 r
.26989 .20276 m
.278 .21286 L
s
1 .375 0 r
.26989 .20276 m
.26077 .20372 L
s
1 .372 0 r
.26989 .20276 m
.2608 .20296 L
s
1 .351 0 r
.26989 .20276 m
.26136 .2037 L
s
1 .364 0 r
.26989 .20276 m
.26101 .20341 L
s
1 .379 0 r
.26989 .20276 m
.26065 .20334 L
s
1 .356 0 r
.26989 .20276 m
.26117 .20308 L
s
1 .218 0 r
.26989 .20276 m
.26936 .20807 L
s
1 .226 0 r
.26989 .20276 m
.2698 .2083 L
s
1 .225 0 r
.26989 .20276 m
.26959 .20826 L
s
1 .224 0 r
.26989 .20276 m
.26921 .20821 L
s
1 .232 0 r
.26989 .20276 m
.2692 .20841 L
s
1 .235 0 r
.26989 .20276 m
.26958 .20849 L
s
1 .027 0 r
.269 .20356 m
.26964 .20376 L
s
1 .517 0 r
.269 .20356 m
.27848 .21193 L
s
1 .513 0 r
.269 .20356 m
.27781 .21251 L
s
1 .525 0 r
.269 .20356 m
.2776 .21309 L
s
1 .517 0 r
.269 .20356 m
.27818 .21228 L
s
1 .541 0 r
.269 .20356 m
.27879 .21248 L
s
1 .529 0 r
.269 .20356 m
.278 .21286 L
s
1 .336 0 r
.269 .20356 m
.26077 .20372 L
s
.269 .20356 m
.2608 .20296 L
s
1 .312 0 r
.269 .20356 m
.26136 .2037 L
s
1 .327 0 r
.269 .20356 m
.26101 .20341 L
s
1 .342 0 r
.269 .20356 m
.26065 .20334 L
s
1 .321 0 r
.269 .20356 m
.26117 .20308 L
s
1 .185 0 r
.269 .20356 m
.26936 .20807 L
s
1 .196 0 r
.269 .20356 m
.2698 .2083 L
s
1 .194 0 r
.269 .20356 m
.26959 .20826 L
s
1 .19 0 r
.269 .20356 m
.26921 .20821 L
s
1 .198 0 r
.269 .20356 m
.2692 .20841 L
s
1 .203 0 r
.269 .20356 m
.26958 .20849 L
s
1 .492 0 r
.26964 .20376 m
.27848 .21193 L
s
1 .489 0 r
.26964 .20376 m
.27781 .21251 L
s
1 .501 0 r
.26964 .20376 m
.2776 .21309 L
s
1 .493 0 r
.26964 .20376 m
.27818 .21228 L
s
1 .516 0 r
.26964 .20376 m
.27879 .21248 L
s
1 .505 0 r
.26964 .20376 m
.278 .21286 L
s
1 .362 0 r
.26964 .20376 m
.26077 .20372 L
s
1 .363 0 r
.26964 .20376 m
.2608 .20296 L
s
1 .338 0 r
.26964 .20376 m
.26136 .2037 L
s
1 .353 0 r
.26964 .20376 m
.26101 .20341 L
s
1 .368 0 r
.26964 .20376 m
.26065 .20334 L
s
1 .347 0 r
.26964 .20376 m
.26117 .20308 L
s
1 .177 0 r
.26964 .20376 m
.26936 .20807 L
s
1 .186 0 r
.26964 .20376 m
.2698 .2083 L
s
1 .184 0 r
.26964 .20376 m
.26959 .20826 L
s
1 .183 0 r
.26964 .20376 m
.26921 .20821 L
s
1 .191 0 r
.26964 .20376 m
.2692 .20841 L
s
1 .193 0 r
.26964 .20376 m
.26958 .20849 L
s
1 .063 0 r
.29053 .22656 m
.28934 .22756 L
s
1 .043 0 r
.29053 .22656 m
.28951 .22684 L
s
1 .046 0 r
.29053 .22656 m
.28989 .22747 L
s
1 .024 0 r
.29053 .22656 m
.29009 .22694 L
s
1 .022 0 r
.29053 .22656 m
.29011 .22624 L
s
1 .596 0 r
.29053 .22656 m
.29935 .23816 L
s
1 .579 0 r
.29053 .22656 m
.29985 .23722 L
s
1 .587 0 r
.29053 .22656 m
.29967 .23765 L
s
1 .59 0 r
.29053 .22656 m
.30039 .2371 L
s
1 .604 0 r
.29053 .22656 m
.2998 .23807 L
s
.29053 .22656 m
.30031 .23764 L
s
1 .45 0 r
.29053 .22656 m
.28115 .2208 L
s
1 .494 0 r
.29053 .22656 m
.28001 .22062 L
s
1 .486 0 r
.29053 .22656 m
.28035 .22041 L
s
1 .472 0 r
.29053 .22656 m
.28043 .22095 L
s
1 .45 0 r
.29053 .22656 m
.28094 .22115 L
s
1 .473 0 r
.29053 .22656 m
.28069 .22046 L
s
1 .233 0 r
.29053 .22656 m
.28524 .22442 L
s
.29053 .22656 m
.28536 .22415 L
s
1 .227 0 r
.29053 .22656 m
.28541 .22438 L
s
1 .217 0 r
.29053 .22656 m
.28564 .22448 L
s
1 .225 0 r
.29053 .22656 m
.28562 .22409 L
s
1 .219 0 r
.29053 .22656 m
.28568 .22426 L
s
1 .03 0 r
.28934 .22756 m
.28951 .22684 L
s
1 .023 0 r
.28934 .22756 m
.28989 .22747 L
s
1 .039 0 r
.28934 .22756 m
.29009 .22694 L
s
1 .062 0 r
.28934 .22756 m
.29011 .22624 L
s
1 .596 0 r
.28934 .22756 m
.29935 .23816 L
s
1 .583 0 r
.28934 .22756 m
.29985 .23722 L
s
1 .59 0 r
.28934 .22756 m
.29967 .23765 L
s
1 .596 0 r
.28934 .22756 m
.30039 .2371 L
s
1 .606 0 r
.28934 .22756 m
.2998 .23807 L
s
1 .609 0 r
.28934 .22756 m
.30031 .23764 L
s
1 .434 0 r
.28934 .22756 m
.28115 .2208 L
s
1 .475 0 r
.28934 .22756 m
.28001 .22062 L
s
1 .469 0 r
.28934 .22756 m
.28035 .22041 L
s
1 .453 0 r
.28934 .22756 m
.28043 .22095 L
s
1 .432 0 r
.28934 .22756 m
.28094 .22115 L
s
1 .457 0 r
.28934 .22756 m
.28069 .22046 L
s
1 .211 0 r
.28934 .22756 m
.28524 .22442 L
s
1 .214 0 r
.28934 .22756 m
.28536 .22415 L
s
1 .207 0 r
.28934 .22756 m
.28541 .22438 L
s
1 .197 0 r
.28934 .22756 m
.28564 .22448 L
s
1 .208 0 r
.28934 .22756 m
.28562 .22409 L
s
1 .201 0 r
.28934 .22756 m
.28568 .22426 L
s
1 .03 0 r
.28951 .22684 m
.28989 .22747 L
s
1 .024 0 r
.28951 .22684 m
.29009 .22694 L
s
1 .035 0 r
.28951 .22684 m
.29011 .22624 L
s
1 .613 0 r
.28951 .22684 m
.29935 .23816 L
s
1 .599 0 r
.28951 .22684 m
.29985 .23722 L
s
1 .606 0 r
.28951 .22684 m
.29967 .23765 L
s
1 .611 0 r
.28951 .22684 m
.30039 .2371 L
s
1 .622 0 r
.28951 .22684 m
.2998 .23807 L
s
1 .624 0 r
.28951 .22684 m
.30031 .23764 L
s
1 .421 0 r
.28951 .22684 m
.28115 .2208 L
s
1 .464 0 r
.28951 .22684 m
.28001 .22062 L
s
1 .457 0 r
.28951 .22684 m
.28035 .22041 L
s
1 .442 0 r
.28951 .22684 m
.28043 .22095 L
s
1 .42 0 r
.28951 .22684 m
.28094 .22115 L
s
1 .445 0 r
.28951 .22684 m
.28069 .22046 L
s
1 .201 0 r
.28951 .22684 m
.28524 .22442 L
s
1 .202 0 r
.28951 .22684 m
.28536 .22415 L
s
1 .195 0 r
.28951 .22684 m
.28541 .22438 L
s
1 .185 0 r
.28951 .22684 m
.28564 .22448 L
s
1 .195 0 r
.28951 .22684 m
.28562 .22409 L
s
1 .188 0 r
.28951 .22684 m
.28568 .22426 L
s
1 .023 0 r
.28989 .22747 m
.29009 .22694 L
s
1 .051 0 r
.28989 .22747 m
.29011 .22624 L
s
1 .583 0 r
.28989 .22747 m
.29935 .23816 L
s
1 .569 0 r
.28989 .22747 m
.29985 .23722 L
s
1 .577 0 r
.28989 .22747 m
.29967 .23765 L
s
1 .582 0 r
.28989 .22747 m
.30039 .2371 L
s
1 .593 0 r
.28989 .22747 m
.2998 .23807 L
s
1 .595 0 r
.28989 .22747 m
.30031 .23764 L
s
1 .449 0 r
.28989 .22747 m
.28115 .2208 L
s
1 .491 0 r
.28989 .22747 m
.28001 .22062 L
s
1 .485 0 r
.28989 .22747 m
.28035 .22041 L
s
1 .469 0 r
.28989 .22747 m
.28043 .22095 L
s
1 .448 0 r
.28989 .22747 m
.28094 .22115 L
s
1 .473 0 r
.28989 .22747 m
.28069 .22046 L
s
1 .227 0 r
.28989 .22747 m
.28524 .22442 L
s
1 .229 0 r
.28989 .22747 m
.28536 .22415 L
s
1 .222 0 r
.28989 .22747 m
.28541 .22438 L
s
1 .212 0 r
.28989 .22747 m
.28564 .22448 L
s
1 .223 0 r
.28989 .22747 m
.28562 .22409 L
s
1 .216 0 r
.28989 .22747 m
.28568 .22426 L
s
1 .029 0 r
.29009 .22694 m
.29011 .22624 L
s
1 .595 0 r
.29009 .22694 m
.29935 .23816 L
s
1 .579 0 r
.29009 .22694 m
.29985 .23722 L
s
1 .587 0 r
.29009 .22694 m
.29967 .23765 L
s
1 .591 0 r
.29009 .22694 m
.30039 .2371 L
s
1 .603 0 r
.29009 .22694 m
.2998 .23807 L
s
1 .605 0 r
.29009 .22694 m
.30031 .23764 L
s
1 .443 0 r
.29009 .22694 m
.28115 .2208 L
s
1 .486 0 r
.29009 .22694 m
.28001 .22062 L
s
1 .479 0 r
.29009 .22694 m
.28035 .22041 L
s
1 .464 0 r
.29009 .22694 m
.28043 .22095 L
s
1 .442 0 r
.29009 .22694 m
.28094 .22115 L
s
1 .466 0 r
.29009 .22694 m
.28069 .22046 L
s
1 .223 0 r
.29009 .22694 m
.28524 .22442 L
s
1 .224 0 r
.29009 .22694 m
.28536 .22415 L
s
1 .218 0 r
.29009 .22694 m
.28541 .22438 L
s
1 .208 0 r
.29009 .22694 m
.28564 .22448 L
s
1 .217 0 r
.29009 .22694 m
.28562 .22409 L
s
1 .211 0 r
.29009 .22694 m
.28568 .22426 L
s
1 .617 0 r
.29011 .22624 m
.29935 .23816 L
s
1 .6 0 r
.29011 .22624 m
.29985 .23722 L
s
1 .608 0 r
.29011 .22624 m
.29967 .23765 L
s
1 .611 0 r
.29011 .22624 m
.30039 .2371 L
s
1 .625 0 r
.29011 .22624 m
.2998 .23807 L
s
.29011 .22624 m
.30031 .23764 L
s
1 .428 0 r
.29011 .22624 m
.28115 .2208 L
s
1 .472 0 r
.29011 .22624 m
.28001 .22062 L
s
1 .464 0 r
.29011 .22624 m
.28035 .22041 L
s
1 .45 0 r
.29011 .22624 m
.28043 .22095 L
s
1 .428 0 r
.29011 .22624 m
.28094 .22115 L
s
1 .451 0 r
.29011 .22624 m
.28069 .22046 L
s
1 .212 0 r
.29011 .22624 m
.28524 .22442 L
s
.29011 .22624 m
.28536 .22415 L
s
1 .206 0 r
.29011 .22624 m
.28541 .22438 L
s
1 .196 0 r
.29011 .22624 m
.28564 .22448 L
s
1 .203 0 r
.29011 .22624 m
.28562 .22409 L
s
1 .198 0 r
.29011 .22624 m
.28568 .22426 L
s
1 .028 0 r
.31778 .26048 m
.3171 .26049 L
s
1 .015 0 r
.31778 .26048 m
.31783 .26011 L
s
1 .016 0 r
.31778 .26048 m
.31766 .26086 L
s
1 .029 0 r
.31778 .26048 m
.31731 .26103 L
s
1 .023 0 r
.31778 .26048 m
.3183 .2607 L
s
1 .768 0 r
.31778 .26048 m
.32344 .2784 L
s
1 .76 0 r
.31778 .26048 m
.32362 .27815 L
s
1 .761 0 r
.31778 .26048 m
.3239 .27808 L
s
1 .774 0 r
.31778 .26048 m
.32371 .27847 L
s
1 .769 0 r
.31778 .26048 m
.32422 .27817 L
s
1 .776 0 r
.31778 .26048 m
.32403 .27841 L
s
1 .472 0 r
.31778 .26048 m
.32769 .25453 L
s
1 .462 0 r
.31778 .26048 m
.32761 .25489 L
s
1 .469 0 r
.31778 .26048 m
.32792 .2551 L
s
1 .485 0 r
.31778 .26048 m
.32806 .25457 L
s
1 .482 0 r
.31778 .26048 m
.32829 .25513 L
s
1 .492 0 r
.31778 .26048 m
.32838 .25476 L
s
1 .757 0 r
.31778 .26048 m
.30449 .24757 L
s
1 .73 0 r
.31778 .26048 m
.30489 .24811 L
s
1 .74 0 r
.31778 .26048 m
.30486 .24779 L
s
1 .752 0 r
.31778 .26048 m
.3049 .24731 L
s
1 .721 0 r
.31778 .26048 m
.30536 .24794 L
s
1 .74 0 r
.31778 .26048 m
.30514 .24752 L
s
1 .034 0 r
.3171 .26049 m
.31783 .26011 L
s
1 .028 0 r
.3171 .26049 m
.31766 .26086 L
s
1 .024 0 r
.3171 .26049 m
.31731 .26103 L
s
1 .05 0 r
.3171 .26049 m
.3183 .2607 L
s
1 .776 0 r
.3171 .26049 m
.32344 .2784 L
s
1 .769 0 r
.3171 .26049 m
.32362 .27815 L
s
1 .771 0 r
.3171 .26049 m
.3239 .27808 L
s
1 .783 0 r
.3171 .26049 m
.32371 .27847 L
s
1 .779 0 r
.3171 .26049 m
.32422 .27817 L
s
1 .785 0 r
.3171 .26049 m
.32403 .27841 L
s
1 .496 0 r
.3171 .26049 m
.32769 .25453 L
s
1 .486 0 r
.3171 .26049 m
.32761 .25489 L
s
1 .494 0 r
.3171 .26049 m
.32792 .2551 L
s
1 .509 0 r
.3171 .26049 m
.32806 .25457 L
s
1 .507 0 r
.3171 .26049 m
.32829 .25513 L
s
1 .517 0 r
.3171 .26049 m
.32838 .25476 L
s
1 .738 0 r
.3171 .26049 m
.30449 .24757 L
s
1 .71 0 r
.3171 .26049 m
.30489 .24811 L
s
1 .721 0 r
.3171 .26049 m
.30486 .24779 L
s
1 .734 0 r
.3171 .26049 m
.3049 .24731 L
s
1 .702 0 r
.3171 .26049 m
.30536 .24794 L
s
1 .721 0 r
.3171 .26049 m
.30514 .24752 L
s
1 .032 0 r
.31783 .26011 m
.31766 .26086 L
s
1 .043 0 r
.31783 .26011 m
.31731 .26103 L
s
1 .031 0 r
.31783 .26011 m
.3183 .2607 L
s
1 .781 0 r
.31783 .26011 m
.32344 .2784 L
s
1 .774 0 r
.31783 .26011 m
.32362 .27815 L
s
1 .775 0 r
.31783 .26011 m
.3239 .27808 L
s
1 .788 0 r
.31783 .26011 m
.32371 .27847 L
s
1 .783 0 r
.31783 .26011 m
.32422 .27817 L
s
1 .789 0 r
.31783 .26011 m
.32403 .27841 L
s
1 .463 0 r
.31783 .26011 m
.32769 .25453 L
s
1 .453 0 r
.31783 .26011 m
.32761 .25489 L
s
1 .46 0 r
.31783 .26011 m
.32792 .2551 L
s
1 .475 0 r
.31783 .26011 m
.32806 .25457 L
s
1 .473 0 r
.31783 .26011 m
.32829 .25513 L
s
1 .483 0 r
.31783 .26011 m
.32838 .25476 L
s
1 .748 0 r
.31783 .26011 m
.30449 .24757 L
s
1 .721 0 r
.31783 .26011 m
.30489 .24811 L
s
1 .731 0 r
.31783 .26011 m
.30486 .24779 L
s
1 .743 0 r
.31783 .26011 m
.3049 .24731 L
s
1 .712 0 r
.31783 .26011 m
.30536 .24794 L
s
1 .73 0 r
.31783 .26011 m
.30514 .24752 L
s
1 .016 0 r
.31766 .26086 m
.31731 .26103 L
s
1 .027 0 r
.31766 .26086 m
.3183 .2607 L
s
1 .754 0 r
.31766 .26086 m
.32344 .2784 L
s
1 .747 0 r
.31766 .26086 m
.32362 .27815 L
s
1 .748 0 r
.31766 .26086 m
.3239 .27808 L
s
1 .761 0 r
.31766 .26086 m
.32371 .27847 L
s
1 .756 0 r
.31766 .26086 m
.32422 .27817 L
s
1 .762 0 r
.31766 .26086 m
.32403 .27841 L
s
1 .485 0 r
.31766 .26086 m
.32769 .25453 L
s
1 .474 0 r
.31766 .26086 m
.32761 .25489 L
s
1 .481 0 r
.31766 .26086 m
.32792 .2551 L
s
1 .497 0 r
.31766 .26086 m
.32806 .25457 L
s
1 .493 0 r
.31766 .26086 m
.32829 .25513 L
s
1 .504 0 r
.31766 .26086 m
.32838 .25476 L
s
1 .765 0 r
.31766 .26086 m
.30449 .24757 L
s
1 .737 0 r
.31766 .26086 m
.30489 .24811 L
s
1 .748 0 r
.31766 .26086 m
.30486 .24779 L
s
1 .76 0 r
.31766 .26086 m
.3049 .24731 L
s
1 .729 0 r
.31766 .26086 m
.30536 .24794 L
s
1 .748 0 r
.31766 .26086 m
.30514 .24752 L
s
1 .043 0 r
.31731 .26103 m
.3183 .2607 L
s
1 .752 0 r
.31731 .26103 m
.32344 .2784 L
s
1 .745 0 r
.31731 .26103 m
.32362 .27815 L
s
1 .747 0 r
.31731 .26103 m
.3239 .27808 L
s
1 .759 0 r
.31731 .26103 m
.32371 .27847 L
s
1 .755 0 r
.31731 .26103 m
.32422 .27817 L
s
1 .761 0 r
.31731 .26103 m
.32403 .27841 L
s
1 .5 0 r
.31731 .26103 m
.32769 .25453 L
s
1 .49 0 r
.31731 .26103 m
.32761 .25489 L
s
1 .497 0 r
.31731 .26103 m
.32792 .2551 L
s
1 .513 0 r
.31731 .26103 m
.32806 .25457 L
s
1 .509 0 r
.31731 .26103 m
.32829 .25513 L
s
1 .52 0 r
.31731 .26103 m
.32838 .25476 L
s
1 .76 0 r
.31731 .26103 m
.30449 .24757 L
s
1 .732 0 r
.31731 .26103 m
.30489 .24811 L
s
1 .743 0 r
.31731 .26103 m
.30486 .24779 L
s
1 .756 0 r
.31731 .26103 m
.3049 .24731 L
s
1 .724 0 r
.31731 .26103 m
.30536 .24794 L
s
1 .743 0 r
.31731 .26103 m
.30514 .24752 L
s
1 .753 0 r
.3183 .2607 m
.32344 .2784 L
s
1 .745 0 r
.3183 .2607 m
.32362 .27815 L
s
1 .746 0 r
.3183 .2607 m
.3239 .27808 L
s
1 .759 0 r
.3183 .2607 m
.32371 .27847 L
s
1 .754 0 r
.3183 .2607 m
.32422 .27817 L
s
1 .76 0 r
.3183 .2607 m
.32403 .27841 L
s
1 .459 0 r
.3183 .2607 m
.32769 .25453 L
s
1 .448 0 r
.3183 .2607 m
.32761 .25489 L
s
1 .455 0 r
.3183 .2607 m
.32792 .2551 L
s
1 .471 0 r
.3183 .2607 m
.32806 .25457 L
s
1 .467 0 r
.3183 .2607 m
.32829 .25513 L
s
1 .478 0 r
.3183 .2607 m
.32838 .25476 L
s
1 .779 0 r
.3183 .2607 m
.30449 .24757 L
s
1 .752 0 r
.3183 .2607 m
.30489 .24811 L
s
1 .762 0 r
.3183 .2607 m
.30486 .24779 L
s
1 .774 0 r
.3183 .2607 m
.3049 .24731 L
s
1 .743 0 r
.3183 .2607 m
.30536 .24794 L
s
1 .761 0 r
.3183 .2607 m
.30514 .24752 L
s
1 .013 0 r
.32961 .279 m
.32968 .27869 L
s
.32961 .279 m
.32993 .27905 L
s
1 .021 0 r
.32961 .279 m
.33001 .27867 L
s
1 .028 0 r
.32961 .279 m
.33031 .27903 L
s
1 .032 0 r
.32961 .279 m
.33034 .27871 L
s
1 .44 0 r
.32961 .279 m
.32977 .26823 L
s
.32961 .279 m
.32936 .26824 L
s
1 .427 0 r
.32961 .279 m
.3295 .26856 L
s
1 .436 0 r
.32961 .279 m
.33007 .26835 L
s
1 .42 0 r
.32961 .279 m
.32982 .26873 L
s
1 .422 0 r
.32961 .279 m
.33015 .26868 L
s
1 .78 0 r
.32961 .279 m
.33405 .26044 L
s
1 .773 0 r
.32961 .279 m
.33487 .26082 L
s
1 .772 0 r
.32961 .279 m
.33431 .26071 L
s
1 .789 0 r
.32961 .279 m
.33438 .26028 L
s
1 .764 0 r
.32961 .279 m
.33457 .26097 L
s
1 .785 0 r
.32961 .279 m
.33479 .26049 L
s
1 .788 0 r
.32961 .279 m
.32196 .26129 L
s
1 .797 0 r
.32961 .279 m
.32196 .26108 L
s
1 .783 0 r
.32961 .279 m
.32223 .26132 L
s
1 .797 0 r
.32961 .279 m
.32216 .26098 L
s
1 .785 0 r
.32961 .279 m
.3224 .2612 L
s
1 .792 0 r
.32961 .279 m
.32242 .26099 L
s
1 .376 0 r
.32961 .279 m
.32189 .284 L
s
.32961 .279 m
.32224 .2845 L
s
1 .36 0 r
.32961 .279 m
.32218 .28373 L
s
1 .353 0 r
.32961 .279 m
.32255 .28397 L
s
1 .369 0 r
.32961 .279 m
.32219 .28416 L
s
1 .359 0 r
.32961 .279 m
.32265 .28438 L
s
1 .797 0 r
.32961 .279 m
.33892 .29614 L
s
1 .801 0 r
.32961 .279 m
.33889 .29627 L
s
1 .803 0 r
.32961 .279 m
.33901 .29627 L
s
1 .796 0 r
.32961 .279 m
.33903 .29607 L
s
1 .801 0 r
.32961 .279 m
.33908 .29617 L
s
1 .842 0 r
.32961 .279 m
.34084 .29627 L
s
1 .822 0 r
.32961 .279 m
.32757 .29901 L
s
1 .813 0 r
.32961 .279 m
.32768 .2988 L
s
1 .806 0 r
.32961 .279 m
.32785 .29865 L
s
1 .824 0 r
.32961 .279 m
.32776 .29909 L
s
1 .817 0 r
.32961 .279 m
.32791 .29893 L
s
1 .809 0 r
.32961 .279 m
.32804 .29874 L
s
1 .018 0 r
.32968 .27869 m
.32993 .27905 L
s
1 .013 0 r
.32968 .27869 m
.33001 .27867 L
s
1 .029 0 r
.32968 .27869 m
.33031 .27903 L
s
1 .027 0 r
.32968 .27869 m
.33034 .27871 L
s
1 .428 0 r
.32968 .27869 m
.32977 .26823 L
s
1 .427 0 r
.32968 .27869 m
.32936 .26824 L
s
1 .414 0 r
.32968 .27869 m
.3295 .26856 L
s
1 .423 0 r
.32968 .27869 m
.33007 .26835 L
s
1 .407 0 r
.32968 .27869 m
.32982 .26873 L
s
1 .41 0 r
.32968 .27869 m
.33015 .26868 L
s
1 .767 0 r
.32968 .27869 m
.33405 .26044 L
s
1 .76 0 r
.32968 .27869 m
.33487 .26082 L
s
1 .759 0 r
.32968 .27869 m
.33431 .26071 L
s
1 .776 0 r
.32968 .27869 m
.33438 .26028 L
s
1 .751 0 r
.32968 .27869 m
.33457 .26097 L
s
1 .773 0 r
.32968 .27869 m
.33479 .26049 L
s
1 .778 0 r
.32968 .27869 m
.32196 .26129 L
s
1 .786 0 r
.32968 .27869 m
.32196 .26108 L
s
1 .772 0 r
.32968 .27869 m
.32223 .26132 L
s
1 .786 0 r
.32968 .27869 m
.32216 .26098 L
s
1 .774 0 r
.32968 .27869 m
.3224 .2612 L
s
1 .782 0 r
.32968 .27869 m
.32242 .26099 L
s
1 .385 0 r
.32968 .27869 m
.32189 .284 L
s
1 .386 0 r
.32968 .27869 m
.32224 .2845 L
s
1 .369 0 r
.32968 .27869 m
.32218 .28373 L
s
1 .362 0 r
.32968 .27869 m
.32255 .28397 L
s
1 .379 0 r
.32968 .27869 m
.32219 .28416 L
s
1 .369 0 r
.32968 .27869 m
.32265 .28438 L
s
1 .807 0 r
.32968 .27869 m
.33892 .29614 L
s
1 .811 0 r
.32968 .27869 m
.33889 .29627 L
s
1 .813 0 r
.32968 .27869 m
.33901 .29627 L
s
1 .806 0 r
.32968 .27869 m
.33903 .29607 L
s
1 .811 0 r
.32968 .27869 m
.33908 .29617 L
s
1 .851 0 r
.32968 .27869 m
.34084 .29627 L
s
1 .834 0 r
.32968 .27869 m
.32757 .29901 L
s
1 .826 0 r
.32968 .27869 m
.32768 .2988 L
s
1 .819 0 r
.32968 .27869 m
.32785 .29865 L
s
1 .837 0 r
.32968 .27869 m
.32776 .29909 L
s
1 .83 0 r
.32968 .27869 m
.32791 .29893 L
s
1 .822 0 r
.32968 .27869 m
.32804 .29874 L
s
1 .016 0 r
.32993 .27905 m
.33001 .27867 L
s
1 .015 0 r
.32993 .27905 m
.33031 .27903 L
s
1 .022 0 r
.32993 .27905 m
.33034 .27871 L
s
1 .442 0 r
.32993 .27905 m
.32977 .26823 L
s
.32993 .27905 m
.32936 .26824 L
s
1 .429 0 r
.32993 .27905 m
.3295 .26856 L
s
1 .437 0 r
.32993 .27905 m
.33007 .26835 L
s
1 .422 0 r
.32993 .27905 m
.32982 .26873 L
s
1 .424 0 r
.32993 .27905 m
.33015 .26868 L
s
1 .779 0 r
.32993 .27905 m
.33405 .26044 L
s
1 .772 0 r
.32993 .27905 m
.33487 .26082 L
s
1 .77 0 r
.32993 .27905 m
.33431 .26071 L
s
1 .788 0 r
.32993 .27905 m
.33438 .26028 L
s
1 .763 0 r
.32993 .27905 m
.33457 .26097 L
s
1 .784 0 r
.32993 .27905 m
.33479 .26049 L
s
1 .795 0 r
.32993 .27905 m
.32196 .26129 L
s
1 .804 0 r
.32993 .27905 m
.32196 .26108 L
s
1 .79 0 r
.32993 .27905 m
.32223 .26132 L
s
1 .804 0 r
.32993 .27905 m
.32216 .26098 L
s
1 .791 0 r
.32993 .27905 m
.3224 .2612 L
s
1 .799 0 r
.32993 .27905 m
.32242 .26099 L
s
1 .386 0 r
.32993 .27905 m
.32189 .284 L
s
1 .385 0 r
.32993 .27905 m
.32224 .2845 L
s
1 .37 0 r
.32993 .27905 m
.32218 .28373 L
s
1 .362 0 r
.32993 .27905 m
.32255 .28397 L
s
1 .379 0 r
.32993 .27905 m
.32219 .28416 L
s
1 .369 0 r
.32993 .27905 m
.32265 .28438 L
s
1 .789 0 r
.32993 .27905 m
.33892 .29614 L
s
1 .793 0 r
.32993 .27905 m
.33889 .29627 L
s
1 .795 0 r
.32993 .27905 m
.33901 .29627 L
s
1 .788 0 r
.32993 .27905 m
.33903 .29607 L
s
1 .793 0 r
.32993 .27905 m
.33908 .29617 L
s
1 .833 0 r
.32993 .27905 m
.34084 .29627 L
s
1 .821 0 r
.32993 .27905 m
.32757 .29901 L
s
1 .812 0 r
.32993 .27905 m
.32768 .2988 L
s
1 .805 0 r
.32993 .27905 m
.32785 .29865 L
s
1 .823 0 r
.32993 .27905 m
.32776 .29909 L
s
1 .816 0 r
.32993 .27905 m
.32791 .29893 L
s
1 .808 0 r
.32993 .27905 m
.32804 .29874 L
s
1 .019 0 r
.33001 .27867 m
.33031 .27903 L
s
1 .014 0 r
.33001 .27867 m
.33034 .27871 L
s
1 .427 0 r
.33001 .27867 m
.32977 .26823 L
s
.33001 .27867 m
.32936 .26824 L
s
1 .413 0 r
.33001 .27867 m
.3295 .26856 L
s
1 .422 0 r
.33001 .27867 m
.33007 .26835 L
s
1 .406 0 r
.33001 .27867 m
.32982 .26873 L
s
1 .408 0 r
.33001 .27867 m
.33015 .26868 L
s
1 .763 0 r
.33001 .27867 m
.33405 .26044 L
s
1 .756 0 r
.33001 .27867 m
.33487 .26082 L
s
1 .755 0 r
.33001 .27867 m
.33431 .26071 L
s
1 .772 0 r
.33001 .27867 m
.33438 .26028 L
s
1 .747 0 r
.33001 .27867 m
.33457 .26097 L
s
1 .768 0 r
.33001 .27867 m
.33479 .26049 L
s
1 .782 0 r
.33001 .27867 m
.32196 .26129 L
s
1 .791 0 r
.33001 .27867 m
.32196 .26108 L
s
1 .777 0 r
.33001 .27867 m
.32223 .26132 L
s
1 .791 0 r
.33001 .27867 m
.32216 .26098 L
s
1 .778 0 r
.33001 .27867 m
.3224 .2612 L
s
1 .786 0 r
.33001 .27867 m
.32242 .26099 L
s
1 .397 0 r
.33001 .27867 m
.32189 .284 L
s
.33001 .27867 m
.32224 .2845 L
s
1 .381 0 r
.33001 .27867 m
.32218 .28373 L
s
1 .374 0 r
.33001 .27867 m
.32255 .28397 L
s
1 .39 0 r
.33001 .27867 m
.32219 .28416 L
s
1 .381 0 r
.33001 .27867 m
.32265 .28438 L
s
1 .801 0 r
.33001 .27867 m
.33892 .29614 L
s
1 .805 0 r
.33001 .27867 m
.33889 .29627 L
s
1 .808 0 r
.33001 .27867 m
.33901 .29627 L
s
1 .801 0 r
.33001 .27867 m
.33903 .29607 L
s
1 .805 0 r
.33001 .27867 m
.33908 .29617 L
s
1 .845 0 r
.33001 .27867 m
.34084 .29627 L
s
1 .837 0 r
.33001 .27867 m
.32757 .29901 L
s
1 .828 0 r
.33001 .27867 m
.32768 .2988 L
s
1 .821 0 r
.33001 .27867 m
.32785 .29865 L
s
1 .839 0 r
.33001 .27867 m
.32776 .29909 L
s
1 .832 0 r
.33001 .27867 m
.32791 .29893 L
s
1 .824 0 r
.33001 .27867 m
.32804 .29874 L
s
1 .013 0 r
.33031 .27903 m
.33034 .27871 L
s
1 .442 0 r
.33031 .27903 m
.32977 .26823 L
s
.33031 .27903 m
.32936 .26824 L
s
1 .429 0 r
.33031 .27903 m
.3295 .26856 L
s
1 .436 0 r
.33031 .27903 m
.33007 .26835 L
s
1 .421 0 r
.33031 .27903 m
.32982 .26873 L
s
1 .423 0 r
.33031 .27903 m
.33015 .26868 L
s
1 .775 0 r
.33031 .27903 m
.33405 .26044 L
s
1 .767 0 r
.33031 .27903 m
.33487 .26082 L
s
1 .766 0 r
.33031 .27903 m
.33431 .26071 L
s
1 .784 0 r
.33031 .27903 m
.33438 .26028 L
s
1 .758 0 r
.33031 .27903 m
.33457 .26097 L
s
1 .779 0 r
.33031 .27903 m
.33479 .26049 L
s
1 .801 0 r
.33031 .27903 m
.32196 .26129 L
s
1 .809 0 r
.33031 .27903 m
.32196 .26108 L
s
1 .795 0 r
.33031 .27903 m
.32223 .26132 L
s
1 .809 0 r
.33031 .27903 m
.32216 .26098 L
s
1 .797 0 r
.33031 .27903 m
.3224 .2612 L
s
1 .804 0 r
.33031 .27903 m
.32242 .26099 L
s
1 .4 0 r
.33031 .27903 m
.32189 .284 L
s
1 .398 0 r
.33031 .27903 m
.32224 .2845 L
s
1 .383 0 r
.33031 .27903 m
.32218 .28373 L
s
1 .376 0 r
.33031 .27903 m
.32255 .28397 L
s
1 .392 0 r
.33031 .27903 m
.32219 .28416 L
s
1 .382 0 r
.33031 .27903 m
.32265 .28438 L
s
1 .783 0 r
.33031 .27903 m
.33892 .29614 L
s
1 .787 0 r
.33031 .27903 m
.33889 .29627 L
s
1 .789 0 r
.33031 .27903 m
.33901 .29627 L
s
1 .782 0 r
.33031 .27903 m
.33903 .29607 L
s
1 .787 0 r
.33031 .27903 m
.33908 .29617 L
s
1 .826 0 r
.33031 .27903 m
.34084 .29627 L
s
1 .824 0 r
.33031 .27903 m
.32757 .29901 L
s
1 .815 0 r
.33031 .27903 m
.32768 .2988 L
s
1 .808 0 r
.33031 .27903 m
.32785 .29865 L
s
1 .826 0 r
.33031 .27903 m
.32776 .29909 L
s
1 .819 0 r
.33031 .27903 m
.32791 .29893 L
s
1 .811 0 r
.33031 .27903 m
.32804 .29874 L
s
1 .429 0 r
.33034 .27871 m
.32977 .26823 L
s
1 .43 0 r
.33034 .27871 m
.32936 .26824 L
s
1 .416 0 r
.33034 .27871 m
.3295 .26856 L
s
1 .424 0 r
.33034 .27871 m
.33007 .26835 L
s
1 .409 0 r
.33034 .27871 m
.32982 .26873 L
s
1 .41 0 r
.33034 .27871 m
.33015 .26868 L
s
1 .762 0 r
.33034 .27871 m
.33405 .26044 L
s
1 .754 0 r
.33034 .27871 m
.33487 .26082 L
s
1 .753 0 r
.33034 .27871 m
.33431 .26071 L
s
1 .771 0 r
.33034 .27871 m
.33438 .26028 L
s
1 .745 0 r
.33034 .27871 m
.33457 .26097 L
s
1 .766 0 r
.33034 .27871 m
.33479 .26049 L
s
1 .79 0 r
.33034 .27871 m
.32196 .26129 L
s
1 .798 0 r
.33034 .27871 m
.32196 .26108 L
s
1 .784 0 r
.33034 .27871 m
.32223 .26132 L
s
1 .798 0 r
.33034 .27871 m
.32216 .26098 L
s
1 .786 0 r
.33034 .27871 m
.3224 .2612 L
s
1 .793 0 r
.33034 .27871 m
.32242 .26099 L
s
1 .407 0 r
.33034 .27871 m
.32189 .284 L
s
.33034 .27871 m
.32224 .2845 L
s
1 .391 0 r
.33034 .27871 m
.32218 .28373 L
s
1 .384 0 r
.33034 .27871 m
.32255 .28397 L
s
1 .4 0 r
.33034 .27871 m
.32219 .28416 L
s
1 .39 0 r
.33034 .27871 m
.32265 .28438 L
s
1 .794 0 r
.33034 .27871 m
.33892 .29614 L
s
1 .798 0 r
.33034 .27871 m
.33889 .29627 L
s
1 .8 0 r
.33034 .27871 m
.33901 .29627 L
s
1 .793 0 r
.33034 .27871 m
.33903 .29607 L
s
1 .798 0 r
.33034 .27871 m
.33908 .29617 L
s
1 .836 0 r
.33034 .27871 m
.34084 .29627 L
s
1 .837 0 r
.33034 .27871 m
.32757 .29901 L
s
1 .828 0 r
.33034 .27871 m
.32768 .2988 L
s
1 .821 0 r
.33034 .27871 m
.32785 .29865 L
s
1 .839 0 r
.33034 .27871 m
.32776 .29909 L
s
1 .832 0 r
.33034 .27871 m
.32791 .29893 L
s
1 .824 0 r
.33034 .27871 m
.32804 .29874 L
s
1 .03 0 r
.3253 .24167 m
.32604 .24166 L
s
1 .026 0 r
.3253 .24167 m
.32583 .24203 L
s
1 .022 0 r
.3253 .24167 m
.32523 .24221 L
s
1 .043 0 r
.3253 .24167 m
.32532 .24271 L
s
1 .038 0 r
.3253 .24167 m
.32576 .24248 L
s
1 .534 0 r
.3253 .24167 m
.32769 .25453 L
s
1 .548 0 r
.3253 .24167 m
.32761 .25489 L
s
1 .559 0 r
.3253 .24167 m
.32792 .2551 L
s
1 .539 0 r
.3253 .24167 m
.32806 .25457 L
s
1 .563 0 r
.3253 .24167 m
.32829 .25513 L
s
1 .55 0 r
.3253 .24167 m
.32838 .25476 L
s
1 .559 0 r
.3253 .24167 m
.33898 .24188 L
s
1 .57 0 r
.3253 .24167 m
.33924 .24169 L
s
1 .556 0 r
.3253 .24167 m
.33891 .24219 L
s
1 .577 0 r
.3253 .24167 m
.33943 .24195 L
s
1 .564 0 r
.3253 .24167 m
.33909 .24246 L
s
1 .573 0 r
.3253 .24167 m
.33932 .24225 L
s
1 .615 0 r
.3253 .24167 m
.31188 .23487 L
s
1 .598 0 r
.3253 .24167 m
.31236 .23483 L
s
1 .611 0 r
.3253 .24167 m
.3118 .23522 L
s
1 .589 0 r
.3253 .24167 m
.31251 .23505 L
s
1 .594 0 r
.3253 .24167 m
.31214 .23549 L
s
1 .589 0 r
.3253 .24167 m
.31238 .23532 L
s
1 .017 0 r
.32604 .24166 m
.32583 .24203 L
s
1 .04 0 r
.32604 .24166 m
.32523 .24221 L
s
1 .052 0 r
.32604 .24166 m
.32532 .24271 L
s
1 .035 0 r
.32604 .24166 m
.32576 .24248 L
s
1 .53 0 r
.32604 .24166 m
.32769 .25453 L
s
1 .545 0 r
.32604 .24166 m
.32761 .25489 L
s
1 .554 0 r
.32604 .24166 m
.32792 .2551 L
s
1 .534 0 r
.32604 .24166 m
.32806 .25457 L
s
1 .558 0 r
.32604 .24166 m
.32829 .25513 L
s
1 .544 0 r
.32604 .24166 m
.32838 .25476 L
s
1 .529 0 r
.32604 .24166 m
.33898 .24188 L
s
1 .539 0 r
.32604 .24166 m
.33924 .24169 L
s
1 .526 0 r
.32604 .24166 m
.33891 .24219 L
s
1 .547 0 r
.32604 .24166 m
.33943 .24195 L
s
1 .534 0 r
.32604 .24166 m
.33909 .24246 L
s
1 .543 0 r
.32604 .24166 m
.33932 .24225 L
s
1 .642 0 r
.32604 .24166 m
.31188 .23487 L
s
1 .625 0 r
.32604 .24166 m
.31236 .23483 L
s
1 .638 0 r
.32604 .24166 m
.3118 .23522 L
s
1 .615 0 r
.32604 .24166 m
.31251 .23505 L
s
1 .621 0 r
.32604 .24166 m
.31214 .23549 L
s
1 .615 0 r
.32604 .24166 m
.31238 .23532 L
s
1 .026 0 r
.32583 .24203 m
.32523 .24221 L
s
1 .035 0 r
.32583 .24203 m
.32532 .24271 L
s
1 .019 0 r
.32583 .24203 m
.32576 .24248 L
s
1 .516 0 r
.32583 .24203 m
.32769 .25453 L
s
1 .531 0 r
.32583 .24203 m
.32761 .25489 L
s
1 .541 0 r
.32583 .24203 m
.32792 .2551 L
s
1 .52 0 r
.32583 .24203 m
.32806 .25457 L
s
1 .545 0 r
.32583 .24203 m
.32829 .25513 L
s
1 .531 0 r
.32583 .24203 m
.32838 .25476 L
s
1 .537 0 r
.32583 .24203 m
.33898 .24188 L
s
1 .548 0 r
.32583 .24203 m
.33924 .24169 L
s
1 .534 0 r
.32583 .24203 m
.33891 .24219 L
s
1 .556 0 r
.32583 .24203 m
.33943 .24195 L
s
1 .542 0 r
.32583 .24203 m
.33909 .24246 L
s
1 .551 0 r
.32583 .24203 m
.33932 .24225 L
s
1 .641 0 r
.32583 .24203 m
.31188 .23487 L
s
1 .624 0 r
.32583 .24203 m
.31236 .23483 L
s
1 .637 0 r
.32583 .24203 m
.3118 .23522 L
s
1 .615 0 r
.32583 .24203 m
.31251 .23505 L
s
1 .62 0 r
.32583 .24203 m
.31214 .23549 L
s
1 .614 0 r
.32583 .24203 m
.31238 .23532 L
s
1 .021 0 r
.32523 .24221 m
.32532 .24271 L
s
1 .024 0 r
.32523 .24221 m
.32576 .24248 L
s
1 .513 0 r
.32523 .24221 m
.32769 .25453 L
s
1 .527 0 r
.32523 .24221 m
.32761 .25489 L
s
1 .538 0 r
.32523 .24221 m
.32792 .2551 L
s
1 .518 0 r
.32523 .24221 m
.32806 .25457 L
s
1 .542 0 r
.32523 .24221 m
.32829 .25513 L
s
1 .529 0 r
.32523 .24221 m
.32838 .25476 L
s
1 .562 0 r
.32523 .24221 m
.33898 .24188 L
s
1 .573 0 r
.32523 .24221 m
.33924 .24169 L
s
1 .559 0 r
.32523 .24221 m
.33891 .24219 L
s
1 .58 0 r
.32523 .24221 m
.33943 .24195 L
s
1 .566 0 r
.32523 .24221 m
.33909 .24246 L
s
1 .576 0 r
.32523 .24221 m
.33932 .24225 L
s
1 .623 0 r
.32523 .24221 m
.31188 .23487 L
s
1 .606 0 r
.32523 .24221 m
.31236 .23483 L
s
1 .619 0 r
.32523 .24221 m
.3118 .23522 L
s
1 .597 0 r
.32523 .24221 m
.31251 .23505 L
s
1 .601 0 r
.32523 .24221 m
.31214 .23549 L
s
1 .596 0 r
.32523 .24221 m
.31238 .23532 L
s
1 .02 0 r
.32532 .24271 m
.32576 .24248 L
s
1 .492 0 r
.32532 .24271 m
.32769 .25453 L
s
1 .506 0 r
.32532 .24271 m
.32761 .25489 L
s
1 .517 0 r
.32532 .24271 m
.32792 .2551 L
s
1 .497 0 r
.32532 .24271 m
.32806 .25457 L
s
1 .522 0 r
.32532 .24271 m
.32829 .25513 L
s
1 .508 0 r
.32532 .24271 m
.32838 .25476 L
s
1 .559 0 r
.32532 .24271 m
.33898 .24188 L
s
1 .571 0 r
.32532 .24271 m
.33924 .24169 L
s
1 .556 0 r
.32532 .24271 m
.33891 .24219 L
s
1 .578 0 r
.32532 .24271 m
.33943 .24195 L
s
1 .563 0 r
.32532 .24271 m
.33909 .24246 L
s
1 .573 0 r
.32532 .24271 m
.33932 .24225 L
s
1 .636 0 r
.32532 .24271 m
.31188 .23487 L
s
1 .62 0 r
.32532 .24271 m
.31236 .23483 L
s
1 .631 0 r
.32532 .24271 m
.3118 .23522 L
s
1 .61 0 r
.32532 .24271 m
.31251 .23505 L
s
1 .614 0 r
.32532 .24271 m
.31214 .23549 L
s
1 .609 0 r
.32532 .24271 m
.31238 .23532 L
s
1 .499 0 r
.32576 .24248 m
.32769 .25453 L
s
1 .513 0 r
.32576 .24248 m
.32761 .25489 L
s
1 .523 0 r
.32576 .24248 m
.32792 .2551 L
s
1 .503 0 r
.32576 .24248 m
.32806 .25457 L
s
1 .527 0 r
.32576 .24248 m
.32829 .25513 L
s
1 .513 0 r
.32576 .24248 m
.32838 .25476 L
s
1 .541 0 r
.32576 .24248 m
.33898 .24188 L
s
1 .552 0 r
.32576 .24248 m
.33924 .24169 L
s
1 .537 0 r
.32576 .24248 m
.33891 .24219 L
s
1 .559 0 r
.32576 .24248 m
.33943 .24195 L
s
1 .545 0 r
.32576 .24248 m
.33909 .24246 L
s
1 .554 0 r
.32576 .24248 m
.33932 .24225 L
s
1 .647 0 r
.32576 .24248 m
.31188 .23487 L
s
1 .63 0 r
.32576 .24248 m
.31236 .23483 L
s
1 .643 0 r
.32576 .24248 m
.3118 .23522 L
s
1 .621 0 r
.32576 .24248 m
.31251 .23505 L
s
1 .625 0 r
.32576 .24248 m
.31214 .23549 L
s
1 .62 0 r
.32576 .24248 m
.31238 .23532 L
s
1 .022 0 r
.31822 .20054 m
.31876 .20053 L
s
1 .037 0 r
.31822 .20054 m
.31884 .19986 L
s
1 .051 0 r
.31822 .20054 m
.31936 .20004 L
s
1 .032 0 r
.31822 .20054 m
.31866 .20118 L
s
1 .042 0 r
.31822 .20054 m
.31925 .20071 L
s
1 .616 0 r
.31822 .20054 m
.32846 .2116 L
s
1 .624 0 r
.31822 .20054 m
.32825 .21205 L
s
1 .613 0 r
.31822 .20054 m
.32774 .21213 L
s
1 .632 0 r
.31822 .20054 m
.32799 .21254 L
s
1 .642 0 r
.31822 .20054 m
.32876 .21221 L
s
1 .632 0 r
.31822 .20054 m
.32898 .21166 L
s
1 .421 0 r
.31822 .20054 m
.30939 .19522 L
s
1 .403 0 r
.31822 .20054 m
.3098 .1954 L
s
1 .385 0 r
.31822 .20054 m
.31005 .19587 L
s
1 .426 0 r
.31822 .20054 m
.30911 .19549 L
s
1 .414 0 r
.31822 .20054 m
.30924 .19586 L
s
1 .401 0 r
.31822 .20054 m
.30962 .19582 L
s
1 .247 0 r
.31822 .20054 m
.31221 .2011 L
s
1 .238 0 r
.31822 .20054 m
.3124 .20087 L
s
1 .24 0 r
.31822 .20054 m
.31234 .20062 L
s
1 .246 0 r
.31822 .20054 m
.31222 .20092 L
s
1 .254 0 r
.31822 .20054 m
.312 .20077 L
s
1 .233 0 r
.31822 .20054 m
.31251 .20068 L
s
1 .027 0 r
.31876 .20053 m
.31884 .19986 L
s
1 .032 0 r
.31876 .20053 m
.31936 .20004 L
s
1 .027 0 r
.31876 .20053 m
.31866 .20118 L
s
1 .021 0 r
.31876 .20053 m
.31925 .20071 L
s
1 .601 0 r
.31876 .20053 m
.32846 .2116 L
s
1 .61 0 r
.31876 .20053 m
.32825 .21205 L
s
1 .599 0 r
.31876 .20053 m
.32774 .21213 L
s
1 .619 0 r
.31876 .20053 m
.32799 .21254 L
s
1 .628 0 r
.31876 .20053 m
.32876 .21221 L
s
1 .617 0 r
.31876 .20053 m
.32898 .21166 L
s
1 .44 0 r
.31876 .20053 m
.30939 .19522 L
s
1 .422 0 r
.31876 .20053 m
.3098 .1954 L
s
1 .404 0 r
.31876 .20053 m
.31005 .19587 L
s
1 .445 0 r
.31876 .20053 m
.30911 .19549 L
s
1 .433 0 r
.31876 .20053 m
.30924 .19586 L
s
1 .42 0 r
.31876 .20053 m
.30962 .19582 L
s
1 .269 0 r
.31876 .20053 m
.31221 .2011 L
s
1 .26 0 r
.31876 .20053 m
.3124 .20087 L
s
1 .263 0 r
.31876 .20053 m
.31234 .20062 L
s
1 .268 0 r
.31876 .20053 m
.31222 .20092 L
s
1 .276 0 r
.31876 .20053 m
.312 .20077 L
s
1 .256 0 r
.31876 .20053 m
.31251 .20068 L
s
1 .023 0 r
.31884 .19986 m
.31936 .20004 L
s
1 .054 0 r
.31884 .19986 m
.31866 .20118 L
s
1 .039 0 r
.31884 .19986 m
.31925 .20071 L
s
1 .62 0 r
.31884 .19986 m
.32846 .2116 L
s
1 .629 0 r
.31884 .19986 m
.32825 .21205 L
s
1 .619 0 r
.31884 .19986 m
.32774 .21213 L
s
1 .639 0 r
.31884 .19986 m
.32799 .21254 L
s
1 .647 0 r
.31884 .19986 m
.32876 .21221 L
s
1 .636 0 r
.31884 .19986 m
.32898 .21166 L
s
1 .43 0 r
.31884 .19986 m
.30939 .19522 L
s
1 .412 0 r
.31884 .19986 m
.3098 .1954 L
s
1 .394 0 r
.31884 .19986 m
.31005 .19587 L
s
1 .436 0 r
.31884 .19986 m
.30911 .19549 L
s
1 .425 0 r
.31884 .19986 m
.30924 .19586 L
s
1 .411 0 r
.31884 .19986 m
.30962 .19582 L
s
1 .275 0 r
.31884 .19986 m
.31221 .2011 L
s
1 .266 0 r
.31884 .19986 m
.3124 .20087 L
s
1 .267 0 r
.31884 .19986 m
.31234 .20062 L
s
1 .274 0 r
.31884 .19986 m
.31222 .20092 L
s
1 .282 0 r
.31884 .19986 m
.312 .20077 L
s
1 .261 0 r
.31884 .19986 m
.31251 .20068 L
s
1 .055 0 r
.31936 .20004 m
.31866 .20118 L
s
1 .028 0 r
.31936 .20004 m
.31925 .20071 L
s
1 .601 0 r
.31936 .20004 m
.32846 .2116 L
s
1 .61 0 r
.31936 .20004 m
.32825 .21205 L
s
1 .601 0 r
.31936 .20004 m
.32774 .21213 L
s
1 .621 0 r
.31936 .20004 m
.32799 .21254 L
s
1 .628 0 r
.31936 .20004 m
.32876 .21221 L
s
1 .616 0 r
.31936 .20004 m
.32898 .21166 L
s
1 .453 0 r
.31936 .20004 m
.30939 .19522 L
s
1 .434 0 r
.31936 .20004 m
.3098 .1954 L
s
1 .417 0 r
.31936 .20004 m
.31005 .19587 L
s
1 .458 0 r
.31936 .20004 m
.30911 .19549 L
s
1 .447 0 r
.31936 .20004 m
.30924 .19586 L
s
1 .434 0 r
.31936 .20004 m
.30962 .19582 L
s
1 .295 0 r
.31936 .20004 m
.31221 .2011 L
s
1 .287 0 r
.31936 .20004 m
.3124 .20087 L
s
1 .288 0 r
.31936 .20004 m
.31234 .20062 L
s
1 .294 0 r
.31936 .20004 m
.31222 .20092 L
s
1 .302 0 r
.31936 .20004 m
.312 .20077 L
s
1 .281 0 r
.31936 .20004 m
.31251 .20068 L
s
1 .031 0 r
.31866 .20118 m
.31925 .20071 L
s
1 .585 0 r
.31866 .20118 m
.32846 .2116 L
s
1 .592 0 r
.31866 .20118 m
.32825 .21205 L
s
1 .581 0 r
.31866 .20118 m
.32774 .21213 L
s
1 .601 0 r
.31866 .20118 m
.32799 .21254 L
s
1 .611 0 r
.31866 .20118 m
.32876 .21221 L
s
1 .601 0 r
.31866 .20118 m
.32898 .21166 L
s
1 .45 0 r
.31866 .20118 m
.30939 .19522 L
s
1 .432 0 r
.31866 .20118 m
.3098 .1954 L
s
1 .413 0 r
.31866 .20118 m
.31005 .19587 L
s
1 .454 0 r
.31866 .20118 m
.30911 .19549 L
s
1 .442 0 r
.31866 .20118 m
.30924 .19586 L
s
1 .429 0 r
.31866 .20118 m
.30962 .19582 L
s
1 .263 0 r
.31866 .20118 m
.31221 .2011 L
s
1 .256 0 r
.31866 .20118 m
.3124 .20087 L
s
1 .259 0 r
.31866 .20118 m
.31234 .20062 L
s
1 .263 0 r
.31866 .20118 m
.31222 .20092 L
s
1 .272 0 r
.31866 .20118 m
.312 .20077 L
s
1 .252 0 r
.31866 .20118 m
.31251 .20068 L
s
1 .583 0 r
.31925 .20071 m
.32846 .2116 L
s
1 .592 0 r
.31925 .20071 m
.32825 .21205 L
s
1 .581 0 r
.31925 .20071 m
.32774 .21213 L
s
1 .601 0 r
.31925 .20071 m
.32799 .21254 L
s
1 .61 0 r
.31925 .20071 m
.32876 .21221 L
s
1 .599 0 r
.31925 .20071 m
.32898 .21166 L
s
1 .461 0 r
.31925 .20071 m
.30939 .19522 L
s
1 .443 0 r
.31925 .20071 m
.3098 .1954 L
s
1 .425 0 r
.31925 .20071 m
.31005 .19587 L
s
1 .466 0 r
.31925 .20071 m
.30911 .19549 L
s
1 .454 0 r
.31925 .20071 m
.30924 .19586 L
s
1 .441 0 r
.31925 .20071 m
.30962 .19582 L
s
1 .288 0 r
.31925 .20071 m
.31221 .2011 L
s
1 .28 0 r
.31925 .20071 m
.3124 .20087 L
s
1 .282 0 r
.31925 .20071 m
.31234 .20062 L
s
1 .287 0 r
.31925 .20071 m
.31222 .20092 L
s
1 .296 0 r
.31925 .20071 m
.312 .20077 L
s
1 .275 0 r
.31925 .20071 m
.31251 .20068 L
s
1 .024 0 r
.30083 .1724 m
.30033 .17272 L
s
1 .026 0 r
.30083 .1724 m
.30118 .17294 L
s
1 .023 0 r
.30083 .1724 m
.30138 .17248 L
s
1 .042 0 r
.30083 .1724 m
.30111 .17338 L
s
1 .045 0 r
.30083 .1724 m
.30064 .17349 L
s
1 .545 0 r
.30083 .1724 m
.31107 .18093 L
s
1 .553 0 r
.30083 .1724 m
.31157 .18062 L
s
1 .587 0 r
.30083 .1724 m
.3119 .18154 L
s
1 .577 0 r
.30083 .1724 m
.31227 .18066 L
s
1 .558 0 r
.30083 .1724 m
.31106 .18145 L
s
1 .574 0 r
.30083 .1724 m
.31191 .18104 L
s
1 .337 0 r
.30083 .1724 m
.29258 .17219 L
s
1 .332 0 r
.30083 .1724 m
.29272 .17186 L
s
1 .324 0 r
.30083 .1724 m
.29295 .17154 L
s
1 .323 0 r
.30083 .1724 m
.29294 .17212 L
s
1 .347 0 r
.30083 .1724 m
.29233 .17237 L
s
1 .314 0 r
.30083 .1724 m
.29316 .17171 L
s
1 .45 0 r
.30083 .1724 m
.29439 .18134 L
s
1 .442 0 r
.30083 .1724 m
.29478 .18137 L
s
1 .46 0 r
.30083 .1724 m
.29418 .18148 L
s
1 .456 0 r
.30083 .1724 m
.2946 .18166 L
s
1 .463 0 r
.30083 .1724 m
.29445 .18178 L
s
1 .449 0 r
.30083 .1724 m
.29463 .18148 L
s
1 .036 0 r
.30033 .17272 m
.30118 .17294 L
s
1 .044 0 r
.30033 .17272 m
.30138 .17248 L
s
1 .042 0 r
.30033 .17272 m
.30111 .17338 L
s
1 .034 0 r
.30033 .17272 m
.30064 .17349 L
s
1 .553 0 r
.30033 .17272 m
.31107 .18093 L
s
1 .562 0 r
.30033 .17272 m
.31157 .18062 L
s
1 .595 0 r
.30033 .17272 m
.3119 .18154 L
s
1 .586 0 r
.30033 .17272 m
.31227 .18066 L
s
1 .565 0 r
.30033 .17272 m
.31106 .18145 L
s
1 .583 0 r
.30033 .17272 m
.31191 .18104 L
s
1 .317 0 r
.30033 .17272 m
.29258 .17219 L
s
1 .313 0 r
.30033 .17272 m
.29272 .17186 L
s
1 .305 0 r
.30033 .17272 m
.29295 .17154 L
s
1 .303 0 r
.30033 .17272 m
.29294 .17212 L
s
1 .327 0 r
.30033 .17272 m
.29233 .17237 L
s
1 .296 0 r
.30033 .17272 m
.29316 .17171 L
s
1 .428 0 r
.30033 .17272 m
.29439 .18134 L
s
1 .42 0 r
.30033 .17272 m
.29478 .18137 L
s
1 .437 0 r
.30033 .17272 m
.29418 .18148 L
s
1 .434 0 r
.30033 .17272 m
.2946 .18166 L
s
1 .441 0 r
.30033 .17272 m
.29445 .18178 L
s
1 .427 0 r
.30033 .17272 m
.29463 .18148 L
s
1 .02 0 r
.30118 .17294 m
.30138 .17248 L
s
1 .019 0 r
.30118 .17294 m
.30111 .17338 L
s
1 .032 0 r
.30118 .17294 m
.30064 .17349 L
s
1 .52 0 r
.30118 .17294 m
.31107 .18093 L
s
1 .528 0 r
.30118 .17294 m
.31157 .18062 L
s
1 .562 0 r
.30118 .17294 m
.3119 .18154 L
s
1 .552 0 r
.30118 .17294 m
.31227 .18066 L
s
1 .533 0 r
.30118 .17294 m
.31106 .18145 L
s
1 .55 0 r
.30118 .17294 m
.31191 .18104 L
s
1 .353 0 r
.30118 .17294 m
.29258 .17219 L
s
1 .348 0 r
.30118 .17294 m
.29272 .17186 L
s
1 .341 0 r
.30118 .17294 m
.29295 .17154 L
s
1 .338 0 r
.30118 .17294 m
.29294 .17212 L
s
1 .362 0 r
.30118 .17294 m
.29233 .17237 L
s
1 .331 0 r
.30118 .17294 m
.29316 .17171 L
s
1 .441 0 r
.30118 .17294 m
.29439 .18134 L
s
1 .433 0 r
.30118 .17294 m
.29478 .18137 L
s
1 .452 0 r
.30118 .17294 m
.29418 .18148 L
s
1 .447 0 r
.30118 .17294 m
.2946 .18166 L
s
1 .454 0 r
.30118 .17294 m
.29445 .18178 L
s
1 .44 0 r
.30118 .17294 m
.29463 .18148 L
s
1 .039 0 r
.30138 .17248 m
.30111 .17338 L
s
1 .051 0 r
.30138 .17248 m
.30064 .17349 L
s
1 .525 0 r
.30138 .17248 m
.31107 .18093 L
s
1 .533 0 r
.30138 .17248 m
.31157 .18062 L
s
1 .567 0 r
.30138 .17248 m
.3119 .18154 L
s
1 .557 0 r
.30138 .17248 m
.31227 .18066 L
s
1 .539 0 r
.30138 .17248 m
.31106 .18145 L
s
1 .555 0 r
.30138 .17248 m
.31191 .18104 L
s
1 .36 0 r
.30138 .17248 m
.29258 .17219 L
s
1 .355 0 r
.30138 .17248 m
.29272 .17186 L
s
1 .347 0 r
.30138 .17248 m
.29295 .17154 L
s
1 .345 0 r
.30138 .17248 m
.29294 .17212 L
s
1 .37 0 r
.30138 .17248 m
.29233 .17237 L
s
1 .337 0 r
.30138 .17248 m
.29316 .17171 L
s
1 .461 0 r
.30138 .17248 m
.29439 .18134 L
s
1 .453 0 r
.30138 .17248 m
.29478 .18137 L
s
1 .471 0 r
.30138 .17248 m
.29418 .18148 L
s
1 .466 0 r
.30138 .17248 m
.2946 .18166 L
s
1 .474 0 r
.30138 .17248 m
.29445 .18178 L
s
1 .46 0 r
.30138 .17248 m
.29463 .18148 L
s
1 .02 0 r
.30111 .17338 m
.30064 .17349 L
s
1 .511 0 r
.30111 .17338 m
.31107 .18093 L
s
1 .52 0 r
.30111 .17338 m
.31157 .18062 L
s
1 .553 0 r
.30111 .17338 m
.3119 .18154 L
s
1 .544 0 r
.30111 .17338 m
.31227 .18066 L
s
1 .523 0 r
.30111 .17338 m
.31106 .18145 L
s
1 .541 0 r
.30111 .17338 m
.31191 .18104 L
s
1 .352 0 r
.30111 .17338 m
.29258 .17219 L
s
1 .348 0 r
.30111 .17338 m
.29272 .17186 L
s
1 .342 0 r
.30111 .17338 m
.29295 .17154 L
s
1 .338 0 r
.30111 .17338 m
.29294 .17212 L
s
1 .361 0 r
.30111 .17338 m
.29233 .17237 L
s
1 .332 0 r
.30111 .17338 m
.29316 .17171 L
s
1 .425 0 r
.30111 .17338 m
.29439 .18134 L
s
1 .417 0 r
.30111 .17338 m
.29478 .18137 L
s
1 .436 0 r
.30111 .17338 m
.29418 .18148 L
s
1 .43 0 r
.30111 .17338 m
.2946 .18166 L
s
1 .438 0 r
.30111 .17338 m
.29445 .18178 L
s
1 .424 0 r
.30111 .17338 m
.29463 .18148 L
s
1 .523 0 r
.30064 .17349 m
.31107 .18093 L
s
1 .533 0 r
.30064 .17349 m
.31157 .18062 L
s
1 .566 0 r
.30064 .17349 m
.3119 .18154 L
s
1 .558 0 r
.30064 .17349 m
.31227 .18066 L
s
1 .536 0 r
.30064 .17349 m
.31106 .18145 L
s
1 .555 0 r
.30064 .17349 m
.31191 .18104 L
s
1 .333 0 r
.30064 .17349 m
.29258 .17219 L
s
1 .33 0 r
.30064 .17349 m
.29272 .17186 L
s
1 .324 0 r
.30064 .17349 m
.29295 .17154 L
s
1 .32 0 r
.30064 .17349 m
.29294 .17212 L
s
1 .342 0 r
.30064 .17349 m
.29233 .17237 L
s
1 .314 0 r
.30064 .17349 m
.29316 .17171 L
s
1 .41 0 r
.30064 .17349 m
.29439 .18134 L
s
1 .401 0 r
.30064 .17349 m
.29478 .18137 L
s
1 .42 0 r
.30064 .17349 m
.29418 .18148 L
s
1 .415 0 r
.30064 .17349 m
.2946 .18166 L
s
1 .423 0 r
.30064 .17349 m
.29445 .18178 L
s
1 .409 0 r
.30064 .17349 m
.29463 .18148 L
s
1 .012 0 r
.33046 .14583 m
.33074 .14575 L
s
1 .025 0 r
.33046 .14583 m
.33003 .14541 L
s
1 .018 0 r
.33046 .14583 m
.33049 .14538 L
s
1 .023 0 r
.33046 .14583 m
.33092 .1455 L
s
1 .012 0 r
.33046 .14583 m
.33018 .1459 L
s
1 .48 0 r
.33046 .14583 m
.32767 .15723 L
s
1 .46 0 r
.33046 .14583 m
.3277 .15675 L
s
1 .468 0 r
.33046 .14583 m
.32801 .15701 L
s
1 .454 0 r
.33046 .14583 m
.32838 .15674 L
s
1 .476 0 r
.33046 .14583 m
.32884 .15736 L
s
1 .473 0 r
.33046 .14583 m
.32827 .15719 L
s
1 .288 0 r
.33046 .14583 m
.32398 .1486 L
s
1 .263 0 r
.33046 .14583 m
.32467 .14862 L
s
1 .279 0 r
.33046 .14583 m
.324 .148 L
s
1 .265 0 r
.33046 .14583 m
.32437 .14807 L
s
1 .253 0 r
.33046 .14583 m
.32464 .14795 L
s
1 .278 0 r
.33046 .14583 m
.32413 .14833 L
s
1 .662 0 r
.33046 .14583 m
.32032 .1332 L
s
.33046 .14583 m
.3201 .13339 L
s
1 .652 0 r
.33046 .14583 m
.32059 .13329 L
s
1 .654 0 r
.33046 .14583 m
.32007 .13365 L
s
1 .621 0 r
.33046 .14583 m
.32092 .13399 L
s
1 .646 0 r
.33046 .14583 m
.32043 .1336 L
s
1 .779 0 r
.33046 .14583 m
.33249 .12687 L
s
1 .777 0 r
.33046 .14583 m
.33234 .1269 L
s
1 .773 0 r
.33046 .14583 m
.33243 .12701 L
s
1 .789 0 r
.33046 .14583 m
.33234 .1266 L
s
1 .768 0 r
.33046 .14583 m
.33253 .12714 L
s
1 .784 0 r
.33046 .14583 m
.33253 .12676 L
s
1 .958 0 r
.33046 .14583 m
.33656 .16847 L
s
1 .948 0 r
.33046 .14583 m
.33687 .16812 L
s
1 .951 0 r
.33046 .14583 m
.33664 .16827 L
s
1 .966 0 r
.33046 .14583 m
.33684 .16861 L
s
1 .956 0 r
.33046 .14583 m
.33684 .16833 L
s
1 .962 0 r
.33046 .14583 m
.33706 .16843 L
s
1 .382 0 r
.33046 .14583 m
.33748 .15201 L
s
1 .379 0 r
.33046 .14583 m
.33766 .15168 L
s
1 .377 0 r
.33046 .14583 m
.33753 .15178 L
s
1 .388 0 r
.33046 .14583 m
.3378 .15186 L
s
.33046 .14583 m
.33771 .15196 L
s
1 .385 0 r
.33046 .14583 m
.3376 .15197 L
s
1 .032 0 r
.33074 .14575 m
.33003 .14541 L
s
1 .018 0 r
.33074 .14575 m
.33049 .14538 L
s
1 .013 0 r
.33074 .14575 m
.33092 .1455 L
s
1 .024 0 r
.33074 .14575 m
.33018 .1459 L
s
1 .486 0 r
.33074 .14575 m
.32767 .15723 L
s
1 .466 0 r
.33074 .14575 m
.3277 .15675 L
s
1 .474 0 r
.33074 .14575 m
.32801 .15701 L
s
1 .459 0 r
.33074 .14575 m
.32838 .15674 L
s
1 .481 0 r
.33074 .14575 m
.32884 .15736 L
s
1 .478 0 r
.33074 .14575 m
.32827 .15719 L
s
1 .3 0 r
.33074 .14575 m
.32398 .1486 L
s
1 .275 0 r
.33074 .14575 m
.32467 .14862 L
s
1 .291 0 r
.33074 .14575 m
.324 .148 L
s
1 .277 0 r
.33074 .14575 m
.32437 .14807 L
s
1 .265 0 r
.33074 .14575 m
.32464 .14795 L
s
1 .29 0 r
.33074 .14575 m
.32413 .14833 L
s
1 .666 0 r
.33074 .14575 m
.32032 .1332 L
s
1 .667 0 r
.33074 .14575 m
.3201 .13339 L
s
1 .657 0 r
.33074 .14575 m
.32059 .13329 L
s
1 .659 0 r
.33074 .14575 m
.32007 .13365 L
s
1 .626 0 r
.33074 .14575 m
.32092 .13399 L
s
1 .651 0 r
.33074 .14575 m
.32043 .1336 L
s
1 .774 0 r
.33074 .14575 m
.33249 .12687 L
s
1 .773 0 r
.33074 .14575 m
.33234 .1269 L
s
1 .769 0 r
.33074 .14575 m
.33243 .12701 L
s
1 .785 0 r
.33074 .14575 m
.33234 .1266 L
s
1 .764 0 r
.33074 .14575 m
.33253 .12714 L
s
1 .779 0 r
.33074 .14575 m
.33253 .12676 L
s
1 .958 0 r
.33074 .14575 m
.33656 .16847 L
s
1 .948 0 r
.33074 .14575 m
.33687 .16812 L
s
1 .951 0 r
.33074 .14575 m
.33664 .16827 L
s
1 .967 0 r
.33074 .14575 m
.33684 .16861 L
s
1 .956 0 r
.33074 .14575 m
.33684 .16833 L
s
1 .962 0 r
.33074 .14575 m
.33706 .16843 L
s
1 .376 0 r
.33074 .14575 m
.33748 .15201 L
s
1 .372 0 r
.33074 .14575 m
.33766 .15168 L
s
1 .371 0 r
.33074 .14575 m
.33753 .15178 L
s
1 .382 0 r
.33074 .14575 m
.3378 .15186 L
s
.33074 .14575 m
.33771 .15196 L
s
1 .378 0 r
.33074 .14575 m
.3376 .15197 L
s
1 .019 0 r
.33003 .14541 m
.33049 .14538 L
s
1 .036 0 r
.33003 .14541 m
.33092 .1455 L
s
1 .021 0 r
.33003 .14541 m
.33018 .1459 L
s
1 .493 0 r
.33003 .14541 m
.32767 .15723 L
s
1 .473 0 r
.33003 .14541 m
.3277 .15675 L
s
1 .481 0 r
.33003 .14541 m
.32801 .15701 L
s
1 .468 0 r
.33003 .14541 m
.32838 .15674 L
s
1 .491 0 r
.33003 .14541 m
.32884 .15736 L
s
1 .487 0 r
.33003 .14541 m
.32827 .15719 L
s
1 .28 0 r
.33003 .14541 m
.32398 .1486 L
s
1 .256 0 r
.33003 .14541 m
.32467 .14862 L
s
1 .268 0 r
.33003 .14541 m
.324 .148 L
s
1 .256 0 r
.33003 .14541 m
.32437 .14807 L
s
1 .244 0 r
.33003 .14541 m
.32464 .14795 L
s
1 .269 0 r
.33003 .14541 m
.32413 .14833 L
s
1 .637 0 r
.33003 .14541 m
.32032 .1332 L
s
.33003 .14541 m
.3201 .13339 L
s
1 .628 0 r
.33003 .14541 m
.32059 .13329 L
s
1 .63 0 r
.33003 .14541 m
.32007 .13365 L
s
1 .597 0 r
.33003 .14541 m
.32092 .13399 L
s
1 .622 0 r
.33003 .14541 m
.32043 .1336 L
s
1 .764 0 r
.33003 .14541 m
.33249 .12687 L
s
1 .762 0 r
.33003 .14541 m
.33234 .1269 L
s
1 .758 0 r
.33003 .14541 m
.33243 .12701 L
s
1 .774 0 r
.33003 .14541 m
.33234 .1266 L
s
1 .753 0 r
.33003 .14541 m
.33253 .12714 L
s
1 .769 0 r
.33003 .14541 m
.33253 .12676 L
s
1 .979 0 r
.33003 .14541 m
.33656 .16847 L
s
1 .969 0 r
.33003 .14541 m
.33687 .16812 L
s
1 .973 0 r
.33003 .14541 m
.33664 .16827 L
s
1 .988 0 r
.33003 .14541 m
.33684 .16861 L
s
1 .977 0 r
.33003 .14541 m
.33684 .16833 L
s
1 .984 0 r
.33003 .14541 m
.33706 .16843 L
s
1 .407 0 r
.33003 .14541 m
.33748 .15201 L
s
1 .403 0 r
.33003 .14541 m
.33766 .15168 L
s
1 .402 0 r
.33003 .14541 m
.33753 .15178 L
s
1 .413 0 r
.33003 .14541 m
.3378 .15186 L
s
.33003 .14541 m
.33771 .15196 L
s
1 .409 0 r
.33003 .14541 m
.3376 .15197 L
s
1 .018 0 r
.33049 .14538 m
.33092 .1455 L
s
1 .025 0 r
.33049 .14538 m
.33018 .1459 L
s
1 .498 0 r
.33049 .14538 m
.32767 .15723 L
s
1 .478 0 r
.33049 .14538 m
.3277 .15675 L
s
1 .486 0 r
.33049 .14538 m
.32801 .15701 L
s
1 .472 0 r
.33049 .14538 m
.32838 .15674 L
s
1 .494 0 r
.33049 .14538 m
.32884 .15736 L
s
1 .491 0 r
.33049 .14538 m
.32827 .15719 L
s
1 .296 0 r
.33049 .14538 m
.32398 .1486 L
s
1 .272 0 r
.33049 .14538 m
.32467 .14862 L
s
1 .286 0 r
.33049 .14538 m
.324 .148 L
s
1 .273 0 r
.33049 .14538 m
.32437 .14807 L
s
1 .261 0 r
.33049 .14538 m
.32464 .14795 L
s
1 .286 0 r
.33049 .14538 m
.32413 .14833 L
s
1 .648 0 r
.33049 .14538 m
.32032 .1332 L
s
.33049 .14538 m
.3201 .13339 L
s
1 .639 0 r
.33049 .14538 m
.32059 .13329 L
s
1 .641 0 r
.33049 .14538 m
.32007 .13365 L
s
1 .608 0 r
.33049 .14538 m
.32092 .13399 L
s
1 .633 0 r
.33049 .14538 m
.32043 .1336 L
s
1 .761 0 r
.33049 .14538 m
.33249 .12687 L
s
1 .759 0 r
.33049 .14538 m
.33234 .1269 L
s
1 .755 0 r
.33049 .14538 m
.33243 .12701 L
s
1 .771 0 r
.33049 .14538 m
.33234 .1266 L
s
1 .75 0 r
.33049 .14538 m
.33253 .12714 L
s
1 .766 0 r
.33049 .14538 m
.33253 .12676 L
s
1 .976 0 r
.33049 .14538 m
.33656 .16847 L
s
1 .965 0 r
.33049 .14538 m
.33687 .16812 L
s
1 .969 0 r
.33049 .14538 m
.33664 .16827 L
s
1 .984 0 r
.33049 .14538 m
.33684 .16861 L
s
1 .973 0 r
.33049 .14538 m
.33684 .16833 L
s
1 .979 0 r
.33049 .14538 m
.33706 .16843 L
s
1 .394 0 r
.33049 .14538 m
.33748 .15201 L
s
1 .39 0 r
.33049 .14538 m
.33766 .15168 L
s
1 .389 0 r
.33049 .14538 m
.33753 .15178 L
s
1 .399 0 r
.33049 .14538 m
.3378 .15186 L
s
.33049 .14538 m
.33771 .15196 L
s
1 .396 0 r
.33049 .14538 m
.3376 .15197 L
s
1 .035 0 r
.33092 .1455 m
.33018 .1459 L
s
1 .497 0 r
.33092 .1455 m
.32767 .15723 L
s
1 .478 0 r
.33092 .1455 m
.3277 .15675 L
s
1 .485 0 r
.33092 .1455 m
.32801 .15701 L
s
1 .471 0 r
.33092 .1455 m
.32838 .15674 L
s
1 .492 0 r
.33092 .1455 m
.32884 .15736 L
s
1 .49 0 r
.33092 .1455 m
.32827 .15719 L
s
1 .311 0 r
.33092 .1455 m
.32398 .1486 L
s
1 .286 0 r
.33092 .1455 m
.32467 .14862 L
s
1 .301 0 r
.33092 .1455 m
.324 .148 L
s
1 .288 0 r
.33092 .1455 m
.32437 .14807 L
s
1 .275 0 r
.33092 .1455 m
.32464 .14795 L
s
1 .3 0 r
.33092 .1455 m
.32413 .14833 L
s
1 .663 0 r
.33092 .1455 m
.32032 .1332 L
s
1 .664 0 r
.33092 .1455 m
.3201 .13339 L
s
1 .653 0 r
.33092 .1455 m
.32059 .13329 L
s
1 .657 0 r
.33092 .1455 m
.32007 .13365 L
s
1 .623 0 r
.33092 .1455 m
.32092 .13399 L
s
1 .648 0 r
.33092 .1455 m
.32043 .1336 L
s
1 .764 0 r
.33092 .1455 m
.33249 .12687 L
s
1 .762 0 r
.33092 .1455 m
.33234 .1269 L
s
1 .758 0 r
.33092 .1455 m
.33243 .12701 L
s
1 .774 0 r
.33092 .1455 m
.33234 .1266 L
s
1 .753 0 r
.33092 .1455 m
.33253 .12714 L
s
1 .768 0 r
.33092 .1455 m
.33253 .12676 L
s
1 .967 0 r
.33092 .1455 m
.33656 .16847 L
s
1 .956 0 r
.33092 .1455 m
.33687 .16812 L
s
1 .96 0 r
.33092 .1455 m
.33664 .16827 L
s
1 .975 0 r
.33092 .1455 m
.33684 .16861 L
s
1 .964 0 r
.33092 .1455 m
.33684 .16833 L
s
1 .97 0 r
.33092 .1455 m
.33706 .16843 L
s
1 .378 0 r
.33092 .1455 m
.33748 .15201 L
s
1 .374 0 r
.33092 .1455 m
.33766 .15168 L
s
1 .373 0 r
.33092 .1455 m
.33753 .15178 L
s
1 .383 0 r
.33092 .1455 m
.3378 .15186 L
s
.33092 .1455 m
.33771 .15196 L
s
1 .38 0 r
.33092 .1455 m
.3376 .15197 L
s
1 .474 0 r
.33018 .1459 m
.32767 .15723 L
s
1 .455 0 r
.33018 .1459 m
.3277 .15675 L
s
1 .462 0 r
.33018 .1459 m
.32801 .15701 L
s
1 .449 0 r
.33018 .1459 m
.32838 .15674 L
s
1 .471 0 r
.33018 .1459 m
.32884 .15736 L
s
1 .468 0 r
.33018 .1459 m
.32827 .15719 L
s
1 .276 0 r
.33018 .1459 m
.32398 .1486 L
s
1 .251 0 r
.33018 .1459 m
.32467 .14862 L
s
1 .267 0 r
.33018 .1459 m
.324 .148 L
s
1 .253 0 r
.33018 .1459 m
.32437 .14807 L
s
1 .241 0 r
.33018 .1459 m
.32464 .14795 L
s
1 .266 0 r
.33018 .1459 m
.32413 .14833 L
s
1 .657 0 r
.33018 .1459 m
.32032 .1332 L
s
.33018 .1459 m
.3201 .13339 L
s
1 .648 0 r
.33018 .1459 m
.32059 .13329 L
s
1 .649 0 r
.33018 .1459 m
.32007 .13365 L
s
1 .617 0 r
.33018 .1459 m
.32092 .13399 L
s
1 .642 0 r
.33018 .1459 m
.32043 .1336 L
s
1 .783 0 r
.33018 .1459 m
.33249 .12687 L
s
1 .781 0 r
.33018 .1459 m
.33234 .1269 L
s
1 .778 0 r
.33018 .1459 m
.33243 .12701 L
s
1 .794 0 r
.33018 .1459 m
.33234 .1266 L
s
1 .773 0 r
.33018 .1459 m
.33253 .12714 L
s
1 .788 0 r
.33018 .1459 m
.33253 .12676 L
s
1 .958 0 r
.33018 .1459 m
.33656 .16847 L
s
1 .948 0 r
.33018 .1459 m
.33687 .16812 L
s
1 .951 0 r
.33018 .1459 m
.33664 .16827 L
s
1 .967 0 r
.33018 .1459 m
.33684 .16861 L
s
1 .956 0 r
.33018 .1459 m
.33684 .16833 L
s
1 .962 0 r
.33018 .1459 m
.33706 .16843 L
s
1 .389 0 r
.33018 .1459 m
.33748 .15201 L
s
1 .386 0 r
.33018 .1459 m
.33766 .15168 L
s
1 .385 0 r
.33018 .1459 m
.33753 .15178 L
s
1 .395 0 r
.33018 .1459 m
.3378 .15186 L
s
.33018 .1459 m
.33771 .15196 L
s
1 .392 0 r
.33018 .1459 m
.3376 .15197 L
s
1 .035 0 r
.34504 .23446 m
.34557 .23379 L
s
1 .042 0 r
.34504 .23446 m
.34599 .23406 L
s
1 .019 0 r
.34504 .23446 m
.34544 .23423 L
s
1 .021 0 r
.34504 .23446 m
.34533 .23488 L
s
1 .03 0 r
.34504 .23446 m
.34576 .23458 L
s
1 .391 0 r
.34504 .23446 m
.33898 .24188 L
s
1 .379 0 r
.34504 .23446 m
.33924 .24169 L
s
1 .403 0 r
.34504 .23446 m
.33891 .24219 L
s
1 .383 0 r
.34504 .23446 m
.33943 .24195 L
s
1 .408 0 r
.34504 .23446 m
.33909 .24246 L
s
1 .395 0 r
.34504 .23446 m
.33932 .24225 L
s
1 .793 0 r
.34504 .23446 m
.36172 .24436 L
s
1 .778 0 r
.34504 .23446 m
.36139 .24424 L
s
1 .781 0 r
.34504 .23446 m
.36165 .24393 L
s
1 .79 0 r
.34504 .23446 m
.36151 .24461 L
s
1 .792 0 r
.34504 .23446 m
.36199 .24387 L
s
1 .801 0 r
.34504 .23446 m
.36201 .24426 L
s
1 .703 0 r
.34504 .23446 m
.33234 .22285 L
s
1 .667 0 r
.34504 .23446 m
.3329 .22353 L
s
1 .694 0 r
.34504 .23446 m
.33229 .22322 L
s
1 .693 0 r
.34504 .23446 m
.33271 .2228 L
s
1 .68 0 r
.34504 .23446 m
.33248 .22353 L
s
.34504 .23446 m
.33282 .22314 L
s
1 .02 0 r
.34557 .23379 m
.34599 .23406 L
s
1 .019 0 r
.34557 .23379 m
.34544 .23423 L
s
1 .045 0 r
.34557 .23379 m
.34533 .23488 L
s
1 .033 0 r
.34557 .23379 m
.34576 .23458 L
s
1 .426 0 r
.34557 .23379 m
.33898 .24188 L
s
1 .414 0 r
.34557 .23379 m
.33924 .24169 L
s
1 .438 0 r
.34557 .23379 m
.33891 .24219 L
s
1 .417 0 r
.34557 .23379 m
.33943 .24195 L
s
1 .442 0 r
.34557 .23379 m
.33909 .24246 L
s
1 .43 0 r
.34557 .23379 m
.33932 .24225 L
s
1 .788 0 r
.34557 .23379 m
.36172 .24436 L
s
1 .774 0 r
.34557 .23379 m
.36139 .24424 L
s
1 .776 0 r
.34557 .23379 m
.36165 .24393 L
s
1 .787 0 r
.34557 .23379 m
.36151 .24461 L
s
.34557 .23379 m
.36199 .24387 L
s
1 .796 0 r
.34557 .23379 m
.36201 .24426 L
s
1 .702 0 r
.34557 .23379 m
.33234 .22285 L
s
1 .666 0 r
.34557 .23379 m
.3329 .22353 L
s
1 .694 0 r
.34557 .23379 m
.33229 .22322 L
s
1 .691 0 r
.34557 .23379 m
.33271 .2228 L
s
1 .68 0 r
.34557 .23379 m
.33248 .22353 L
s
1 .679 0 r
.34557 .23379 m
.33282 .22314 L
s
1 .023 0 r
.34599 .23406 m
.34544 .23423 L
s
1 .043 0 r
.34599 .23406 m
.34533 .23488 L
s
1 .023 0 r
.34599 .23406 m
.34576 .23458 L
s
1 .429 0 r
.34599 .23406 m
.33898 .24188 L
s
1 .416 0 r
.34599 .23406 m
.33924 .24169 L
s
1 .441 0 r
.34599 .23406 m
.33891 .24219 L
s
1 .419 0 r
.34599 .23406 m
.33943 .24195 L
s
1 .444 0 r
.34599 .23406 m
.33909 .24246 L
s
1 .431 0 r
.34599 .23406 m
.33932 .24225 L
s
1 .768 0 r
.34599 .23406 m
.36172 .24436 L
s
1 .754 0 r
.34599 .23406 m
.36139 .24424 L
s
1 .756 0 r
.34599 .23406 m
.36165 .24393 L
s
1 .767 0 r
.34599 .23406 m
.36151 .24461 L
s
.34599 .23406 m
.36199 .24387 L
s
1 .776 0 r
.34599 .23406 m
.36201 .24426 L
s
1 .722 0 r
.34599 .23406 m
.33234 .22285 L
s
1 .686 0 r
.34599 .23406 m
.3329 .22353 L
s
1 .714 0 r
.34599 .23406 m
.33229 .22322 L
s
1 .711 0 r
.34599 .23406 m
.33271 .2228 L
s
1 .7 0 r
.34599 .23406 m
.33248 .22353 L
s
1 .699 0 r
.34599 .23406 m
.33282 .22314 L
s
1 .027 0 r
.34544 .23423 m
.34533 .23488 L
s
1 .019 0 r
.34544 .23423 m
.34576 .23458 L
s
1 .409 0 r
.34544 .23423 m
.33898 .24188 L
s
1 .396 0 r
.34544 .23423 m
.33924 .24169 L
s
1 .421 0 r
.34544 .23423 m
.33891 .24219 L
s
1 .4 0 r
.34544 .23423 m
.33943 .24195 L
s
1 .425 0 r
.34544 .23423 m
.33909 .24246 L
s
1 .412 0 r
.34544 .23423 m
.33932 .24225 L
s
1 .783 0 r
.34544 .23423 m
.36172 .24436 L
s
1 .769 0 r
.34544 .23423 m
.36139 .24424 L
s
1 .772 0 r
.34544 .23423 m
.36165 .24393 L
s
1 .782 0 r
.34544 .23423 m
.36151 .24461 L
s
1 .783 0 r
.34544 .23423 m
.36199 .24387 L
s
1 .791 0 r
.34544 .23423 m
.36201 .24426 L
s
1 .709 0 r
.34544 .23423 m
.33234 .22285 L
s
1 .673 0 r
.34544 .23423 m
.3329 .22353 L
s
1 .701 0 r
.34544 .23423 m
.33229 .22322 L
s
1 .699 0 r
.34544 .23423 m
.33271 .2228 L
s
1 .687 0 r
.34544 .23423 m
.33248 .22353 L
s
1 .686 0 r
.34544 .23423 m
.33282 .22314 L
s
1 .021 0 r
.34533 .23488 m
.34576 .23458 L
s
1 .386 0 r
.34533 .23488 m
.33898 .24188 L
s
1 .373 0 r
.34533 .23488 m
.33924 .24169 L
s
1 .398 0 r
.34533 .23488 m
.33891 .24219 L
s
1 .376 0 r
.34533 .23488 m
.33943 .24195 L
s
1 .401 0 r
.34533 .23488 m
.33909 .24246 L
s
1 .388 0 r
.34533 .23488 m
.33932 .24225 L
s
1 .774 0 r
.34533 .23488 m
.36172 .24436 L
s
1 .759 0 r
.34533 .23488 m
.36139 .24424 L
s
1 .762 0 r
.34533 .23488 m
.36165 .24393 L
s
1 .771 0 r
.34533 .23488 m
.36151 .24461 L
s
1 .774 0 r
.34533 .23488 m
.36199 .24387 L
s
1 .782 0 r
.34533 .23488 m
.36201 .24426 L
s
1 .724 0 r
.34533 .23488 m
.33234 .22285 L
s
1 .688 0 r
.34533 .23488 m
.3329 .22353 L
s
1 .715 0 r
.34533 .23488 m
.33229 .22322 L
s
1 .714 0 r
.34533 .23488 m
.33271 .2228 L
s
1 .7 0 r
.34533 .23488 m
.33248 .22353 L
s
1 .701 0 r
.34533 .23488 m
.33282 .22314 L
s
1 .407 0 r
.34576 .23458 m
.33898 .24188 L
s
1 .394 0 r
.34576 .23458 m
.33924 .24169 L
s
1 .418 0 r
.34576 .23458 m
.33891 .24219 L
s
1 .397 0 r
.34576 .23458 m
.33943 .24195 L
s
1 .422 0 r
.34576 .23458 m
.33909 .24246 L
s
1 .409 0 r
.34576 .23458 m
.33932 .24225 L
s
1 .765 0 r
.34576 .23458 m
.36172 .24436 L
s
1 .751 0 r
.34576 .23458 m
.36139 .24424 L
s
1 .753 0 r
.34576 .23458 m
.36165 .24393 L
s
1 .763 0 r
.34576 .23458 m
.36151 .24461 L
s
1 .764 0 r
.34576 .23458 m
.36199 .24387 L
s
1 .773 0 r
.34576 .23458 m
.36201 .24426 L
s
1 .728 0 r
.34576 .23458 m
.33234 .22285 L
s
1 .693 0 r
.34576 .23458 m
.3329 .22353 L
s
1 .72 0 r
.34576 .23458 m
.33229 .22322 L
s
1 .718 0 r
.34576 .23458 m
.33271 .2228 L
s
1 .706 0 r
.34576 .23458 m
.33248 .22353 L
s
.34576 .23458 m
.33282 .22314 L
s
1 .022 0 r
.32461 .18984 m
.32515 .18983 L
s
1 .03 0 r
.32461 .18984 m
.32424 .19048 L
s
1 .048 0 r
.32461 .18984 m
.32526 .19082 L
s
1 .049 0 r
.32461 .18984 m
.32439 .191 L
s
1 .022 0 r
.32461 .18984 m
.32477 .19036 L
s
1 .559 0 r
.32461 .18984 m
.33295 .20069 L
s
1 .552 0 r
.32461 .18984 m
.33335 .20014 L
s
1 .564 0 r
.32461 .18984 m
.33374 .2002 L
s
1 .587 0 r
.32461 .18984 m
.33429 .20046 L
s
1 .559 0 r
.32461 .18984 m
.334 .19978 L
s
1 .571 0 r
.32461 .18984 m
.33339 .2007 L
s
1 .363 0 r
.32461 .18984 m
.31768 .19541 L
s
1 .355 0 r
.32461 .18984 m
.31787 .19533 L
s
1 .371 0 r
.32461 .18984 m
.31767 .19568 L
s
1 .363 0 r
.32461 .18984 m
.31782 .19556 L
s
1 .35 0 r
.32461 .18984 m
.31803 .19533 L
s
1 .359 0 r
.32461 .18984 m
.31802 .19564 L
s
1 .288 0 r
.32461 .18984 m
.318 .18739 L
s
1 .268 0 r
.32461 .18984 m
.31837 .1878 L
s
1 .284 0 r
.32461 .18984 m
.31822 .18708 L
s
1 .265 0 r
.32461 .18984 m
.31855 .1875 L
s
1 .268 0 r
.32461 .18984 m
.31863 .18717 L
s
1 .246 0 r
.32461 .18984 m
.31895 .18782 L
s
1 .045 0 r
.32515 .18983 m
.32424 .19048 L
s
1 .041 0 r
.32515 .18983 m
.32526 .19082 L
s
1 .057 0 r
.32515 .18983 m
.32439 .191 L
s
1 .026 0 r
.32515 .18983 m
.32477 .19036 L
s
1 .546 0 r
.32515 .18983 m
.33295 .20069 L
s
1 .538 0 r
.32515 .18983 m
.33335 .20014 L
s
1 .55 0 r
.32515 .18983 m
.33374 .2002 L
s
1 .573 0 r
.32515 .18983 m
.33429 .20046 L
s
1 .544 0 r
.32515 .18983 m
.334 .19978 L
s
1 .557 0 r
.32515 .18983 m
.33339 .2007 L
s
1 .381 0 r
.32515 .18983 m
.31768 .19541 L
s
1 .373 0 r
.32515 .18983 m
.31787 .19533 L
s
1 .388 0 r
.32515 .18983 m
.31767 .19568 L
s
1 .38 0 r
.32515 .18983 m
.31782 .19556 L
s
1 .367 0 r
.32515 .18983 m
.31803 .19533 L
s
1 .376 0 r
.32515 .18983 m
.31802 .19564 L
s
1 .308 0 r
.32515 .18983 m
.318 .18739 L
s
1 .289 0 r
.32515 .18983 m
.31837 .1878 L
s
1 .305 0 r
.32515 .18983 m
.31822 .18708 L
s
1 .286 0 r
.32515 .18983 m
.31855 .1875 L
s
1 .288 0 r
.32515 .18983 m
.31863 .18717 L
s
1 .266 0 r
.32515 .18983 m
.31895 .18782 L
s
1 .044 0 r
.32424 .19048 m
.32526 .19082 L
s
1 .022 0 r
.32424 .19048 m
.32439 .191 L
s
.32424 .19048 m
.32477 .19036 L
s
1 .548 0 r
.32424 .19048 m
.33295 .20069 L
s
1 .542 0 r
.32424 .19048 m
.33335 .20014 L
s
1 .555 0 r
.32424 .19048 m
.33374 .2002 L
s
1 .579 0 r
.32424 .19048 m
.33429 .20046 L
s
1 .551 0 r
.32424 .19048 m
.334 .19978 L
s
1 .56 0 r
.32424 .19048 m
.33339 .2007 L
s
1 .335 0 r
.32424 .19048 m
.31768 .19541 L
s
1 .327 0 r
.32424 .19048 m
.31787 .19533 L
s
1 .342 0 r
.32424 .19048 m
.31767 .19568 L
s
1 .335 0 r
.32424 .19048 m
.31782 .19556 L
s
1 .322 0 r
.32424 .19048 m
.31803 .19533 L
s
1 .33 0 r
.32424 .19048 m
.31802 .19564 L
s
1 .285 0 r
.32424 .19048 m
.318 .18739 L
s
1 .264 0 r
.32424 .19048 m
.31837 .1878 L
s
1 .283 0 r
.32424 .19048 m
.31822 .18708 L
s
1 .262 0 r
.32424 .19048 m
.31855 .1875 L
s
1 .266 0 r
.32424 .19048 m
.31863 .18717 L
s
1 .242 0 r
.32424 .19048 m
.31895 .18782 L
s
1 .036 0 r
.32526 .19082 m
.32439 .191 L
s
1 .027 0 r
.32526 .19082 m
.32477 .19036 L
s
1 .511 0 r
.32526 .19082 m
.33295 .20069 L
s
1 .504 0 r
.32526 .19082 m
.33335 .20014 L
s
1 .517 0 r
.32526 .19082 m
.33374 .2002 L
s
1 .54 0 r
.32526 .19082 m
.33429 .20046 L
s
1 .511 0 r
.32526 .19082 m
.334 .19978 L
s
1 .523 0 r
.32526 .19082 m
.33339 .2007 L
s
1 .362 0 r
.32526 .19082 m
.31768 .19541 L
s
1 .354 0 r
.32526 .19082 m
.31787 .19533 L
s
1 .368 0 r
.32526 .19082 m
.31767 .19568 L
s
1 .361 0 r
.32526 .19082 m
.31782 .19556 L
s
1 .348 0 r
.32526 .19082 m
.31803 .19533 L
s
1 .356 0 r
.32526 .19082 m
.31802 .19564 L
s
1 .328 0 r
.32526 .19082 m
.318 .18739 L
s
1 .307 0 r
.32526 .19082 m
.31837 .1878 L
s
1 .326 0 r
.32526 .19082 m
.31822 .18708 L
s
1 .306 0 r
.32526 .19082 m
.31855 .1875 L
s
1 .309 0 r
.32526 .19082 m
.31863 .18717 L
s
1 .286 0 r
.32526 .19082 m
.31895 .18782 L
s
1 .031 0 r
.32439 .191 m
.32477 .19036 L
s
1 .528 0 r
.32439 .191 m
.33295 .20069 L
s
1 .523 0 r
.32439 .191 m
.33335 .20014 L
s
1 .536 0 r
.32439 .191 m
.33374 .2002 L
s
1 .56 0 r
.32439 .191 m
.33429 .20046 L
s
1 .532 0 r
.32439 .191 m
.334 .19978 L
s
1 .541 0 r
.32439 .191 m
.33339 .2007 L
s
1 .328 0 r
.32439 .191 m
.31768 .19541 L
s
1 .32 0 r
.32439 .191 m
.31787 .19533 L
s
1 .334 0 r
.32439 .191 m
.31767 .19568 L
s
1 .327 0 r
.32439 .191 m
.31782 .19556 L
s
1 .314 0 r
.32439 .191 m
.31803 .19533 L
s
1 .322 0 r
.32439 .191 m
.31802 .19564 L
s
1 .3 0 r
.32439 .191 m
.318 .18739 L
s
1 .279 0 r
.32439 .191 m
.31837 .1878 L
s
1 .299 0 r
.32439 .191 m
.31822 .18708 L
s
1 .278 0 r
.32439 .191 m
.31855 .1875 L
s
1 .283 0 r
.32439 .191 m
.31863 .18717 L
s
1 .258 0 r
.32439 .191 m
.31895 .18782 L
s
1 .538 0 r
.32477 .19036 m
.33295 .20069 L
s
1 .531 0 r
.32477 .19036 m
.33335 .20014 L
s
1 .544 0 r
.32477 .19036 m
.33374 .2002 L
s
1 .567 0 r
.32477 .19036 m
.33429 .20046 L
s
1 .539 0 r
.32477 .19036 m
.334 .19978 L
s
1 .55 0 r
.32477 .19036 m
.33339 .2007 L
s
1 .356 0 r
.32477 .19036 m
.31768 .19541 L
s
1 .347 0 r
.32477 .19036 m
.31787 .19533 L
s
1 .363 0 r
.32477 .19036 m
.31767 .19568 L
s
1 .355 0 r
.32477 .19036 m
.31782 .19556 L
s
1 .342 0 r
.32477 .19036 m
.31803 .19533 L
s
1 .35 0 r
.32477 .19036 m
.31802 .19564 L
s
1 .302 0 r
.32477 .19036 m
.318 .18739 L
s
1 .282 0 r
.32477 .19036 m
.31837 .1878 L
s
1 .3 0 r
.32477 .19036 m
.31822 .18708 L
s
1 .28 0 r
.32477 .19036 m
.31855 .1875 L
s
1 .283 0 r
.32477 .19036 m
.31863 .18717 L
s
1 .26 0 r
.32477 .19036 m
.31895 .18782 L
s
1 .044 0 r
.35745 .21131 m
.35712 .21234 L
s
1 .031 0 r
.35745 .21131 m
.35819 .21112 L
s
1 .021 0 r
.35745 .21131 m
.3576 .2118 L
s
1 .04 0 r
.35745 .21131 m
.35768 .21227 L
s
1 .033 0 r
.35745 .21131 m
.35818 .21164 L
s
1 .564 0 r
.35745 .21131 m
.36434 .22328 L
s
1 .552 0 r
.35745 .21131 m
.36391 .22317 L
s
1 .546 0 r
.35745 .21131 m
.36438 .22275 L
s
1 .549 0 r
.35745 .21131 m
.36483 .22255 L
s
1 .57 0 r
.35745 .21131 m
.36489 .22312 L
s
1 .561 0 r
.35745 .21131 m
.36527 .22261 L
s
1 .209 0 r
.35745 .21131 m
.36086 .21511 L
s
1 .215 0 r
.35745 .21131 m
.35968 .21608 L
s
1 .201 0 r
.35745 .21131 m
.35995 .21556 L
s
1 .223 0 r
.35745 .21131 m
.36021 .21603 L
s
1 .208 0 r
.35745 .21131 m
.36045 .21543 L
s
1 .226 0 r
.35745 .21131 m
.36082 .21569 L
s
1 .333 0 r
.35745 .21131 m
.35109 .20623 L
s
1 .326 0 r
.35745 .21131 m
.35102 .20657 L
s
1 .332 0 r
.35745 .21131 m
.35133 .20596 L
s
1 .321 0 r
.35745 .21131 m
.35149 .2062 L
s
1 .308 0 r
.35745 .21131 m
.35159 .20656 L
s
1 .316 0 r
.35745 .21131 m
.35124 .20669 L
s
1 .211 0 r
.35745 .21131 m
.35231 .21093 L
s
1 .224 0 r
.35745 .21131 m
.352 .21061 L
s
1 .22 0 r
.35745 .21131 m
.35212 .21055 L
s
1 .224 0 r
.35745 .21131 m
.352 .21075 L
s
1 .216 0 r
.35745 .21131 m
.35219 .21067 L
s
1 .219 0 r
.35745 .21131 m
.35212 .21079 L
s
1 .066 0 r
.35712 .21234 m
.35819 .21112 L
s
1 .029 0 r
.35712 .21234 m
.3576 .2118 L
s
1 .023 0 r
.35712 .21234 m
.35768 .21227 L
s
1 .052 0 r
.35712 .21234 m
.35818 .21164 L
s
1 .536 0 r
.35712 .21234 m
.36434 .22328 L
s
1 .522 0 r
.35712 .21234 m
.36391 .22317 L
s
1 .519 0 r
.35712 .21234 m
.36438 .22275 L
s
1 .523 0 r
.35712 .21234 m
.36483 .22255 L
s
1 .543 0 r
.35712 .21234 m
.36489 .22312 L
s
1 .536 0 r
.35712 .21234 m
.36527 .22261 L
s
1 .19 0 r
.35712 .21234 m
.36086 .21511 L
s
1 .185 0 r
.35712 .21234 m
.35968 .21608 L
s
1 .175 0 r
.35712 .21234 m
.35995 .21556 L
s
1 .197 0 r
.35712 .21234 m
.36021 .21603 L
s
1 .186 0 r
.35712 .21234 m
.36045 .21543 L
s
1 .204 0 r
.35712 .21234 m
.36082 .21569 L
s
1 .351 0 r
.35712 .21234 m
.35109 .20623 L
s
1 .343 0 r
.35712 .21234 m
.35102 .20657 L
s
1 .352 0 r
.35712 .21234 m
.35133 .20596 L
s
1 .34 0 r
.35712 .21234 m
.35149 .2062 L
s
1 .327 0 r
.35712 .21234 m
.35159 .20656 L
s
1 .333 0 r
.35712 .21234 m
.35124 .20669 L
s
1 .205 0 r
.35712 .21234 m
.35231 .21093 L
s
1 .221 0 r
.35712 .21234 m
.352 .21061 L
s
1 .217 0 r
.35712 .21234 m
.35212 .21055 L
s
1 .219 0 r
.35712 .21234 m
.352 .21075 L
s
1 .213 0 r
.35712 .21234 m
.35219 .21067 L
s
1 .214 0 r
.35712 .21234 m
.35212 .21079 L
s
1 .037 0 r
.35819 .21112 m
.3576 .2118 L
s
1 .052 0 r
.35819 .21112 m
.35768 .21227 L
s
1 .022 0 r
.35819 .21112 m
.35818 .21164 L
s
1 .557 0 r
.35819 .21112 m
.36434 .22328 L
s
1 .545 0 r
.35819 .21112 m
.36391 .22317 L
s
1 .538 0 r
.35819 .21112 m
.36438 .22275 L
s
1 .54 0 r
.35819 .21112 m
.36483 .22255 L
s
1 .562 0 r
.35819 .21112 m
.36489 .22312 L
s
1 .551 0 r
.35819 .21112 m
.36527 .22261 L
s
1 .196 0 r
.35819 .21112 m
.36086 .21511 L
s
1 .212 0 r
.35819 .21112 m
.35968 .21608 L
s
1 .195 0 r
.35819 .21112 m
.35995 .21556 L
s
1 .217 0 r
.35819 .21112 m
.36021 .21603 L
s
1 .199 0 r
.35819 .21112 m
.36045 .21543 L
s
1 .216 0 r
.35819 .21112 m
.36082 .21569 L
s
1 .352 0 r
.35819 .21112 m
.35109 .20623 L
s
1 .347 0 r
.35819 .21112 m
.35102 .20657 L
s
1 .351 0 r
.35819 .21112 m
.35133 .20596 L
s
1 .34 0 r
.35819 .21112 m
.35149 .2062 L
s
1 .328 0 r
.35819 .21112 m
.35159 .20656 L
s
1 .337 0 r
.35819 .21112 m
.35124 .20669 L
s
1 .24 0 r
.35819 .21112 m
.35231 .21093 L
s
1 .254 0 r
.35819 .21112 m
.352 .21061 L
s
1 .249 0 r
.35819 .21112 m
.35212 .21055 L
s
1 .253 0 r
.35819 .21112 m
.352 .21075 L
s
1 .246 0 r
.35819 .21112 m
.35219 .21067 L
s
1 .248 0 r
.35819 .21112 m
.35212 .21079 L
s
1 .02 0 r
.3576 .2118 m
.35768 .21227 L
s
1 .025 0 r
.3576 .2118 m
.35818 .21164 L
s
1 .544 0 r
.3576 .2118 m
.36434 .22328 L
s
1 .531 0 r
.3576 .2118 m
.36391 .22317 L
s
1 .526 0 r
.3576 .2118 m
.36438 .22275 L
s
1 .53 0 r
.3576 .2118 m
.36483 .22255 L
s
1 .55 0 r
.3576 .2118 m
.36489 .22312 L
s
1 .542 0 r
.3576 .2118 m
.36527 .22261 L
s
1 .19 0 r
.3576 .2118 m
.36086 .21511 L
s
1 .195 0 r
.3576 .2118 m
.35968 .21608 L
s
1 .181 0 r
.3576 .2118 m
.35995 .21556 L
s
1 .203 0 r
.3576 .2118 m
.36021 .21603 L
s
1 .189 0 r
.3576 .2118 m
.36045 .21543 L
s
1 .207 0 r
.3576 .2118 m
.36082 .21569 L
s
1 .35 0 r
.3576 .2118 m
.35109 .20623 L
s
1 .343 0 r
.3576 .2118 m
.35102 .20657 L
s
1 .35 0 r
.3576 .2118 m
.35133 .20596 L
s
1 .338 0 r
.3576 .2118 m
.35149 .2062 L
s
1 .326 0 r
.3576 .2118 m
.35159 .20656 L
s
1 .333 0 r
.3576 .2118 m
.35124 .20669 L
s
1 .219 0 r
.3576 .2118 m
.35231 .21093 L
s
1 .234 0 r
.3576 .2118 m
.352 .21061 L
s
1 .23 0 r
.3576 .2118 m
.35212 .21055 L
s
1 .233 0 r
.3576 .2118 m
.352 .21075 L
s
1 .226 0 r
.3576 .2118 m
.35219 .21067 L
s
1 .227 0 r
.3576 .2118 m
.35212 .21079 L
s
1 .033 0 r
.35768 .21227 m
.35818 .21164 L
s
1 .526 0 r
.35768 .21227 m
.36434 .22328 L
s
1 .513 0 r
.35768 .21227 m
.36391 .22317 L
s
1 .508 0 r
.35768 .21227 m
.36438 .22275 L
s
1 .512 0 r
.35768 .21227 m
.36483 .22255 L
s
1 .532 0 r
.35768 .21227 m
.36489 .22312 L
s
1 .524 0 r
.35768 .21227 m
.36527 .22261 L
s
1 .174 0 r
.35768 .21227 m
.36086 .21511 L
s
1 .176 0 r
.35768 .21227 m
.35968 .21608 L
s
1 .163 0 r
.35768 .21227 m
.35995 .21556 L
s
1 .185 0 r
.35768 .21227 m
.36021 .21603 L
s
1 .172 0 r
.35768 .21227 m
.36045 .21543 L
s
1 .19 0 r
.35768 .21227 m
.36082 .21569 L
s
1 .365 0 r
.35768 .21227 m
.35109 .20623 L
s
1 .358 0 r
.35768 .21227 m
.35102 .20657 L
s
1 .366 0 r
.35768 .21227 m
.35133 .20596 L
s
1 .354 0 r
.35768 .21227 m
.35149 .2062 L
s
1 .341 0 r
.35768 .21227 m
.35159 .20656 L
s
1 .348 0 r
.35768 .21227 m
.35124 .20669 L
s
1 .226 0 r
.35768 .21227 m
.35231 .21093 L
s
1 .242 0 r
.35768 .21227 m
.352 .21061 L
s
1 .238 0 r
.35768 .21227 m
.35212 .21055 L
s
1 .24 0 r
.35768 .21227 m
.352 .21075 L
s
1 .234 0 r
.35768 .21227 m
.35219 .21067 L
s
1 .235 0 r
.35768 .21227 m
.35212 .21079 L
s
1 .538 0 r
.35818 .21164 m
.36434 .22328 L
s
1 .526 0 r
.35818 .21164 m
.36391 .22317 L
s
1 .52 0 r
.35818 .21164 m
.36438 .22275 L
s
1 .522 0 r
.35818 .21164 m
.36483 .22255 L
s
1 .543 0 r
.35818 .21164 m
.36489 .22312 L
s
1 .533 0 r
.35818 .21164 m
.36527 .22261 L
s
1 .179 0 r
.35818 .21164 m
.36086 .21511 L
s
1 .191 0 r
.35818 .21164 m
.35968 .21608 L
s
1 .175 0 r
.35818 .21164 m
.35995 .21556 L
s
1 .197 0 r
.35818 .21164 m
.36021 .21603 L
s
1 .18 0 r
.35818 .21164 m
.36045 .21543 L
s
1 .197 0 r
.35818 .21164 m
.36082 .21569 L
s
1 .365 0 r
.35818 .21164 m
.35109 .20623 L
s
1 .359 0 r
.35818 .21164 m
.35102 .20657 L
s
1 .364 0 r
.35818 .21164 m
.35133 .20596 L
s
1 .353 0 r
.35818 .21164 m
.35149 .2062 L
s
1 .34 0 r
.35818 .21164 m
.35159 .20656 L
s
1 .348 0 r
.35818 .21164 m
.35124 .20669 L
s
1 .242 0 r
.35818 .21164 m
.35231 .21093 L
s
1 .256 0 r
.35818 .21164 m
.352 .21061 L
s
1 .252 0 r
.35818 .21164 m
.35212 .21055 L
s
1 .255 0 r
.35818 .21164 m
.352 .21075 L
s
1 .248 0 r
.35818 .21164 m
.35219 .21067 L
s
1 .25 0 r
.35818 .21164 m
.35212 .21079 L
s
1 .021 0 r
.34822 .17343 m
.34811 .17392 L
s
1 .039 0 r
.34822 .17343 m
.34866 .17428 L
s
1 .022 0 r
.34822 .17343 m
.34876 .17339 L
s
1 .025 0 r
.34822 .17343 m
.34858 .17392 L
s
1 .032 0 r
.34822 .17343 m
.34894 .17371 L
s
1 .251 0 r
.34822 .17343 m
.3529 .16946 L
s
1 .228 0 r
.34822 .17343 m
.35279 .1702 L
s
1 .247 0 r
.34822 .17343 m
.3531 .16986 L
s
1 .271 0 r
.34822 .17343 m
.35349 .16941 L
s
1 .315 0 r
.34822 .17343 m
.35472 .1693 L
s
1 .289 0 r
.34822 .17343 m
.35404 .1694 L
s
1 .463 0 r
.34822 .17343 m
.34854 .16209 L
s
1 .448 0 r
.34822 .17343 m
.34786 .16248 L
s
1 .452 0 r
.34822 .17343 m
.34933 .16242 L
s
1 .468 0 r
.34822 .17343 m
.34968 .16206 L
s
1 .433 0 r
.34822 .17343 m
.34834 .16283 L
s
1 .436 0 r
.34822 .17343 m
.34893 .16278 L
s
1 .666 0 r
.34822 .17343 m
.33269 .17838 L
s
1 .669 0 r
.34822 .17343 m
.33269 .17859 L
s
1 .662 0 r
.34822 .17343 m
.33274 .17817 L
s
1 .661 0 r
.34822 .17343 m
.3329 .17863 L
s
1 .652 0 r
.34822 .17343 m
.33303 .17828 L
s
1 .655 0 r
.34822 .17343 m
.33301 .17846 L
s
1 .763 0 r
.34822 .17343 m
.3617 .18634 L
s
1 .787 0 r
.34822 .17343 m
.362 .18689 L
s
1 .77 0 r
.34822 .17343 m
.36163 .18667 L
s
.34822 .17343 m
.36191 .18637 L
s
1 .768 0 r
.34822 .17343 m
.36171 .18653 L
s
1 .775 0 r
.34822 .17343 m
.36188 .18657 L
s
1 .027 0 r
.34811 .17392 m
.34866 .17428 L
s
1 .034 0 r
.34811 .17392 m
.34876 .17339 L
s
1 .019 0 r
.34811 .17392 m
.34858 .17392 L
s
1 .035 0 r
.34811 .17392 m
.34894 .17371 L
s
1 .268 0 r
.34811 .17392 m
.3529 .16946 L
s
1 .244 0 r
.34811 .17392 m
.35279 .1702 L
s
1 .263 0 r
.34811 .17392 m
.3531 .16986 L
s
1 .287 0 r
.34811 .17392 m
.35349 .16941 L
s
1 .33 0 r
.34811 .17392 m
.35472 .1693 L
s
1 .305 0 r
.34811 .17392 m
.35404 .1694 L
s
1 .484 0 r
.34811 .17392 m
.34854 .16209 L
s
1 .467 0 r
.34811 .17392 m
.34786 .16248 L
s
1 .472 0 r
.34811 .17392 m
.34933 .16242 L
s
1 .489 0 r
.34811 .17392 m
.34968 .16206 L
s
1 .453 0 r
.34811 .17392 m
.34834 .16283 L
s
1 .456 0 r
.34811 .17392 m
.34893 .16278 L
s
1 .656 0 r
.34811 .17392 m
.33269 .17838 L
s
1 .658 0 r
.34811 .17392 m
.33269 .17859 L
s
1 .652 0 r
.34811 .17392 m
.33274 .17817 L
s
1 .651 0 r
.34811 .17392 m
.3329 .17863 L
s
1 .641 0 r
.34811 .17392 m
.33303 .17828 L
s
1 .644 0 r
.34811 .17392 m
.33301 .17846 L
s
1 .752 0 r
.34811 .17392 m
.3617 .18634 L
s
1 .777 0 r
.34811 .17392 m
.362 .18689 L
s
1 .76 0 r
.34811 .17392 m
.36163 .18667 L
s
.34811 .17392 m
.36191 .18637 L
s
1 .758 0 r
.34811 .17392 m
.36171 .18653 L
s
1 .764 0 r
.34811 .17392 m
.36188 .18657 L
s
1 .036 0 r
.34866 .17428 m
.34876 .17339 L
s
1 .015 0 r
.34866 .17428 m
.34858 .17392 L
s
1 .026 0 r
.34866 .17428 m
.34894 .17371 L
s
1 .262 0 r
.34866 .17428 m
.3529 .16946 L
s
1 .237 0 r
.34866 .17428 m
.35279 .1702 L
s
1 .256 0 r
.34866 .17428 m
.3531 .16986 L
s
1 .28 0 r
.34866 .17428 m
.35349 .16941 L
s
1 .32 0 r
.34866 .17428 m
.35472 .1693 L
s
1 .296 0 r
.34866 .17428 m
.35404 .1694 L
s
1 .498 0 r
.34866 .17428 m
.34854 .16209 L
s
1 .483 0 r
.34866 .17428 m
.34786 .16248 L
s
1 .485 0 r
.34866 .17428 m
.34933 .16242 L
s
1 .501 0 r
.34866 .17428 m
.34968 .16206 L
s
1 .468 0 r
.34866 .17428 m
.34834 .16283 L
s
1 .47 0 r
.34866 .17428 m
.34893 .16278 L
s
1 .674 0 r
.34866 .17428 m
.33269 .17838 L
s
1 .676 0 r
.34866 .17428 m
.33269 .17859 L
s
1 .67 0 r
.34866 .17428 m
.33274 .17817 L
s
1 .668 0 r
.34866 .17428 m
.3329 .17863 L
s
1 .659 0 r
.34866 .17428 m
.33303 .17828 L
s
1 .662 0 r
.34866 .17428 m
.33301 .17846 L
s
1 .726 0 r
.34866 .17428 m
.3617 .18634 L
s
1 .75 0 r
.34866 .17428 m
.362 .18689 L
s
1 .733 0 r
.34866 .17428 m
.36163 .18667 L
s
.34866 .17428 m
.36191 .18637 L
s
1 .731 0 r
.34866 .17428 m
.36171 .18653 L
s
1 .738 0 r
.34866 .17428 m
.36188 .18657 L
s
1 .023 0 r
.34876 .17339 m
.34858 .17392 L
s
1 .015 0 r
.34876 .17339 m
.34894 .17371 L
s
1 .233 0 r
.34876 .17339 m
.3529 .16946 L
s
1 .21 0 r
.34876 .17339 m
.35279 .1702 L
s
1 .229 0 r
.34876 .17339 m
.3531 .16986 L
s
1 .253 0 r
.34876 .17339 m
.35349 .16941 L
s
1 .295 0 r
.34876 .17339 m
.35472 .1693 L
s
1 .27 0 r
.34876 .17339 m
.35404 .1694 L
s
1 .462 0 r
.34876 .17339 m
.34854 .16209 L
s
1 .447 0 r
.34876 .17339 m
.34786 .16248 L
s
1 .449 0 r
.34876 .17339 m
.34933 .16242 L
s
1 .465 0 r
.34876 .17339 m
.34968 .16206 L
s
1 .432 0 r
.34876 .17339 m
.34834 .16283 L
s
1 .434 0 r
.34876 .17339 m
.34893 .16278 L
s
1 .688 0 r
.34876 .17339 m
.33269 .17838 L
s
1 .69 0 r
.34876 .17339 m
.33269 .17859 L
s
1 .683 0 r
.34876 .17339 m
.33274 .17817 L
s
.34876 .17339 m
.3329 .17863 L
s
1 .673 0 r
.34876 .17339 m
.33303 .17828 L
s
1 .676 0 r
.34876 .17339 m
.33301 .17846 L
s
1 .748 0 r
.34876 .17339 m
.3617 .18634 L
s
1 .773 0 r
.34876 .17339 m
.362 .18689 L
s
1 .756 0 r
.34876 .17339 m
.36163 .18667 L
s
1 .755 0 r
.34876 .17339 m
.36191 .18637 L
s
1 .754 0 r
.34876 .17339 m
.36171 .18653 L
s
1 .76 0 r
.34876 .17339 m
.36188 .18657 L
s
1 .017 0 r
.34858 .17392 m
.34894 .17371 L
s
1 .254 0 r
.34858 .17392 m
.3529 .16946 L
s
1 .229 0 r
.34858 .17392 m
.35279 .1702 L
s
1 .248 0 r
.34858 .17392 m
.3531 .16986 L
s
1 .272 0 r
.34858 .17392 m
.35349 .16941 L
s
1 .314 0 r
.34858 .17392 m
.35472 .1693 L
s
1 .289 0 r
.34858 .17392 m
.35404 .1694 L
s
1 .483 0 r
.34858 .17392 m
.34854 .16209 L
s
1 .468 0 r
.34858 .17392 m
.34786 .16248 L
s
1 .471 0 r
.34858 .17392 m
.34933 .16242 L
s
1 .487 0 r
.34858 .17392 m
.34968 .16206 L
s
1 .453 0 r
.34858 .17392 m
.34834 .16283 L
s
1 .455 0 r
.34858 .17392 m
.34893 .16278 L
s
1 .674 0 r
.34858 .17392 m
.33269 .17838 L
s
1 .677 0 r
.34858 .17392 m
.33269 .17859 L
s
1 .67 0 r
.34858 .17392 m
.33274 .17817 L
s
1 .669 0 r
.34858 .17392 m
.3329 .17863 L
s
1 .66 0 r
.34858 .17392 m
.33303 .17828 L
s
1 .663 0 r
.34858 .17392 m
.33301 .17846 L
s
1 .738 0 r
.34858 .17392 m
.3617 .18634 L
s
1 .763 0 r
.34858 .17392 m
.362 .18689 L
s
1 .746 0 r
.34858 .17392 m
.36163 .18667 L
s
1 .745 0 r
.34858 .17392 m
.36191 .18637 L
s
1 .744 0 r
.34858 .17392 m
.36171 .18653 L
s
1 .75 0 r
.34858 .17392 m
.36188 .18657 L
s
1 .237 0 r
.34894 .17371 m
.3529 .16946 L
s
1 .213 0 r
.34894 .17371 m
.35279 .1702 L
s
1 .231 0 r
.34894 .17371 m
.3531 .16986 L
s
1 .256 0 r
.34894 .17371 m
.35349 .16941 L
s
1 .297 0 r
.34894 .17371 m
.35472 .1693 L
s
1 .273 0 r
.34894 .17371 m
.35404 .1694 L
s
1 .475 0 r
.34894 .17371 m
.34854 .16209 L
s
1 .461 0 r
.34894 .17371 m
.34786 .16248 L
s
.34894 .17371 m
.34933 .16242 L
s
1 .477 0 r
.34894 .17371 m
.34968 .16206 L
s
1 .445 0 r
.34894 .17371 m
.34834 .16283 L
s
1 .446 0 r
.34894 .17371 m
.34893 .16278 L
s
1 .691 0 r
.34894 .17371 m
.33269 .17838 L
s
1 .694 0 r
.34894 .17371 m
.33269 .17859 L
s
1 .687 0 r
.34894 .17371 m
.33274 .17817 L
s
1 .686 0 r
.34894 .17371 m
.3329 .17863 L
s
1 .677 0 r
.34894 .17371 m
.33303 .17828 L
s
1 .679 0 r
.34894 .17371 m
.33301 .17846 L
s
1 .734 0 r
.34894 .17371 m
.3617 .18634 L
s
1 .758 0 r
.34894 .17371 m
.362 .18689 L
s
1 .741 0 r
.34894 .17371 m
.36163 .18667 L
s
.34894 .17371 m
.36191 .18637 L
s
1 .739 0 r
.34894 .17371 m
.36171 .18653 L
s
1 .745 0 r
.34894 .17371 m
.36188 .18657 L
s
1 .047 0 r
.34931 .1885 m
.34816 .18836 L
s
1 .038 0 r
.34931 .1885 m
.34848 .18807 L
s
1 .027 0 r
.34931 .1885 m
.34865 .18851 L
s
1 .017 0 r
.34931 .1885 m
.34942 .1881 L
s
1 .023 0 r
.34931 .1885 m
.34893 .1881 L
s
1 .217 0 r
.34931 .1885 m
.34949 .19382 L
s
1 .234 0 r
.34931 .1885 m
.34953 .19422 L
s
1 .22 0 r
.34931 .1885 m
.35005 .19384 L
s
1 .236 0 r
.34931 .1885 m
.34996 .19423 L
s
1 .227 0 r
.34931 .1885 m
.34887 .19405 L
s
1 .242 0 r
.34931 .1885 m
.34917 .19441 L
s
1 .713 0 r
.34931 .1885 m
.34757 .17114 L
s
1 .716 0 r
.34931 .1885 m
.34637 .17122 L
s
1 .707 0 r
.34931 .1885 m
.34605 .17151 L
s
1 .725 0 r
.34931 .1885 m
.34674 .17095 L
s
1 .701 0 r
.34931 .1885 m
.34727 .17146 L
s
1 .698 0 r
.34931 .1885 m
.34678 .1716 L
s
1 .453 0 r
.34931 .1885 m
.34675 .17771 L
s
1 .45 0 r
.34931 .1885 m
.34729 .17768 L
s
1 .445 0 r
.34931 .1885 m
.34636 .17803 L
s
1 .44 0 r
.34931 .1885 m
.3478 .17785 L
s
1 .433 0 r
.34931 .1885 m
.34686 .17819 L
s
1 .43 0 r
.34931 .1885 m
.34739 .17815 L
s
1 .925 0 r
.34931 .1885 m
.35231 .21093 L
s
1 .91 0 r
.34931 .1885 m
.352 .21061 L
s
1 .908 0 r
.34931 .1885 m
.35212 .21055 L
s
1 .916 0 r
.34931 .1885 m
.352 .21075 L
s
1 .913 0 r
.34931 .1885 m
.35219 .21067 L
s
1 .918 0 r
.34931 .1885 m
.35212 .21079 L
s
1 .018 0 r
.34816 .18836 m
.34848 .18807 L
s
1 .021 0 r
.34816 .18836 m
.34865 .18851 L
s
1 .053 0 r
.34816 .18836 m
.34942 .1881 L
s
1 .033 0 r
.34816 .18836 m
.34893 .1881 L
s
1 .229 0 r
.34816 .18836 m
.34949 .19382 L
s
1 .246 0 r
.34816 .18836 m
.34953 .19422 L
s
1 .237 0 r
.34816 .18836 m
.35005 .19384 L
s
1 .251 0 r
.34816 .18836 m
.34996 .19423 L
s
1 .234 0 r
.34816 .18836 m
.34887 .19405 L
s
1 .251 0 r
.34816 .18836 m
.34917 .19441 L
s
1 .704 0 r
.34816 .18836 m
.34757 .17114 L
s
.34816 .18836 m
.34637 .17122 L
s
1 .694 0 r
.34816 .18836 m
.34605 .17151 L
s
1 .714 0 r
.34816 .18836 m
.34674 .17095 L
s
1 .692 0 r
.34816 .18836 m
.34727 .17146 L
s
1 .687 0 r
.34816 .18836 m
.34678 .1716 L
s
1 .439 0 r
.34816 .18836 m
.34675 .17771 L
s
1 .438 0 r
.34816 .18836 m
.34729 .17768 L
s
1 .428 0 r
.34816 .18836 m
.34636 .17803 L
s
1 .43 0 r
.34816 .18836 m
.3478 .17785 L
s
1 .419 0 r
.34816 .18836 m
.34686 .17819 L
s
1 .418 0 r
.34816 .18836 m
.34739 .17815 L
s
1 .938 0 r
.34816 .18836 m
.35231 .21093 L
s
1 .923 0 r
.34816 .18836 m
.352 .21061 L
s
1 .921 0 r
.34816 .18836 m
.35212 .21055 L
s
1 .928 0 r
.34816 .18836 m
.352 .21075 L
s
1 .926 0 r
.34816 .18836 m
.35219 .21067 L
s
1 .931 0 r
.34816 .18836 m
.35212 .21079 L
s
1 .019 0 r
.34848 .18807 m
.34865 .18851 L
s
1 .038 0 r
.34848 .18807 m
.34942 .1881 L
s
1 .018 0 r
.34848 .18807 m
.34893 .1881 L
s
1 .238 0 r
.34848 .18807 m
.34949 .19382 L
s
1 .255 0 r
.34848 .18807 m
.34953 .19422 L
s
1 .244 0 r
.34848 .18807 m
.35005 .19384 L
s
1 .259 0 r
.34848 .18807 m
.34996 .19423 L
s
1 .245 0 r
.34848 .18807 m
.34887 .19405 L
s
1 .26 0 r
.34848 .18807 m
.34917 .19441 L
s
1 .693 0 r
.34848 .18807 m
.34757 .17114 L
s
1 .694 0 r
.34848 .18807 m
.34637 .17122 L
s
1 .684 0 r
.34848 .18807 m
.34605 .17151 L
s
1 .703 0 r
.34848 .18807 m
.34674 .17095 L
s
1 .681 0 r
.34848 .18807 m
.34727 .17146 L
s
1 .677 0 r
.34848 .18807 m
.34678 .1716 L
s
1 .429 0 r
.34848 .18807 m
.34675 .17771 L
s
1 .427 0 r
.34848 .18807 m
.34729 .17768 L
s
1 .42 0 r
.34848 .18807 m
.34636 .17803 L
s
1 .419 0 r
.34848 .18807 m
.3478 .17785 L
s
1 .409 0 r
.34848 .18807 m
.34686 .17819 L
s
1 .408 0 r
.34848 .18807 m
.34739 .17815 L
s
1 .947 0 r
.34848 .18807 m
.35231 .21093 L
s
1 .932 0 r
.34848 .18807 m
.352 .21061 L
s
1 .93 0 r
.34848 .18807 m
.35212 .21055 L
s
1 .938 0 r
.34848 .18807 m
.352 .21075 L
s
1 .936 0 r
.34848 .18807 m
.35219 .21067 L
s
1 .94 0 r
.34848 .18807 m
.35212 .21079 L
s
1 .036 0 r
.34865 .18851 m
.34942 .1881 L
s
1 .02 0 r
.34865 .18851 m
.34893 .1881 L
s
1 .219 0 r
.34865 .18851 m
.34949 .19382 L
s
1 .236 0 r
.34865 .18851 m
.34953 .19422 L
s
1 .225 0 r
.34865 .18851 m
.35005 .19384 L
s
1 .24 0 r
.34865 .18851 m
.34996 .19423 L
s
1 .226 0 r
.34865 .18851 m
.34887 .19405 L
s
1 .242 0 r
.34865 .18851 m
.34917 .19441 L
s
1 .711 0 r
.34865 .18851 m
.34757 .17114 L
s
1 .713 0 r
.34865 .18851 m
.34637 .17122 L
s
1 .703 0 r
.34865 .18851 m
.34605 .17151 L
s
1 .722 0 r
.34865 .18851 m
.34674 .17095 L
s
1 .699 0 r
.34865 .18851 m
.34727 .17146 L
s
1 .695 0 r
.34865 .18851 m
.34678 .1716 L
s
1 .448 0 r
.34865 .18851 m
.34675 .17771 L
s
1 .446 0 r
.34865 .18851 m
.34729 .17768 L
s
1 .439 0 r
.34865 .18851 m
.34636 .17803 L
s
1 .437 0 r
.34865 .18851 m
.3478 .17785 L
s
1 .428 0 r
.34865 .18851 m
.34686 .17819 L
s
1 .426 0 r
.34865 .18851 m
.34739 .17815 L
s
1 .928 0 r
.34865 .18851 m
.35231 .21093 L
s
1 .913 0 r
.34865 .18851 m
.352 .21061 L
s
1 .911 0 r
.34865 .18851 m
.35212 .21055 L
s
1 .919 0 r
.34865 .18851 m
.352 .21075 L
s
1 .917 0 r
.34865 .18851 m
.35219 .21067 L
s
1 .921 0 r
.34865 .18851 m
.35212 .21079 L
s
1 .02 0 r
.34942 .1881 m
.34893 .1881 L
s
1 .234 0 r
.34942 .1881 m
.34949 .19382 L
s
1 .25 0 r
.34942 .1881 m
.34953 .19422 L
s
1 .236 0 r
.34942 .1881 m
.35005 .19384 L
s
1 .252 0 r
.34942 .1881 m
.34996 .19423 L
s
1 .244 0 r
.34942 .1881 m
.34887 .19405 L
s
1 .258 0 r
.34942 .1881 m
.34917 .19441 L
s
1 .697 0 r
.34942 .1881 m
.34757 .17114 L
s
1 .701 0 r
.34942 .1881 m
.34637 .17122 L
s
1 .691 0 r
.34942 .1881 m
.34605 .17151 L
s
1 .709 0 r
.34942 .1881 m
.34674 .17095 L
s
1 .686 0 r
.34942 .1881 m
.34727 .17146 L
s
1 .683 0 r
.34942 .1881 m
.34678 .1716 L
s
1 .438 0 r
.34942 .1881 m
.34675 .17771 L
s
1 .434 0 r
.34942 .1881 m
.34729 .17768 L
s
1 .43 0 r
.34942 .1881 m
.34636 .17803 L
s
1 .424 0 r
.34942 .1881 m
.3478 .17785 L
s
1 .418 0 r
.34942 .1881 m
.34686 .17819 L
s
1 .415 0 r
.34942 .1881 m
.34739 .17815 L
s
1 .94 0 r
.34942 .1881 m
.35231 .21093 L
s
1 .926 0 r
.34942 .1881 m
.352 .21061 L
s
1 .924 0 r
.34942 .1881 m
.35212 .21055 L
s
1 .932 0 r
.34942 .1881 m
.352 .21075 L
s
1 .929 0 r
.34942 .1881 m
.35219 .21067 L
s
1 .934 0 r
.34942 .1881 m
.35212 .21079 L
s
1 .235 0 r
.34893 .1881 m
.34949 .19382 L
s
1 .251 0 r
.34893 .1881 m
.34953 .19422 L
s
1 .239 0 r
.34893 .1881 m
.35005 .19384 L
s
1 .254 0 r
.34893 .1881 m
.34996 .19423 L
s
1 .243 0 r
.34893 .1881 m
.34887 .19405 L
s
1 .258 0 r
.34893 .1881 m
.34917 .19441 L
s
1 .695 0 r
.34893 .1881 m
.34757 .17114 L
s
1 .698 0 r
.34893 .1881 m
.34637 .17122 L
s
1 .688 0 r
.34893 .1881 m
.34605 .17151 L
s
1 .706 0 r
.34893 .1881 m
.34674 .17095 L
s
1 .683 0 r
.34893 .1881 m
.34727 .17146 L
s
1 .68 0 r
.34893 .1881 m
.34678 .1716 L
s
1 .434 0 r
.34893 .1881 m
.34675 .17771 L
s
1 .431 0 r
.34893 .1881 m
.34729 .17768 L
s
1 .425 0 r
.34893 .1881 m
.34636 .17803 L
s
1 .421 0 r
.34893 .1881 m
.3478 .17785 L
s
1 .414 0 r
.34893 .1881 m
.34686 .17819 L
s
1 .411 0 r
.34893 .1881 m
.34739 .17815 L
s
1 .943 0 r
.34893 .1881 m
.35231 .21093 L
s
1 .928 0 r
.34893 .1881 m
.352 .21061 L
s
1 .926 0 r
.34893 .1881 m
.35212 .21055 L
s
1 .934 0 r
.34893 .1881 m
.352 .21075 L
s
1 .932 0 r
.34893 .1881 m
.35219 .21067 L
s
1 .936 0 r
.34893 .1881 m
.35212 .21079 L
s
1 .039 0 r
.20483 .14306 m
.20425 .1423 L
s
1 .025 0 r
.20483 .14306 m
.20501 .14248 L
s
1 .055 0 r
.20483 .14306 m
.20358 .14255 L
s
1 .054 0 r
.20483 .14306 m
.20471 .14174 L
s
1 .045 0 r
.20483 .14306 m
.20555 .14224 L
s
1 .539 0 r
.20483 .14306 m
.21182 .15424 L
s
1 .545 0 r
.20483 .14306 m
.21084 .15497 L
s
1 .539 0 r
.20483 .14306 m
.21117 .15463 L
s
1 .557 0 r
.20483 .14306 m
.21142 .155 L
s
1 .562 0 r
.20483 .14306 m
.21229 .15462 L
s
1 .543 0 r
.20483 .14306 m
.21155 .15453 L
s
1 .222 0 r
.20483 .14306 m
.20805 .14742 L
s
1 .269 0 r
.20483 .14306 m
.20916 .148 L
s
1 .23 0 r
.20483 .14306 m
.20751 .148 L
s
1 .242 0 r
.20483 .14306 m
.20894 .14732 L
s
1 .233 0 r
.20483 .14306 m
.2079 .14785 L
s
1 .249 0 r
.20483 .14306 m
.20869 .14778 L
s
1 .032 0 r
.20425 .1423 m
.20501 .14248 L
s
1 .029 0 r
.20425 .1423 m
.20358 .14255 L
s
1 .03 0 r
.20425 .1423 m
.20471 .14174 L
s
1 .053 0 r
.20425 .1423 m
.20555 .14224 L
s
1 .578 0 r
.20425 .1423 m
.21182 .15424 L
s
1 .584 0 r
.20425 .1423 m
.21084 .15497 L
s
1 .578 0 r
.20425 .1423 m
.21117 .15463 L
s
1 .596 0 r
.20425 .1423 m
.21142 .155 L
s
1 .601 0 r
.20425 .1423 m
.21229 .15462 L
s
1 .582 0 r
.20425 .1423 m
.21155 .15453 L
s
1 .261 0 r
.20425 .1423 m
.20805 .14742 L
s
1 .307 0 r
.20425 .1423 m
.20916 .148 L
s
1 .268 0 r
.20425 .1423 m
.20751 .148 L
s
1 .281 0 r
.20425 .1423 m
.20894 .14732 L
s
1 .271 0 r
.20425 .1423 m
.2079 .14785 L
s
1 .288 0 r
.20425 .1423 m
.20869 .14778 L
s
1 .058 0 r
.20501 .14248 m
.20358 .14255 L
s
1 .033 0 r
.20501 .14248 m
.20471 .14174 L
s
1 .024 0 r
.20501 .14248 m
.20555 .14224 L
s
1 .556 0 r
.20501 .14248 m
.21182 .15424 L
s
1 .563 0 r
.20501 .14248 m
.21084 .15497 L
s
1 .557 0 r
.20501 .14248 m
.21117 .15463 L
s
1 .575 0 r
.20501 .14248 m
.21142 .155 L
s
1 .579 0 r
.20501 .14248 m
.21229 .15462 L
s
1 .56 0 r
.20501 .14248 m
.21155 .15453 L
s
1 .237 0 r
.20501 .14248 m
.20805 .14742 L
s
1 .282 0 r
.20501 .14248 m
.20916 .148 L
s
1 .248 0 r
.20501 .14248 m
.20751 .148 L
s
1 .255 0 r
.20501 .14248 m
.20894 .14732 L
s
1 .249 0 r
.20501 .14248 m
.2079 .14785 L
s
1 .264 0 r
.20501 .14248 m
.20869 .14778 L
s
1 .057 0 r
.20358 .14255 m
.20471 .14174 L
s
1 .082 0 r
.20358 .14255 m
.20555 .14224 L
s
1 .585 0 r
.20358 .14255 m
.21182 .15424 L
s
1 .588 0 r
.20358 .14255 m
.21084 .15497 L
s
1 .583 0 r
.20358 .14255 m
.21117 .15463 L
s
1 .601 0 r
.20358 .14255 m
.21142 .155 L
s
1 .608 0 r
.20358 .14255 m
.21229 .15462 L
s
1 .588 0 r
.20358 .14255 m
.21155 .15453 L
s
1 .27 0 r
.20358 .14255 m
.20805 .14742 L
s
1 .319 0 r
.20358 .14255 m
.20916 .148 L
s
1 .275 0 r
.20358 .14255 m
.20751 .148 L
s
1 .293 0 r
.20358 .14255 m
.20894 .14732 L
s
1 .279 0 r
.20358 .14255 m
.2079 .14785 L
s
1 .299 0 r
.20358 .14255 m
.20869 .14778 L
s
1 .04 0 r
.20471 .14174 m
.20555 .14224 L
s
1 .588 0 r
.20471 .14174 m
.21182 .15424 L
s
1 .596 0 r
.20471 .14174 m
.21084 .15497 L
s
1 .589 0 r
.20471 .14174 m
.21117 .15463 L
s
1 .607 0 r
.20471 .14174 m
.21142 .155 L
s
1 .611 0 r
.20471 .14174 m
.21229 .15462 L
s
1 .593 0 r
.20471 .14174 m
.21155 .15453 L
s
1 .269 0 r
.20471 .14174 m
.20805 .14742 L
s
1 .314 0 r
.20471 .14174 m
.20916 .148 L
s
1 .28 0 r
.20471 .14174 m
.20751 .148 L
s
1 .286 0 r
.20471 .14174 m
.20894 .14732 L
s
1 .282 0 r
.20471 .14174 m
.2079 .14785 L
s
1 .295 0 r
.20471 .14174 m
.20869 .14778 L
s
1 .553 0 r
.20555 .14224 m
.21182 .15424 L
s
1 .563 0 r
.20555 .14224 m
.21084 .15497 L
s
1 .556 0 r
.20555 .14224 m
.21117 .15463 L
s
1 .574 0 r
.20555 .14224 m
.21142 .155 L
s
1 .576 0 r
.20555 .14224 m
.21229 .15462 L
s
1 .559 0 r
.20555 .14224 m
.21155 .15453 L
s
1 .235 0 r
.20555 .14224 m
.20805 .14742 L
s
1 .278 0 r
.20555 .14224 m
.20916 .148 L
s
1 .249 0 r
.20555 .14224 m
.20751 .148 L
s
.20555 .14224 m
.20894 .14732 L
s
1 .248 0 r
.20555 .14224 m
.2079 .14785 L
s
1 .26 0 r
.20555 .14224 m
.20869 .14778 L
s
1 .084 0 r
.23869 .10288 m
.24058 .1037 L
s
1 .043 0 r
.23869 .10288 m
.23973 .10265 L
s
1 .035 0 r
.23869 .10288 m
.23952 .10312 L
s
1 .026 0 r
.23869 .10288 m
.23898 .10344 L
s
1 .107 0 r
.23869 .10288 m
.24082 .1044 L
s
1 .635 0 r
.23869 .10288 m
.2422 .11803 L
s
1 .633 0 r
.23869 .10288 m
.24303 .11775 L
s
1 .674 0 r
.23869 .10288 m
.24385 .11856 L
s
1 .64 0 r
.23869 .10288 m
.24271 .11802 L
s
1 .654 0 r
.23869 .10288 m
.24266 .11839 L
s
1 .651 0 r
.23869 .10288 m
.2433 .11813 L
s
1 .315 0 r
.23869 .10288 m
.24216 .10976 L
s
1 .285 0 r
.23869 .10288 m
.24172 .10916 L
s
1 .283 0 r
.23869 .10288 m
.24126 .10933 L
s
1 .289 0 r
.23869 .10288 m
.24091 .10961 L
s
1 .314 0 r
.23869 .10288 m
.24171 .10995 L
s
1 .317 0 r
.23869 .10288 m
.24257 .1096 L
s
1 .055 0 r
.24058 .1037 m
.23973 .10265 L
s
1 .05 0 r
.24058 .1037 m
.23952 .10312 L
s
1 .066 0 r
.24058 .1037 m
.23898 .10344 L
s
1 .03 0 r
.24058 .1037 m
.24082 .1044 L
s
1 .589 0 r
.24058 .1037 m
.2422 .11803 L
s
1 .583 0 r
.24058 .1037 m
.24303 .11775 L
s
1 .622 0 r
.24058 .1037 m
.24385 .11856 L
s
1 .591 0 r
.24058 .1037 m
.24271 .11802 L
s
1 .606 0 r
.24058 .1037 m
.24266 .11839 L
s
1 .6 0 r
.24058 .1037 m
.2433 .11813 L
s
1 .256 0 r
.24058 .1037 m
.24216 .10976 L
s
1 .228 0 r
.24058 .1037 m
.24172 .10916 L
s
1 .231 0 r
.24058 .1037 m
.24126 .10933 L
s
1 .242 0 r
.24058 .1037 m
.24091 .10961 L
s
1 .259 0 r
.24058 .1037 m
.24171 .10995 L
s
1 .254 0 r
.24058 .1037 m
.24257 .1096 L
s
1 .021 0 r
.23973 .10265 m
.23952 .10312 L
s
1 .044 0 r
.23973 .10265 m
.23898 .10344 L
s
1 .084 0 r
.23973 .10265 m
.24082 .1044 L
s
1 .637 0 r
.23973 .10265 m
.2422 .11803 L
s
1 .631 0 r
.23973 .10265 m
.24303 .11775 L
s
1 .672 0 r
.23973 .10265 m
.24385 .11856 L
s
1 .64 0 r
.23973 .10265 m
.24271 .11802 L
s
1 .654 0 r
.23973 .10265 m
.24266 .11839 L
s
1 .649 0 r
.23973 .10265 m
.2433 .11813 L
s
1 .307 0 r
.23973 .10265 m
.24216 .10976 L
s
1 .278 0 r
.23973 .10265 m
.24172 .10916 L
s
1 .28 0 r
.23973 .10265 m
.24126 .10933 L
s
1 .288 0 r
.23973 .10265 m
.24091 .10961 L
s
1 .309 0 r
.23973 .10265 m
.24171 .10995 L
s
1 .307 0 r
.23973 .10265 m
.24257 .1096 L
s
1 .025 0 r
.23952 .10312 m
.23898 .10344 L
s
1 .075 0 r
.23952 .10312 m
.24082 .1044 L
s
1 .619 0 r
.23952 .10312 m
.2422 .11803 L
s
1 .615 0 r
.23952 .10312 m
.24303 .11775 L
s
1 .655 0 r
.23952 .10312 m
.24385 .11856 L
s
1 .623 0 r
.23952 .10312 m
.24271 .11802 L
s
1 .637 0 r
.23952 .10312 m
.24266 .11839 L
s
1 .633 0 r
.23952 .10312 m
.2433 .11813 L
s
1 .292 0 r
.23952 .10312 m
.24216 .10976 L
s
1 .263 0 r
.23952 .10312 m
.24172 .10916 L
s
.23952 .10312 m
.24126 .10933 L
s
1 .271 0 r
.23952 .10312 m
.24091 .10961 L
s
1 .293 0 r
.23952 .10312 m
.24171 .10995 L
s
.23952 .10312 m
.24257 .1096 L
s
1 .085 0 r
.23898 .10344 m
.24082 .1044 L
s
1 .611 0 r
.23898 .10344 m
.2422 .11803 L
s
1 .608 0 r
.23898 .10344 m
.24303 .11775 L
s
1 .649 0 r
.23898 .10344 m
.24385 .11856 L
s
1 .615 0 r
.23898 .10344 m
.24271 .11802 L
s
1 .629 0 r
.23898 .10344 m
.24266 .11839 L
s
1 .626 0 r
.23898 .10344 m
.2433 .11813 L
s
1 .289 0 r
.23898 .10344 m
.24216 .10976 L
s
1 .259 0 r
.23898 .10344 m
.24172 .10916 L
s
1 .258 0 r
.23898 .10344 m
.24126 .10933 L
s
1 .264 0 r
.23898 .10344 m
.24091 .10961 L
s
1 .288 0 r
.23898 .10344 m
.24171 .10995 L
s
1 .292 0 r
.23898 .10344 m
.24257 .1096 L
s
1 .56 0 r
.24082 .1044 m
.2422 .11803 L
s
1 .553 0 r
.24082 .1044 m
.24303 .11775 L
s
1 .592 0 r
.24082 .1044 m
.24385 .11856 L
s
1 .562 0 r
.24082 .1044 m
.24271 .11802 L
s
1 .576 0 r
.24082 .1044 m
.24266 .11839 L
s
1 .57 0 r
.24082 .1044 m
.2433 .11813 L
s
1 .226 0 r
.24082 .1044 m
.24216 .10976 L
s
1 .198 0 r
.24082 .1044 m
.24172 .10916 L
s
1 .202 0 r
.24082 .1044 m
.24126 .10933 L
s
1 .213 0 r
.24082 .1044 m
.24091 .10961 L
s
1 .23 0 r
.24082 .1044 m
.24171 .10995 L
s
1 .224 0 r
.24082 .1044 m
.24257 .1096 L
s
1 .015 0 r
.30565 .26273 m
.30562 .26309 L
s
1 .034 0 r
.30565 .26273 m
.30648 .26271 L
s
1 .015 0 r
.30565 .26273 m
.30588 .26244 L
s
1 .029 0 r
.30565 .26273 m
.30535 .26337 L
s
1 .033 0 r
.30565 .26273 m
.30621 .26215 L
s
1 .392 0 r
.30565 .26273 m
.31198 .26996 L
s
1 .373 0 r
.30565 .26273 m
.31201 .26928 L
s
1 .363 0 r
.30565 .26273 m
.31214 .26882 L
s
1 .382 0 r
.30565 .26273 m
.31243 .26918 L
s
1 .384 0 r
.30565 .26273 m
.31205 .26962 L
s
1 .392 0 r
.30565 .26273 m
.31292 .26901 L
s
1 .572 0 r
.30565 .26273 m
.31567 .27251 L
s
1 .576 0 r
.30565 .26273 m
.31613 .27217 L
s
1 .583 0 r
.30565 .26273 m
.31544 .27311 L
s
1 .584 0 r
.30565 .26273 m
.31654 .272 L
s
1 .593 0 r
.30565 .26273 m
.3159 .273 L
s
1 .594 0 r
.30565 .26273 m
.3163 .27263 L
s
1 .628 0 r
.30565 .26273 m
.29484 .25182 L
s
1 .613 0 r
.30565 .26273 m
.29527 .2519 L
s
1 .62 0 r
.30565 .26273 m
.29474 .25218 L
s
1 .603 0 r
.30565 .26273 m
.29527 .25226 L
s
1 .606 0 r
.30565 .26273 m
.29498 .25245 L
s
1 .607 0 r
.30565 .26273 m
.29474 .25265 L
s
1 .038 0 r
.30562 .26309 m
.30648 .26271 L
s
1 .029 0 r
.30562 .26309 m
.30588 .26244 L
s
1 .016 0 r
.30562 .26309 m
.30535 .26337 L
s
1 .045 0 r
.30562 .26309 m
.30621 .26215 L
s
1 .383 0 r
.30562 .26309 m
.31198 .26996 L
s
1 .363 0 r
.30562 .26309 m
.31201 .26928 L
s
1 .355 0 r
.30562 .26309 m
.31214 .26882 L
s
1 .373 0 r
.30562 .26309 m
.31243 .26918 L
s
1 .375 0 r
.30562 .26309 m
.31205 .26962 L
s
1 .384 0 r
.30562 .26309 m
.31292 .26901 L
s
1 .563 0 r
.30562 .26309 m
.31567 .27251 L
s
1 .568 0 r
.30562 .26309 m
.31613 .27217 L
s
1 .573 0 r
.30562 .26309 m
.31544 .27311 L
s
1 .576 0 r
.30562 .26309 m
.31654 .272 L
s
1 .584 0 r
.30562 .26309 m
.3159 .273 L
s
1 .585 0 r
.30562 .26309 m
.3163 .27263 L
s
1 .637 0 r
.30562 .26309 m
.29484 .25182 L
s
1 .623 0 r
.30562 .26309 m
.29527 .2519 L
s
1 .629 0 r
.30562 .26309 m
.29474 .25218 L
s
1 .612 0 r
.30562 .26309 m
.29527 .25226 L
s
1 .615 0 r
.30562 .26309 m
.29498 .25245 L
s
1 .616 0 r
.30562 .26309 m
.29474 .25265 L
s
1 .027 0 r
.30648 .26271 m
.30588 .26244 L
s
1 .053 0 r
.30648 .26271 m
.30535 .26337 L
s
1 .025 0 r
.30648 .26271 m
.30621 .26215 L
s
1 .372 0 r
.30648 .26271 m
.31198 .26996 L
s
1 .351 0 r
.30648 .26271 m
.31201 .26928 L
s
1 .34 0 r
.30648 .26271 m
.31214 .26882 L
s
1 .359 0 r
.30648 .26271 m
.31243 .26918 L
s
1 .363 0 r
.30648 .26271 m
.31205 .26962 L
s
1 .368 0 r
.30648 .26271 m
.31292 .26901 L
s
1 .549 0 r
.30648 .26271 m
.31567 .27251 L
s
1 .552 0 r
.30648 .26271 m
.31613 .27217 L
s
1 .561 0 r
.30648 .26271 m
.31544 .27311 L
s
1 .56 0 r
.30648 .26271 m
.31654 .272 L
s
1 .57 0 r
.30648 .26271 m
.3159 .273 L
s
1 .571 0 r
.30648 .26271 m
.3163 .27263 L
s
1 .651 0 r
.30648 .26271 m
.29484 .25182 L
s
1 .636 0 r
.30648 .26271 m
.29527 .2519 L
s
1 .644 0 r
.30648 .26271 m
.29474 .25218 L
s
1 .626 0 r
.30648 .26271 m
.29527 .25226 L
s
1 .63 0 r
.30648 .26271 m
.29498 .25245 L
s
1 .632 0 r
.30648 .26271 m
.29474 .25265 L
s
1 .044 0 r
.30588 .26244 m
.30535 .26337 L
s
1 .018 0 r
.30588 .26244 m
.30621 .26215 L
s
1 .396 0 r
.30588 .26244 m
.31198 .26996 L
s
1 .375 0 r
.30588 .26244 m
.31201 .26928 L
s
1 .365 0 r
.30588 .26244 m
.31214 .26882 L
s
1 .384 0 r
.30588 .26244 m
.31243 .26918 L
s
1 .387 0 r
.30588 .26244 m
.31205 .26962 L
s
1 .393 0 r
.30588 .26244 m
.31292 .26901 L
s
1 .574 0 r
.30588 .26244 m
.31567 .27251 L
s
1 .578 0 r
.30588 .26244 m
.31613 .27217 L
s
1 .585 0 r
.30588 .26244 m
.31544 .27311 L
s
.30588 .26244 m
.31654 .272 L
s
1 .595 0 r
.30588 .26244 m
.3159 .273 L
s
1 .596 0 r
.30588 .26244 m
.3163 .27263 L
s
1 .626 0 r
.30588 .26244 m
.29484 .25182 L
s
1 .611 0 r
.30588 .26244 m
.29527 .2519 L
s
1 .619 0 r
.30588 .26244 m
.29474 .25218 L
s
1 .601 0 r
.30588 .26244 m
.29527 .25226 L
s
1 .604 0 r
.30588 .26244 m
.29498 .25245 L
s
1 .606 0 r
.30588 .26244 m
.29474 .25265 L
s
1 .061 0 r
.30535 .26337 m
.30621 .26215 L
s
1 .382 0 r
.30535 .26337 m
.31198 .26996 L
s
1 .364 0 r
.30535 .26337 m
.31201 .26928 L
s
1 .356 0 r
.30535 .26337 m
.31214 .26882 L
s
1 .374 0 r
.30535 .26337 m
.31243 .26918 L
s
.30535 .26337 m
.31205 .26962 L
s
1 .386 0 r
.30535 .26337 m
.31292 .26901 L
s
1 .563 0 r
.30535 .26337 m
.31567 .27251 L
s
1 .569 0 r
.30535 .26337 m
.31613 .27217 L
s
1 .573 0 r
.30535 .26337 m
.31544 .27311 L
s
1 .578 0 r
.30535 .26337 m
.31654 .272 L
s
1 .584 0 r
.30535 .26337 m
.3159 .273 L
s
1 .586 0 r
.30535 .26337 m
.3163 .27263 L
s
1 .638 0 r
.30535 .26337 m
.29484 .25182 L
s
1 .624 0 r
.30535 .26337 m
.29527 .2519 L
s
1 .63 0 r
.30535 .26337 m
.29474 .25218 L
s
1 .613 0 r
.30535 .26337 m
.29527 .25226 L
s
1 .615 0 r
.30535 .26337 m
.29498 .25245 L
s
1 .616 0 r
.30535 .26337 m
.29474 .25265 L
s
1 .397 0 r
.30621 .26215 m
.31198 .26996 L
s
1 .375 0 r
.30621 .26215 m
.31201 .26928 L
s
1 .365 0 r
.30621 .26215 m
.31214 .26882 L
s
1 .383 0 r
.30621 .26215 m
.31243 .26918 L
s
1 .387 0 r
.30621 .26215 m
.31205 .26962 L
s
1 .392 0 r
.30621 .26215 m
.31292 .26901 L
s
1 .573 0 r
.30621 .26215 m
.31567 .27251 L
s
1 .576 0 r
.30621 .26215 m
.31613 .27217 L
s
1 .586 0 r
.30621 .26215 m
.31544 .27311 L
s
1 .583 0 r
.30621 .26215 m
.31654 .272 L
s
1 .595 0 r
.30621 .26215 m
.3159 .273 L
s
.30621 .26215 m
.3163 .27263 L
s
1 .628 0 r
.30621 .26215 m
.29484 .25182 L
s
1 .612 0 r
.30621 .26215 m
.29527 .2519 L
s
1 .621 0 r
.30621 .26215 m
.29474 .25218 L
s
1 .603 0 r
.30621 .26215 m
.29527 .25226 L
s
1 .606 0 r
.30621 .26215 m
.29498 .25245 L
s
1 .609 0 r
.30621 .26215 m
.29474 .25265 L
s
1 .039 0 r
.36666 .24133 m
.36577 .24164 L
s
1 .073 0 r
.36666 .24133 m
.36525 .24242 L
s
1 .037 0 r
.36666 .24133 m
.36691 .24219 L
s
1 .054 0 r
.36666 .24133 m
.36607 .24251 L
s
1 .039 0 r
.36666 .24133 m
.36756 .24162 L
s
1 .331 0 r
.36666 .24133 m
.36805 .24932 L
s
1 .314 0 r
.36666 .24133 m
.3686 .24877 L
s
1 .341 0 r
.36666 .24133 m
.3687 .24942 L
s
1 .337 0 r
.36666 .24133 m
.36935 .24911 L
s
1 .309 0 r
.36666 .24133 m
.36924 .24844 L
s
1 .322 0 r
.36666 .24133 m
.36987 .24853 L
s
1 .182 0 r
.36666 .24133 m
.36721 .24574 L
s
1 .184 0 r
.36666 .24133 m
.36804 .24561 L
s
1 .193 0 r
.36666 .24133 m
.36866 .24561 L
s
1 .206 0 r
.36666 .24133 m
.36649 .24636 L
s
1 .212 0 r
.36666 .24133 m
.3671 .2465 L
s
1 .206 0 r
.36666 .24133 m
.36781 .24622 L
s
1 .038 0 r
.36577 .24164 m
.36525 .24242 L
s
1 .052 0 r
.36577 .24164 m
.36691 .24219 L
s
1 .038 0 r
.36577 .24164 m
.36607 .24251 L
s
1 .073 0 r
.36577 .24164 m
.36756 .24162 L
s
1 .327 0 r
.36577 .24164 m
.36805 .24932 L
s
1 .313 0 r
.36577 .24164 m
.3686 .24877 L
s
1 .34 0 r
.36577 .24164 m
.3687 .24942 L
s
1 .338 0 r
.36577 .24164 m
.36935 .24911 L
s
1 .312 0 r
.36577 .24164 m
.36924 .24844 L
s
1 .327 0 r
.36577 .24164 m
.36987 .24853 L
s
1 .177 0 r
.36577 .24164 m
.36721 .24574 L
s
1 .187 0 r
.36577 .24164 m
.36804 .24561 L
s
1 .2 0 r
.36577 .24164 m
.36866 .24561 L
s
1 .195 0 r
.36577 .24164 m
.36649 .24636 L
s
1 .206 0 r
.36577 .24164 m
.3671 .2465 L
s
1 .205 0 r
.36577 .24164 m
.36781 .24622 L
s
1 .069 0 r
.36525 .24242 m
.36691 .24219 L
s
1 .034 0 r
.36525 .24242 m
.36607 .24251 L
s
1 .1 0 r
.36525 .24242 m
.36756 .24162 L
s
1 .304 0 r
.36525 .24242 m
.36805 .24932 L
s
1 .293 0 r
.36525 .24242 m
.3686 .24877 L
s
1 .319 0 r
.36525 .24242 m
.3687 .24942 L
s
1 .321 0 r
.36525 .24242 m
.36935 .24911 L
s
1 .295 0 r
.36525 .24242 m
.36924 .24844 L
s
1 .313 0 r
.36525 .24242 m
.36987 .24853 L
s
1 .157 0 r
.36525 .24242 m
.36721 .24574 L
s
1 .173 0 r
.36525 .24242 m
.36804 .24561 L
s
1 .191 0 r
.36525 .24242 m
.36866 .24561 L
s
1 .169 0 r
.36525 .24242 m
.36649 .24636 L
s
1 .183 0 r
.36525 .24242 m
.3671 .2465 L
s
1 .187 0 r
.36525 .24242 m
.36781 .24622 L
s
1 .037 0 r
.36691 .24219 m
.36607 .24251 L
s
1 .035 0 r
.36691 .24219 m
.36756 .24162 L
s
1 .295 0 r
.36691 .24219 m
.36805 .24932 L
s
1 .278 0 r
.36691 .24219 m
.3686 .24877 L
s
1 .305 0 r
.36691 .24219 m
.3687 .24942 L
s
1 .3 0 r
.36691 .24219 m
.36935 .24911 L
s
1 .273 0 r
.36691 .24219 m
.36924 .24844 L
s
1 .286 0 r
.36691 .24219 m
.36987 .24853 L
s
1 .146 0 r
.36691 .24219 m
.36721 .24574 L
s
1 .147 0 r
.36691 .24219 m
.36804 .24561 L
s
1 .157 0 r
.36691 .24219 m
.36866 .24561 L
s
1 .171 0 r
.36691 .24219 m
.36649 .24636 L
s
1 .176 0 r
.36691 .24219 m
.3671 .2465 L
s
1 .169 0 r
.36691 .24219 m
.36781 .24622 L
s
1 .071 0 r
.36607 .24251 m
.36756 .24162 L
s
1 .289 0 r
.36607 .24251 m
.36805 .24932 L
s
1 .276 0 r
.36607 .24251 m
.3686 .24877 L
s
1 .302 0 r
.36607 .24251 m
.3687 .24942 L
s
1 .301 0 r
.36607 .24251 m
.36935 .24911 L
s
1 .275 0 r
.36607 .24251 m
.36924 .24844 L
s
1 .29 0 r
.36607 .24251 m
.36987 .24853 L
s
1 .14 0 r
.36607 .24251 m
.36721 .24574 L
s
1 .15 0 r
.36607 .24251 m
.36804 .24561 L
s
1 .165 0 r
.36607 .24251 m
.36866 .24561 L
s
1 .158 0 r
.36607 .24251 m
.36649 .24636 L
s
1 .168 0 r
.36607 .24251 m
.3671 .2465 L
s
1 .167 0 r
.36607 .24251 m
.36781 .24622 L
s
1 .315 0 r
.36756 .24162 m
.36805 .24932 L
s
1 .295 0 r
.36756 .24162 m
.3686 .24877 L
s
1 .322 0 r
.36756 .24162 m
.3687 .24942 L
s
1 .315 0 r
.36756 .24162 m
.36935 .24911 L
s
1 .287 0 r
.36756 .24162 m
.36924 .24844 L
s
1 .297 0 r
.36756 .24162 m
.36987 .24853 L
s
1 .169 0 r
.36756 .24162 m
.36721 .24574 L
s
1 .164 0 r
.36756 .24162 m
.36804 .24561 L
s
1 .169 0 r
.36756 .24162 m
.36866 .24561 L
s
1 .199 0 r
.36756 .24162 m
.36649 .24636 L
s
1 .2 0 r
.36756 .24162 m
.3671 .2465 L
s
1 .188 0 r
.36756 .24162 m
.36781 .24622 L
s
1 .061 0 r
.37037 .25486 m
.37174 .25429 L
s
1 .028 0 r
.37037 .25486 m
.37094 .25449 L
s
1 .026 0 r
.37037 .25486 m
.37091 .25522 L
s
1 .023 0 r
.37037 .25486 m
.37031 .25543 L
s
1 .043 0 r
.37037 .25486 m
.37142 .25479 L
s
1 .246 0 r
.37037 .25486 m
.36805 .24932 L
s
1 .259 0 r
.37037 .25486 m
.3686 .24877 L
s
1 .232 0 r
.37037 .25486 m
.3687 .24942 L
s
1 .239 0 r
.37037 .25486 m
.36935 .24911 L
s
1 .266 0 r
.37037 .25486 m
.36924 .24844 L
s
1 .26 0 r
.37037 .25486 m
.36987 .24853 L
s
1 .394 0 r
.37037 .25486 m
.36721 .24574 L
s
1 .39 0 r
.37037 .25486 m
.36804 .24561 L
s
1 .385 0 r
.37037 .25486 m
.36866 .24561 L
s
1 .382 0 r
.37037 .25486 m
.36649 .24636 L
s
1 .367 0 r
.37037 .25486 m
.3671 .2465 L
s
1 .368 0 r
.37037 .25486 m
.36781 .24622 L
s
1 .516 0 r
.37037 .25486 m
.37612 .2661 L
s
1 .517 0 r
.37037 .25486 m
.37595 .26621 L
s
1 .525 0 r
.37037 .25486 m
.37624 .2663 L
s
1 .522 0 r
.37037 .25486 m
.37587 .26639 L
s
1 .521 0 r
.37037 .25486 m
.37633 .26612 L
s
1 .526 0 r
.37037 .25486 m
.37607 .2664 L
s
1 .034 0 r
.37174 .25429 m
.37094 .25449 L
s
1 .051 0 r
.37174 .25429 m
.37091 .25522 L
s
1 .075 0 r
.37174 .25429 m
.37031 .25543 L
s
1 .024 0 r
.37174 .25429 m
.37142 .25479 L
s
1 .253 0 r
.37174 .25429 m
.36805 .24932 L
s
1 .259 0 r
.37174 .25429 m
.3686 .24877 L
s
1 .234 0 r
.37174 .25429 m
.3687 .24942 L
s
1 .233 0 r
.37174 .25429 m
.36935 .24911 L
s
1 .26 0 r
.37174 .25429 m
.36924 .24844 L
s
1 .247 0 r
.37174 .25429 m
.36987 .24853 L
s
1 .395 0 r
.37174 .25429 m
.36721 .24574 L
s
1 .386 0 r
.37174 .25429 m
.36804 .24561 L
s
1 .376 0 r
.37174 .25429 m
.36866 .24561 L
s
1 .388 0 r
.37174 .25429 m
.36649 .24636 L
s
1 .37 0 r
.37174 .25429 m
.3671 .2465 L
s
1 .367 0 r
.37174 .25429 m
.36781 .24622 L
s
1 .515 0 r
.37174 .25429 m
.37612 .2661 L
s
1 .517 0 r
.37174 .25429 m
.37595 .26621 L
s
1 .524 0 r
.37174 .25429 m
.37624 .2663 L
s
1 .523 0 r
.37174 .25429 m
.37587 .26639 L
s
1 .519 0 r
.37174 .25429 m
.37633 .26612 L
s
1 .526 0 r
.37174 .25429 m
.37607 .2664 L
s
1 .03 0 r
.37094 .25449 m
.37091 .25522 L
s
1 .046 0 r
.37094 .25449 m
.37031 .25543 L
s
1 .023 0 r
.37094 .25449 m
.37142 .25479 L
s
1 .242 0 r
.37094 .25449 m
.36805 .24932 L
s
1 .252 0 r
.37094 .25449 m
.3686 .24877 L
s
1 .226 0 r
.37094 .25449 m
.3687 .24942 L
s
1 .229 0 r
.37094 .25449 m
.36935 .24911 L
s
1 .257 0 r
.37094 .25449 m
.36924 .24844 L
s
1 .247 0 r
.37094 .25449 m
.36987 .24853 L
s
1 .389 0 r
.37094 .25449 m
.36721 .24574 L
s
1 .382 0 r
.37094 .25449 m
.36804 .24561 L
s
1 .375 0 r
.37094 .25449 m
.36866 .24561 L
s
1 .378 0 r
.37094 .25449 m
.36649 .24636 L
s
1 .362 0 r
.37094 .25449 m
.3671 .2465 L
s
1 .361 0 r
.37094 .25449 m
.36781 .24622 L
s
1 .52 0 r
.37094 .25449 m
.37612 .2661 L
s
1 .521 0 r
.37094 .25449 m
.37595 .26621 L
s
1 .529 0 r
.37094 .25449 m
.37624 .2663 L
s
1 .526 0 r
.37094 .25449 m
.37587 .26639 L
s
1 .524 0 r
.37094 .25449 m
.37633 .26612 L
s
1 .53 0 r
.37094 .25449 m
.37607 .2664 L
s
1 .026 0 r
.37091 .25522 m
.37031 .25543 L
s
1 .027 0 r
.37091 .25522 m
.37142 .25479 L
s
1 .268 0 r
.37091 .25522 m
.36805 .24932 L
s
1 .28 0 r
.37091 .25522 m
.3686 .24877 L
s
1 .253 0 r
.37091 .25522 m
.3687 .24942 L
s
1 .258 0 r
.37091 .25522 m
.36935 .24911 L
s
1 .285 0 r
.37091 .25522 m
.36924 .24844 L
s
1 .277 0 r
.37091 .25522 m
.36987 .24853 L
s
1 .416 0 r
.37091 .25522 m
.36721 .24574 L
s
1 .41 0 r
.37091 .25522 m
.36804 .24561 L
s
1 .403 0 r
.37091 .25522 m
.36866 .24561 L
s
1 .404 0 r
.37091 .25522 m
.36649 .24636 L
s
1 .389 0 r
.37091 .25522 m
.3671 .2465 L
s
.37091 .25522 m
.36781 .24622 L
s
1 .493 0 r
.37091 .25522 m
.37612 .2661 L
s
1 .494 0 r
.37091 .25522 m
.37595 .26621 L
s
1 .502 0 r
.37091 .25522 m
.37624 .2663 L
s
1 .499 0 r
.37091 .25522 m
.37587 .26639 L
s
1 .498 0 r
.37091 .25522 m
.37633 .26612 L
s
1 .503 0 r
.37091 .25522 m
.37607 .2664 L
s
1 .052 0 r
.37031 .25543 m
.37142 .25479 L
s
1 .266 0 r
.37031 .25543 m
.36805 .24932 L
s
1 .281 0 r
.37031 .25543 m
.3686 .24877 L
s
1 .254 0 r
.37031 .25543 m
.3687 .24942 L
s
1 .261 0 r
.37031 .25543 m
.36935 .24911 L
s
1 .289 0 r
.37031 .25543 m
.36924 .24844 L
s
1 .283 0 r
.37031 .25543 m
.36987 .24853 L
s
1 .416 0 r
.37031 .25543 m
.36721 .24574 L
s
1 .412 0 r
.37031 .25543 m
.36804 .24561 L
s
1 .407 0 r
.37031 .25543 m
.36866 .24561 L
s
1 .402 0 r
.37031 .25543 m
.36649 .24636 L
s
1 .388 0 r
.37031 .25543 m
.3671 .2465 L
s
1 .39 0 r
.37031 .25543 m
.36781 .24622 L
s
1 .497 0 r
.37031 .25543 m
.37612 .2661 L
s
.37031 .25543 m
.37595 .26621 L
s
1 .506 0 r
.37031 .25543 m
.37624 .2663 L
s
1 .502 0 r
.37031 .25543 m
.37587 .26639 L
s
1 .501 0 r
.37031 .25543 m
.37633 .26612 L
s
1 .506 0 r
.37031 .25543 m
.37607 .2664 L
s
1 .263 0 r
.37142 .25479 m
.36805 .24932 L
s
1 .272 0 r
.37142 .25479 m
.3686 .24877 L
s
1 .246 0 r
.37142 .25479 m
.3687 .24942 L
s
1 .247 0 r
.37142 .25479 m
.36935 .24911 L
s
1 .274 0 r
.37142 .25479 m
.36924 .24844 L
s
1 .264 0 r
.37142 .25479 m
.36987 .24853 L
s
1 .408 0 r
.37142 .25479 m
.36721 .24574 L
s
1 .4 0 r
.37142 .25479 m
.36804 .24561 L
s
1 .392 0 r
.37142 .25479 m
.36866 .24561 L
s
1 .399 0 r
.37142 .25479 m
.36649 .24636 L
s
1 .382 0 r
.37142 .25479 m
.3671 .2465 L
s
1 .38 0 r
.37142 .25479 m
.36781 .24622 L
s
1 .5 0 r
.37142 .25479 m
.37612 .2661 L
s
1 .502 0 r
.37142 .25479 m
.37595 .26621 L
s
1 .51 0 r
.37142 .25479 m
.37624 .2663 L
s
1 .508 0 r
.37142 .25479 m
.37587 .26639 L
s
1 .505 0 r
.37142 .25479 m
.37633 .26612 L
s
1 .511 0 r
.37142 .25479 m
.37607 .2664 L
s
1 .056 0 r
.36843 .22759 m
.36731 .22838 L
s
1 .036 0 r
.36843 .22759 m
.3676 .22793 L
s
1 .021 0 r
.36843 .22759 m
.36805 .22795 L
s
1 .019 0 r
.36843 .22759 m
.36847 .22806 L
s
1 .042 0 r
.36843 .22759 m
.36782 .22842 L
s
1 .243 0 r
.36843 .22759 m
.36434 .22328 L
s
1 .258 0 r
.36843 .22759 m
.36391 .22317 L
s
.36843 .22759 m
.36438 .22275 L
s
1 .253 0 r
.36843 .22759 m
.36483 .22255 L
s
1 .233 0 r
.36843 .22759 m
.36489 .22312 L
s
1 .241 0 r
.36843 .22759 m
.36527 .22261 L
s
1 .596 0 r
.36843 .22759 m
.36086 .21511 L
s
1 .591 0 r
.36843 .22759 m
.35968 .21608 L
s
1 .602 0 r
.36843 .22759 m
.35995 .21556 L
s
1 .58 0 r
.36843 .22759 m
.36021 .21603 L
s
1 .594 0 r
.36843 .22759 m
.36045 .21543 L
s
1 .577 0 r
.36843 .22759 m
.36082 .21569 L
s
1 .601 0 r
.36843 .22759 m
.37535 .24058 L
s
1 .586 0 r
.36843 .22759 m
.37489 .2404 L
s
1 .584 0 r
.36843 .22759 m
.3751 .24022 L
s
1 .589 0 r
.36843 .22759 m
.37537 .24022 L
s
1 .597 0 r
.36843 .22759 m
.37508 .24059 L
s
1 .599 0 r
.36843 .22759 m
.37556 .24041 L
s
1 .022 0 r
.36731 .22838 m
.3676 .22793 L
s
1 .035 0 r
.36731 .22838 m
.36805 .22795 L
s
1 .049 0 r
.36731 .22838 m
.36847 .22806 L
s
1 .021 0 r
.36731 .22838 m
.36782 .22842 L
s
1 .241 0 r
.36731 .22838 m
.36434 .22328 L
s
1 .254 0 r
.36731 .22838 m
.36391 .22317 L
s
1 .259 0 r
.36731 .22838 m
.36438 .22275 L
s
.36731 .22838 m
.36483 .22255 L
s
1 .236 0 r
.36731 .22838 m
.36489 .22312 L
s
1 .25 0 r
.36731 .22838 m
.36527 .22261 L
s
1 .603 0 r
.36731 .22838 m
.36086 .21511 L
s
1 .591 0 r
.36731 .22838 m
.35968 .21608 L
s
1 .604 0 r
.36731 .22838 m
.35995 .21556 L
s
1 .582 0 r
.36731 .22838 m
.36021 .21603 L
s
1 .598 0 r
.36731 .22838 m
.36045 .21543 L
s
1 .582 0 r
.36731 .22838 m
.36082 .21569 L
s
1 .597 0 r
.36731 .22838 m
.37535 .24058 L
s
1 .581 0 r
.36731 .22838 m
.37489 .2404 L
s
1 .579 0 r
.36731 .22838 m
.3751 .24022 L
s
1 .585 0 r
.36731 .22838 m
.37537 .24022 L
s
1 .592 0 r
.36731 .22838 m
.37508 .24059 L
s
1 .596 0 r
.36731 .22838 m
.37556 .24041 L
s
1 .018 0 r
.3676 .22793 m
.36805 .22795 L
s
1 .036 0 r
.3676 .22793 m
.36847 .22806 L
s
1 .022 0 r
.3676 .22793 m
.36782 .22842 L
s
1 .232 0 r
.3676 .22793 m
.36434 .22328 L
s
1 .246 0 r
.3676 .22793 m
.36391 .22317 L
s
1 .249 0 r
.3676 .22793 m
.36438 .22275 L
s
1 .247 0 r
.3676 .22793 m
.36483 .22255 L
s
1 .226 0 r
.3676 .22793 m
.36489 .22312 L
s
1 .237 0 r
.3676 .22793 m
.36527 .22261 L
s
1 .592 0 r
.3676 .22793 m
.36086 .21511 L
s
1 .582 0 r
.3676 .22793 m
.35968 .21608 L
s
1 .594 0 r
.3676 .22793 m
.35995 .21556 L
s
1 .572 0 r
.3676 .22793 m
.36021 .21603 L
s
1 .588 0 r
.3676 .22793 m
.36045 .21543 L
s
1 .571 0 r
.3676 .22793 m
.36082 .21569 L
s
1 .606 0 r
.3676 .22793 m
.37535 .24058 L
s
1 .59 0 r
.3676 .22793 m
.37489 .2404 L
s
1 .588 0 r
.3676 .22793 m
.3751 .24022 L
s
1 .594 0 r
.3676 .22793 m
.37537 .24022 L
s
1 .601 0 r
.3676 .22793 m
.37508 .24059 L
s
1 .605 0 r
.3676 .22793 m
.37556 .24041 L
s
1 .018 0 r
.36805 .22795 m
.36847 .22806 L
s
1 .021 0 r
.36805 .22795 m
.36782 .22842 L
s
1 .244 0 r
.36805 .22795 m
.36434 .22328 L
s
1 .258 0 r
.36805 .22795 m
.36391 .22317 L
s
1 .26 0 r
.36805 .22795 m
.36438 .22275 L
s
1 .257 0 r
.36805 .22795 m
.36483 .22255 L
s
1 .236 0 r
.36805 .22795 m
.36489 .22312 L
s
1 .246 0 r
.36805 .22795 m
.36527 .22261 L
s
1 .601 0 r
.36805 .22795 m
.36086 .21511 L
s
1 .593 0 r
.36805 .22795 m
.35968 .21608 L
s
1 .605 0 r
.36805 .22795 m
.35995 .21556 L
s
1 .583 0 r
.36805 .22795 m
.36021 .21603 L
s
1 .598 0 r
.36805 .22795 m
.36045 .21543 L
s
1 .581 0 r
.36805 .22795 m
.36082 .21569 L
s
1 .596 0 r
.36805 .22795 m
.37535 .24058 L
s
1 .58 0 r
.36805 .22795 m
.37489 .2404 L
s
1 .578 0 r
.36805 .22795 m
.3751 .24022 L
s
1 .584 0 r
.36805 .22795 m
.37537 .24022 L
s
1 .591 0 r
.36805 .22795 m
.37508 .24059 L
s
1 .594 0 r
.36805 .22795 m
.37556 .24041 L
s
1 .03 0 r
.36847 .22806 m
.36782 .22842 L
s
1 .258 0 r
.36847 .22806 m
.36434 .22328 L
s
1 .273 0 r
.36847 .22806 m
.36391 .22317 L
s
1 .274 0 r
.36847 .22806 m
.36438 .22275 L
s
1 .27 0 r
.36847 .22806 m
.36483 .22255 L
s
1 .249 0 r
.36847 .22806 m
.36489 .22312 L
s
1 .258 0 r
.36847 .22806 m
.36527 .22261 L
s
1 .614 0 r
.36847 .22806 m
.36086 .21511 L
s
1 .607 0 r
.36847 .22806 m
.35968 .21608 L
s
1 .618 0 r
.36847 .22806 m
.35995 .21556 L
s
1 .596 0 r
.36847 .22806 m
.36021 .21603 L
s
1 .611 0 r
.36847 .22806 m
.36045 .21543 L
s
1 .594 0 r
.36847 .22806 m
.36082 .21569 L
s
1 .584 0 r
.36847 .22806 m
.37535 .24058 L
s
1 .568 0 r
.36847 .22806 m
.37489 .2404 L
s
1 .566 0 r
.36847 .22806 m
.3751 .24022 L
s
1 .571 0 r
.36847 .22806 m
.37537 .24022 L
s
1 .579 0 r
.36847 .22806 m
.37508 .24059 L
s
1 .582 0 r
.36847 .22806 m
.37556 .24041 L
s
1 .253 0 r
.36782 .22842 m
.36434 .22328 L
s
1 .267 0 r
.36782 .22842 m
.36391 .22317 L
s
1 .271 0 r
.36782 .22842 m
.36438 .22275 L
s
1 .269 0 r
.36782 .22842 m
.36483 .22255 L
s
1 .247 0 r
.36782 .22842 m
.36489 .22312 L
s
1 .259 0 r
.36782 .22842 m
.36527 .22261 L
s
1 .614 0 r
.36782 .22842 m
.36086 .21511 L
s
1 .604 0 r
.36782 .22842 m
.35968 .21608 L
s
1 .616 0 r
.36782 .22842 m
.35995 .21556 L
s
1 .594 0 r
.36782 .22842 m
.36021 .21603 L
s
1 .61 0 r
.36782 .22842 m
.36045 .21543 L
s
1 .593 0 r
.36782 .22842 m
.36082 .21569 L
s
1 .584 0 r
.36782 .22842 m
.37535 .24058 L
s
1 .568 0 r
.36782 .22842 m
.37489 .2404 L
s
1 .567 0 r
.36782 .22842 m
.3751 .24022 L
s
1 .572 0 r
.36782 .22842 m
.37537 .24022 L
s
1 .579 0 r
.36782 .22842 m
.37508 .24059 L
s
1 .583 0 r
.36782 .22842 m
.37556 .24041 L
s
1 .023 0 r
.49446 .20309 m
.49391 .20297 L
s
1 .041 0 r
.49446 .20309 m
.49351 .20345 L
s
1 .024 0 r
.49446 .20309 m
.494 .20347 L
s
1 .02 0 r
.49446 .20309 m
.49495 .20314 L
s
1 .019 0 r
.49446 .20309 m
.49452 .20355 L
s
1 .249 0 r
.49446 .20309 m
.49334 .1971 L
s
1 .253 0 r
.49446 .20309 m
.49232 .19729 L
s
1 .246 0 r
.49446 .20309 m
.49287 .19729 L
s
1 .235 0 r
.49446 .20309 m
.49378 .19739 L
s
1 .226 0 r
.49446 .20309 m
.49329 .1977 L
s
1 .233 0 r
.49446 .20309 m
.49261 .19771 L
s
1 .528 0 r
.49446 .20309 m
.49234 .19035 L
s
1 .523 0 r
.49446 .20309 m
.49293 .19039 L
s
1 .528 0 r
.49446 .20309 m
.4917 .19048 L
s
1 .502 0 r
.49446 .20309 m
.49273 .19093 L
s
1 .51 0 r
.49446 .20309 m
.4934 .19065 L
s
1 .509 0 r
.49446 .20309 m
.49207 .19088 L
s
1 .587 0 r
.49446 .20309 m
.49808 .21701 L
s
1 .566 0 r
.49446 .20309 m
.49805 .21647 L
s
1 .578 0 r
.49446 .20309 m
.49788 .21682 L
s
1 .587 0 r
.49446 .20309 m
.49835 .21692 L
s
1 .567 0 r
.49446 .20309 m
.49778 .21656 L
s
1 .575 0 r
.49446 .20309 m
.49826 .21665 L
s
1 .026 0 r
.49391 .20297 m
.49351 .20345 L
s
1 .021 0 r
.49391 .20297 m
.494 .20347 L
s
1 .043 0 r
.49391 .20297 m
.49495 .20314 L
s
1 .034 0 r
.49391 .20297 m
.49452 .20355 L
s
1 .241 0 r
.49391 .20297 m
.49334 .1971 L
s
.49391 .20297 m
.49232 .19729 L
s
1 .236 0 r
.49391 .20297 m
.49287 .19729 L
s
1 .228 0 r
.49391 .20297 m
.49378 .19739 L
s
1 .217 0 r
.49391 .20297 m
.49329 .1977 L
s
1 .221 0 r
.49391 .20297 m
.49261 .19771 L
s
1 .52 0 r
.49391 .20297 m
.49234 .19035 L
s
1 .516 0 r
.49391 .20297 m
.49293 .19039 L
s
1 .518 0 r
.49391 .20297 m
.4917 .19048 L
s
1 .494 0 r
.49391 .20297 m
.49273 .19093 L
s
1 .504 0 r
.49391 .20297 m
.4934 .19065 L
s
1 .5 0 r
.49391 .20297 m
.49207 .19088 L
s
1 .598 0 r
.49391 .20297 m
.49808 .21701 L
s
1 .577 0 r
.49391 .20297 m
.49805 .21647 L
s
1 .589 0 r
.49391 .20297 m
.49788 .21682 L
s
1 .598 0 r
.49391 .20297 m
.49835 .21692 L
s
1 .577 0 r
.49391 .20297 m
.49778 .21656 L
s
1 .587 0 r
.49391 .20297 m
.49826 .21665 L
s
1 .02 0 r
.49351 .20345 m
.494 .20347 L
s
1 .06 0 r
.49351 .20345 m
.49495 .20314 L
s
1 .042 0 r
.49351 .20345 m
.49452 .20355 L
s
1 .26 0 r
.49351 .20345 m
.49334 .1971 L
s
1 .256 0 r
.49351 .20345 m
.49232 .19729 L
s
1 .253 0 r
.49351 .20345 m
.49287 .19729 L
s
1 .248 0 r
.49351 .20345 m
.49378 .19739 L
s
1 .235 0 r
.49351 .20345 m
.49329 .1977 L
s
1 .238 0 r
.49351 .20345 m
.49261 .19771 L
s
1 .537 0 r
.49351 .20345 m
.49234 .19035 L
s
1 .534 0 r
.49351 .20345 m
.49293 .19039 L
s
1 .535 0 r
.49351 .20345 m
.4917 .19048 L
s
1 .513 0 r
.49351 .20345 m
.49273 .19093 L
s
1 .523 0 r
.49351 .20345 m
.4934 .19065 L
s
1 .517 0 r
.49351 .20345 m
.49207 .19088 L
s
1 .584 0 r
.49351 .20345 m
.49808 .21701 L
s
1 .563 0 r
.49351 .20345 m
.49805 .21647 L
s
1 .575 0 r
.49351 .20345 m
.49788 .21682 L
s
1 .585 0 r
.49351 .20345 m
.49835 .21692 L
s
1 .563 0 r
.49351 .20345 m
.49778 .21656 L
s
1 .573 0 r
.49351 .20345 m
.49826 .21665 L
s
1 .041 0 r
.494 .20347 m
.49495 .20314 L
s
1 .022 0 r
.494 .20347 m
.49452 .20355 L
s
1 .262 0 r
.494 .20347 m
.49334 .1971 L
s
.494 .20347 m
.49232 .19729 L
s
1 .256 0 r
.494 .20347 m
.49287 .19729 L
s
1 .248 0 r
.494 .20347 m
.49378 .19739 L
s
1 .238 0 r
.494 .20347 m
.49329 .1977 L
s
1 .242 0 r
.494 .20347 m
.49261 .19771 L
s
1 .54 0 r
.494 .20347 m
.49234 .19035 L
s
1 .536 0 r
.494 .20347 m
.49293 .19039 L
s
1 .539 0 r
.494 .20347 m
.4917 .19048 L
s
1 .515 0 r
.494 .20347 m
.49273 .19093 L
s
1 .524 0 r
.494 .20347 m
.4934 .19065 L
s
1 .52 0 r
.494 .20347 m
.49207 .19088 L
s
1 .578 0 r
.494 .20347 m
.49808 .21701 L
s
1 .556 0 r
.494 .20347 m
.49805 .21647 L
s
1 .568 0 r
.494 .20347 m
.49788 .21682 L
s
1 .578 0 r
.494 .20347 m
.49835 .21692 L
s
1 .557 0 r
.494 .20347 m
.49778 .21656 L
s
1 .566 0 r
.494 .20347 m
.49826 .21665 L
s
1 .024 0 r
.49495 .20314 m
.49452 .20355 L
s
1 .256 0 r
.49495 .20314 m
.49334 .1971 L
s
1 .262 0 r
.49495 .20314 m
.49232 .19729 L
s
1 .254 0 r
.49495 .20314 m
.49287 .19729 L
s
1 .24 0 r
.49495 .20314 m
.49378 .19739 L
s
1 .233 0 r
.49495 .20314 m
.49329 .1977 L
s
1 .242 0 r
.49495 .20314 m
.49261 .19771 L
s
1 .533 0 r
.49495 .20314 m
.49234 .19035 L
s
1 .528 0 r
.49495 .20314 m
.49293 .19039 L
s
1 .534 0 r
.49495 .20314 m
.4917 .19048 L
s
1 .507 0 r
.49495 .20314 m
.49273 .19093 L
s
1 .514 0 r
.49495 .20314 m
.4934 .19065 L
s
1 .515 0 r
.49495 .20314 m
.49207 .19088 L
s
1 .581 0 r
.49495 .20314 m
.49808 .21701 L
s
1 .559 0 r
.49495 .20314 m
.49805 .21647 L
s
1 .572 0 r
.49495 .20314 m
.49788 .21682 L
s
1 .58 0 r
.49495 .20314 m
.49835 .21692 L
s
1 .56 0 r
.49495 .20314 m
.49778 .21656 L
s
1 .568 0 r
.49495 .20314 m
.49826 .21665 L
s
1 .268 0 r
.49452 .20355 m
.49334 .1971 L
s
1 .271 0 r
.49452 .20355 m
.49232 .19729 L
s
1 .264 0 r
.49452 .20355 m
.49287 .19729 L
s
1 .254 0 r
.49452 .20355 m
.49378 .19739 L
s
1 .245 0 r
.49452 .20355 m
.49329 .1977 L
s
1 .251 0 r
.49452 .20355 m
.49261 .19771 L
s
1 .547 0 r
.49452 .20355 m
.49234 .19035 L
s
1 .542 0 r
.49452 .20355 m
.49293 .19039 L
s
1 .547 0 r
.49452 .20355 m
.4917 .19048 L
s
1 .521 0 r
.49452 .20355 m
.49273 .19093 L
s
1 .529 0 r
.49452 .20355 m
.4934 .19065 L
s
1 .527 0 r
.49452 .20355 m
.49207 .19088 L
s
1 .569 0 r
.49452 .20355 m
.49808 .21701 L
s
1 .547 0 r
.49452 .20355 m
.49805 .21647 L
s
1 .559 0 r
.49452 .20355 m
.49788 .21682 L
s
1 .568 0 r
.49452 .20355 m
.49835 .21692 L
s
1 .548 0 r
.49452 .20355 m
.49778 .21656 L
s
1 .557 0 r
.49452 .20355 m
.49826 .21665 L
s
1 .029 0 r
.21885 .16368 m
.21948 .16337 L
s
1 .016 0 r
.21885 .16368 m
.2188 .16408 L
s
1 .05 0 r
.21885 .16368 m
.22006 .16384 L
s
1 .022 0 r
.21885 .16368 m
.21938 .16371 L
s
1 .027 0 r
.21885 .16368 m
.21937 .16407 L
s
1 .481 0 r
.21885 .16368 m
.21182 .15424 L
s
1 .483 0 r
.21885 .16368 m
.21084 .15497 L
s
1 .485 0 r
.21885 .16368 m
.21117 .15463 L
s
1 .467 0 r
.21885 .16368 m
.21142 .155 L
s
1 .457 0 r
.21885 .16368 m
.21229 .15462 L
s
1 .478 0 r
.21885 .16368 m
.21155 .15453 L
s
1 .797 0 r
.21885 .16368 m
.20805 .14742 L
s
1 .753 0 r
.21885 .16368 m
.20916 .148 L
s
1 .791 0 r
.21885 .16368 m
.20751 .148 L
s
1 .781 0 r
.21885 .16368 m
.20894 .14732 L
s
1 .786 0 r
.21885 .16368 m
.2079 .14785 L
s
1 .771 0 r
.21885 .16368 m
.20869 .14778 L
s
.932 1 0 r
.21885 .16368 m
.23468 .18446 L
s
.93 1 0 r
.21885 .16368 m
.2345 .18469 L
s
.892 1 0 r
.21885 .16368 m
.23572 .18491 L
s
.921 1 0 r
.21885 .16368 m
.23503 .18454 L
s
.894 1 0 r
.21885 .16368 m
.23548 .18505 L
s
.914 1 0 r
.21885 .16368 m
.23494 .18482 L
s
1 .04 0 r
.21948 .16337 m
.2188 .16408 L
s
1 .03 0 r
.21948 .16337 m
.22006 .16384 L
s
1 .014 0 r
.21948 .16337 m
.21938 .16371 L
s
1 .029 0 r
.21948 .16337 m
.21937 .16407 L
s
1 .487 0 r
.21948 .16337 m
.21182 .15424 L
s
1 .492 0 r
.21948 .16337 m
.21084 .15497 L
s
1 .493 0 r
.21948 .16337 m
.21117 .15463 L
s
1 .475 0 r
.21948 .16337 m
.21142 .155 L
s
1 .463 0 r
.21948 .16337 m
.21229 .15462 L
s
1 .485 0 r
.21948 .16337 m
.21155 .15453 L
s
1 .802 0 r
.21948 .16337 m
.20805 .14742 L
s
1 .756 0 r
.21948 .16337 m
.20916 .148 L
s
1 .796 0 r
.21948 .16337 m
.20751 .148 L
s
1 .785 0 r
.21948 .16337 m
.20894 .14732 L
s
1 .791 0 r
.21948 .16337 m
.2079 .14785 L
s
1 .775 0 r
.21948 .16337 m
.20869 .14778 L
s
.938 1 0 r
.21948 .16337 m
.23468 .18446 L
s
.935 1 0 r
.21948 .16337 m
.2345 .18469 L
s
.898 1 0 r
.21948 .16337 m
.23572 .18491 L
s
.927 1 0 r
.21948 .16337 m
.23503 .18454 L
s
.899 1 0 r
.21948 .16337 m
.23548 .18505 L
s
.92 1 0 r
.21948 .16337 m
.23494 .18482 L
s
1 .052 0 r
.2188 .16408 m
.22006 .16384 L
s
1 .028 0 r
.2188 .16408 m
.21938 .16371 L
s
1 .023 0 r
.2188 .16408 m
.21937 .16407 L
s
1 .493 0 r
.2188 .16408 m
.21182 .15424 L
s
1 .494 0 r
.2188 .16408 m
.21084 .15497 L
s
1 .496 0 r
.2188 .16408 m
.21117 .15463 L
s
1 .478 0 r
.2188 .16408 m
.21142 .155 L
s
1 .469 0 r
.2188 .16408 m
.21229 .15462 L
s
1 .49 0 r
.2188 .16408 m
.21155 .15453 L
s
1 .81 0 r
.2188 .16408 m
.20805 .14742 L
s
1 .766 0 r
.2188 .16408 m
.20916 .148 L
s
1 .803 0 r
.2188 .16408 m
.20751 .148 L
s
1 .795 0 r
.2188 .16408 m
.20894 .14732 L
s
1 .799 0 r
.2188 .16408 m
.2079 .14785 L
s
1 .784 0 r
.2188 .16408 m
.20869 .14778 L
s
.944 1 0 r
.2188 .16408 m
.23468 .18446 L
s
.942 1 0 r
.2188 .16408 m
.2345 .18469 L
s
.903 1 0 r
.2188 .16408 m
.23572 .18491 L
s
.933 1 0 r
.2188 .16408 m
.23503 .18454 L
s
.905 1 0 r
.2188 .16408 m
.23548 .18505 L
s
.926 1 0 r
.2188 .16408 m
.23494 .18482 L
s
1 .028 0 r
.22006 .16384 m
.21938 .16371 L
s
1 .03 0 r
.22006 .16384 m
.21937 .16407 L
s
1 .517 0 r
.22006 .16384 m
.21182 .15424 L
s
1 .523 0 r
.22006 .16384 m
.21084 .15497 L
s
.22006 .16384 m
.21117 .15463 L
s
1 .505 0 r
.22006 .16384 m
.21142 .155 L
s
1 .492 0 r
.22006 .16384 m
.21229 .15462 L
s
1 .515 0 r
.22006 .16384 m
.21155 .15453 L
s
1 .831 0 r
.22006 .16384 m
.20805 .14742 L
s
1 .786 0 r
.22006 .16384 m
.20916 .148 L
s
1 .826 0 r
.22006 .16384 m
.20751 .148 L
s
1 .814 0 r
.22006 .16384 m
.20894 .14732 L
s
1 .821 0 r
.22006 .16384 m
.2079 .14785 L
s
1 .804 0 r
.22006 .16384 m
.20869 .14778 L
s
.967 1 0 r
.22006 .16384 m
.23468 .18446 L
s
.964 1 0 r
.22006 .16384 m
.2345 .18469 L
s
.927 1 0 r
.22006 .16384 m
.23572 .18491 L
s
.956 1 0 r
.22006 .16384 m
.23503 .18454 L
s
.929 1 0 r
.22006 .16384 m
.23548 .18505 L
s
.949 1 0 r
.22006 .16384 m
.23494 .18482 L
s
1 .015 0 r
.21938 .16371 m
.21937 .16407 L
s
1 .495 0 r
.21938 .16371 m
.21182 .15424 L
s
1 .499 0 r
.21938 .16371 m
.21084 .15497 L
s
1 .5 0 r
.21938 .16371 m
.21117 .15463 L
s
1 .482 0 r
.21938 .16371 m
.21142 .155 L
s
1 .471 0 r
.21938 .16371 m
.21229 .15462 L
s
1 .493 0 r
.21938 .16371 m
.21155 .15453 L
s
1 .811 0 r
.21938 .16371 m
.20805 .14742 L
s
1 .766 0 r
.21938 .16371 m
.20916 .148 L
s
1 .805 0 r
.21938 .16371 m
.20751 .148 L
s
1 .794 0 r
.21938 .16371 m
.20894 .14732 L
s
1 .8 0 r
.21938 .16371 m
.2079 .14785 L
s
1 .784 0 r
.21938 .16371 m
.20869 .14778 L
s
.947 1 0 r
.21938 .16371 m
.23468 .18446 L
s
.944 1 0 r
.21938 .16371 m
.2345 .18469 L
s
.906 1 0 r
.21938 .16371 m
.23572 .18491 L
s
.935 1 0 r
.21938 .16371 m
.23503 .18454 L
s
.908 1 0 r
.21938 .16371 m
.23548 .18505 L
s
.928 1 0 r
.21938 .16371 m
.23494 .18482 L
s
1 .506 0 r
.21937 .16407 m
.21182 .15424 L
s
1 .51 0 r
.21937 .16407 m
.21084 .15497 L
s
1 .511 0 r
.21937 .16407 m
.21117 .15463 L
s
1 .493 0 r
.21937 .16407 m
.21142 .155 L
s
1 .482 0 r
.21937 .16407 m
.21229 .15462 L
s
1 .504 0 r
.21937 .16407 m
.21155 .15453 L
s
1 .823 0 r
.21937 .16407 m
.20805 .14742 L
s
1 .778 0 r
.21937 .16407 m
.20916 .148 L
s
1 .816 0 r
.21937 .16407 m
.20751 .148 L
s
1 .806 0 r
.21937 .16407 m
.20894 .14732 L
s
1 .812 0 r
.21937 .16407 m
.2079 .14785 L
s
1 .796 0 r
.21937 .16407 m
.20869 .14778 L
s
.958 1 0 r
.21937 .16407 m
.23468 .18446 L
s
.955 1 0 r
.21937 .16407 m
.2345 .18469 L
s
.918 1 0 r
.21937 .16407 m
.23572 .18491 L
s
.947 1 0 r
.21937 .16407 m
.23503 .18454 L
s
.92 1 0 r
.21937 .16407 m
.23548 .18505 L
s
.94 1 0 r
.21937 .16407 m
.23494 .18482 L
s
1 .034 0 r
.2482 .12852 m
.24759 .12796 L
s
1 .102 0 r
.2482 .12852 m
.24592 .12753 L
s
1 .086 0 r
.2482 .12852 m
.24644 .12738 L
s
1 .06 0 r
.2482 .12852 m
.24697 .12772 L
s
1 .083 0 r
.2482 .12852 m
.24633 .12774 L
s
1 .494 0 r
.2482 .12852 m
.2422 .11803 L
s
1 .488 0 r
.2482 .12852 m
.24303 .11775 L
s
1 .444 0 r
.2482 .12852 m
.24385 .11856 L
s
1 .484 0 r
.2482 .12852 m
.24271 .11802 L
s
1 .472 0 r
.2482 .12852 m
.24266 .11839 L
s
1 .469 0 r
.2482 .12852 m
.2433 .11813 L
s
1 .805 0 r
.2482 .12852 m
.24216 .10976 L
s
1 .834 0 r
.2482 .12852 m
.24172 .10916 L
s
.2482 .12852 m
.24126 .10933 L
s
1 .828 0 r
.2482 .12852 m
.24091 .10961 L
s
1 .804 0 r
.2482 .12852 m
.24171 .10995 L
s
1 .806 0 r
.2482 .12852 m
.24257 .1096 L
s
1 .931 0 r
.2482 .12852 m
.25474 .15036 L
s
1 .928 0 r
.2482 .12852 m
.25528 .1501 L
s
1 .911 0 r
.2482 .12852 m
.25427 .14996 L
s
1 .91 0 r
.2482 .12852 m
.25509 .14971 L
s
1 .911 0 r
.2482 .12852 m
.25475 .14984 L
s
1 .921 0 r
.2482 .12852 m
.25481 .15007 L
s
1 .07 0 r
.24759 .12796 m
.24592 .12753 L
s
1 .052 0 r
.24759 .12796 m
.24644 .12738 L
s
1 .027 0 r
.24759 .12796 m
.24697 .12772 L
s
1 .052 0 r
.24759 .12796 m
.24633 .12774 L
s
1 .461 0 r
.24759 .12796 m
.2422 .11803 L
s
1 .457 0 r
.24759 .12796 m
.24303 .11775 L
s
1 .413 0 r
.24759 .12796 m
.24385 .11856 L
s
1 .452 0 r
.24759 .12796 m
.24271 .11802 L
s
1 .44 0 r
.24759 .12796 m
.24266 .11839 L
s
1 .438 0 r
.24759 .12796 m
.2433 .11813 L
s
1 .776 0 r
.24759 .12796 m
.24216 .10976 L
s
1 .804 0 r
.24759 .12796 m
.24172 .10916 L
s
.24759 .12796 m
.24126 .10933 L
s
1 .798 0 r
.24759 .12796 m
.24091 .10961 L
s
1 .774 0 r
.24759 .12796 m
.24171 .10995 L
s
1 .777 0 r
.24759 .12796 m
.24257 .1096 L
s
1 .961 0 r
.24759 .12796 m
.25474 .15036 L
s
1 .958 0 r
.24759 .12796 m
.25528 .1501 L
s
1 .94 0 r
.24759 .12796 m
.25427 .14996 L
s
.24759 .12796 m
.25509 .14971 L
s
1 .941 0 r
.24759 .12796 m
.25475 .14984 L
s
1 .951 0 r
.24759 .12796 m
.25481 .15007 L
s
1 .022 0 r
.24592 .12753 m
.24644 .12738 L
s
1 .043 0 r
.24592 .12753 m
.24697 .12772 L
s
1 .019 0 r
.24592 .12753 m
.24633 .12774 L
s
1 .417 0 r
.24592 .12753 m
.2422 .11803 L
s
.24592 .12753 m
.24303 .11775 L
s
1 .376 0 r
.24592 .12753 m
.24385 .11856 L
s
1 .41 0 r
.24592 .12753 m
.24271 .11802 L
s
1 .397 0 r
.24592 .12753 m
.24266 .11839 L
s
1 .399 0 r
.24592 .12753 m
.2433 .11813 L
s
1 .742 0 r
.24592 .12753 m
.24216 .10976 L
s
1 .77 0 r
.24592 .12753 m
.24172 .10916 L
s
1 .768 0 r
.24592 .12753 m
.24126 .10933 L
s
1 .76 0 r
.24592 .12753 m
.24091 .10961 L
s
1 .739 0 r
.24592 .12753 m
.24171 .10995 L
s
1 .745 0 r
.24592 .12753 m
.24257 .1096 L
s
1 1 0 r
.24592 .12753 m
.25474 .15036 L
s
1 .998 0 r
.24592 .12753 m
.25528 .1501 L
s
1 .978 0 r
.24592 .12753 m
.25427 .14996 L
s
1 .981 0 r
.24592 .12753 m
.25509 .14971 L
s
.24592 .12753 m
.25475 .14984 L
s
1 .99 0 r
.24592 .12753 m
.25481 .15007 L
s
1 .026 0 r
.24644 .12738 m
.24697 .12772 L
s
1 .015 0 r
.24644 .12738 m
.24633 .12774 L
s
1 .419 0 r
.24644 .12738 m
.2422 .11803 L
s
1 .417 0 r
.24644 .12738 m
.24303 .11775 L
s
1 .375 0 r
.24644 .12738 m
.24385 .11856 L
s
1 .412 0 r
.24644 .12738 m
.24271 .11802 L
s
1 .399 0 r
.24644 .12738 m
.24266 .11839 L
s
.24644 .12738 m
.2433 .11813 L
s
1 .741 0 r
.24644 .12738 m
.24216 .10976 L
s
1 .769 0 r
.24644 .12738 m
.24172 .10916 L
s
1 .767 0 r
.24644 .12738 m
.24126 .10933 L
s
1 .76 0 r
.24644 .12738 m
.24091 .10961 L
s
1 .738 0 r
.24644 .12738 m
.24171 .10995 L
s
1 .743 0 r
.24644 .12738 m
.24257 .1096 L
s
1 .998 0 r
.24644 .12738 m
.25474 .15036 L
s
1 .996 0 r
.24644 .12738 m
.25528 .1501 L
s
1 .977 0 r
.24644 .12738 m
.25427 .14996 L
s
1 .978 0 r
.24644 .12738 m
.25509 .14971 L
s
1 .979 0 r
.24644 .12738 m
.25475 .14984 L
s
1 .988 0 r
.24644 .12738 m
.25481 .15007 L
s
1 .026 0 r
.24697 .12772 m
.24633 .12774 L
s
1 .441 0 r
.24697 .12772 m
.2422 .11803 L
s
1 .438 0 r
.24697 .12772 m
.24303 .11775 L
s
1 .395 0 r
.24697 .12772 m
.24385 .11856 L
s
1 .433 0 r
.24697 .12772 m
.24271 .11802 L
s
1 .42 0 r
.24697 .12772 m
.24266 .11839 L
s
1 .419 0 r
.24697 .12772 m
.2433 .11813 L
s
1 .76 0 r
.24697 .12772 m
.24216 .10976 L
s
1 .788 0 r
.24697 .12772 m
.24172 .10916 L
s
1 .787 0 r
.24697 .12772 m
.24126 .10933 L
s
1 .78 0 r
.24697 .12772 m
.24091 .10961 L
s
1 .757 0 r
.24697 .12772 m
.24171 .10995 L
s
1 .762 0 r
.24697 .12772 m
.24257 .1096 L
s
1 .978 0 r
.24697 .12772 m
.25474 .15036 L
s
1 .976 0 r
.24697 .12772 m
.25528 .1501 L
s
1 .957 0 r
.24697 .12772 m
.25427 .14996 L
s
1 .958 0 r
.24697 .12772 m
.25509 .14971 L
s
.24697 .12772 m
.25475 .14984 L
s
1 .968 0 r
.24697 .12772 m
.25481 .15007 L
s
1 .431 0 r
.24633 .12774 m
.2422 .11803 L
s
1 .43 0 r
.24633 .12774 m
.24303 .11775 L
s
1 .388 0 r
.24633 .12774 m
.24385 .11856 L
s
1 .424 0 r
.24633 .12774 m
.24271 .11802 L
s
1 .411 0 r
.24633 .12774 m
.24266 .11839 L
s
1 .412 0 r
.24633 .12774 m
.2433 .11813 L
s
1 .754 0 r
.24633 .12774 m
.24216 .10976 L
s
1 .782 0 r
.24633 .12774 m
.24172 .10916 L
s
1 .78 0 r
.24633 .12774 m
.24126 .10933 L
s
1 .773 0 r
.24633 .12774 m
.24091 .10961 L
s
1 .751 0 r
.24633 .12774 m
.24171 .10995 L
s
1 .757 0 r
.24633 .12774 m
.24257 .1096 L
s
1 .986 0 r
.24633 .12774 m
.25474 .15036 L
s
1 .984 0 r
.24633 .12774 m
.25528 .1501 L
s
1 .964 0 r
.24633 .12774 m
.25427 .14996 L
s
1 .966 0 r
.24633 .12774 m
.25509 .14971 L
s
1 .967 0 r
.24633 .12774 m
.25475 .14984 L
s
1 .976 0 r
.24633 .12774 m
.25481 .15007 L
s
1 .031 0 r
.3529 .16946 m
.35279 .1702 L
s
1 .018 0 r
.3529 .16946 m
.3531 .16986 L
s
1 .024 0 r
.3529 .16946 m
.35349 .16941 L
s
1 .074 0 r
.3529 .16946 m
.35472 .1693 L
s
1 .046 0 r
.3529 .16946 m
.35404 .1694 L
s
1 .35 0 r
.3529 .16946 m
.34854 .16209 L
s
1 .352 0 r
.3529 .16946 m
.34786 .16248 L
s
1 .322 0 r
.3529 .16946 m
.34933 .16242 L
s
1 .33 0 r
.3529 .16946 m
.34968 .16206 L
s
1 .329 0 r
.3529 .16946 m
.34834 .16283 L
s
1 .318 0 r
.3529 .16946 m
.34893 .16278 L
s
1 .432 0 r
.3529 .16946 m
.34714 .16059 L
s
1 .416 0 r
.3529 .16946 m
.3477 .1607 L
s
1 .387 0 r
.3529 .16946 m
.34851 .16107 L
s
1 .411 0 r
.3529 .16946 m
.34826 .16053 L
s
1 .401 0 r
.3529 .16946 m
.34883 .16053 L
s
1 .411 0 r
.3529 .16946 m
.34717 .16118 L
s
1 .778 0 r
.3529 .16946 m
.3617 .18634 L
s
1 .803 0 r
.3529 .16946 m
.362 .18689 L
s
1 .789 0 r
.3529 .16946 m
.36163 .18667 L
s
1 .783 0 r
.3529 .16946 m
.36191 .18637 L
s
1 .785 0 r
.3529 .16946 m
.36171 .18653 L
s
1 .79 0 r
.3529 .16946 m
.36188 .18657 L
s
1 .019 0 r
.35279 .1702 m
.3531 .16986 L
s
1 .043 0 r
.35279 .1702 m
.35349 .16941 L
s
1 .087 0 r
.35279 .1702 m
.35472 .1693 L
s
1 .061 0 r
.35279 .1702 m
.35404 .1694 L
s
1 .374 0 r
.35279 .1702 m
.34854 .16209 L
s
.35279 .1702 m
.34786 .16248 L
s
1 .348 0 r
.35279 .1702 m
.34933 .16242 L
s
1 .356 0 r
.35279 .1702 m
.34968 .16206 L
s
1 .352 0 r
.35279 .1702 m
.34834 .16283 L
s
1 .342 0 r
.35279 .1702 m
.34893 .16278 L
s
1 .455 0 r
.35279 .1702 m
.34714 .16059 L
s
1 .44 0 r
.35279 .1702 m
.3477 .1607 L
s
1 .412 0 r
.35279 .1702 m
.34851 .16107 L
s
1 .436 0 r
.35279 .1702 m
.34826 .16053 L
s
1 .427 0 r
.35279 .1702 m
.34883 .16053 L
s
1 .434 0 r
.35279 .1702 m
.34717 .16118 L
s
1 .753 0 r
.35279 .1702 m
.3617 .18634 L
s
1 .779 0 r
.35279 .1702 m
.362 .18689 L
s
1 .764 0 r
.35279 .1702 m
.36163 .18667 L
s
1 .759 0 r
.35279 .1702 m
.36191 .18637 L
s
1 .76 0 r
.35279 .1702 m
.36171 .18653 L
s
1 .765 0 r
.35279 .1702 m
.36188 .18657 L
s
1 .024 0 r
.3531 .16986 m
.35349 .16941 L
s
1 .07 0 r
.3531 .16986 m
.35472 .1693 L
s
1 .043 0 r
.3531 .16986 m
.35404 .1694 L
s
1 .368 0 r
.3531 .16986 m
.34854 .16209 L
s
1 .37 0 r
.3531 .16986 m
.34786 .16248 L
s
1 .341 0 r
.3531 .16986 m
.34933 .16242 L
s
1 .348 0 r
.3531 .16986 m
.34968 .16206 L
s
1 .347 0 r
.3531 .16986 m
.34834 .16283 L
s
1 .336 0 r
.3531 .16986 m
.34893 .16278 L
s
1 .45 0 r
.3531 .16986 m
.34714 .16059 L
s
1 .435 0 r
.3531 .16986 m
.3477 .1607 L
s
1 .405 0 r
.3531 .16986 m
.34851 .16107 L
s
1 .43 0 r
.3531 .16986 m
.34826 .16053 L
s
1 .419 0 r
.3531 .16986 m
.34883 .16053 L
s
1 .43 0 r
.3531 .16986 m
.34717 .16118 L
s
1 .759 0 r
.3531 .16986 m
.3617 .18634 L
s
1 .785 0 r
.3531 .16986 m
.362 .18689 L
s
1 .77 0 r
.3531 .16986 m
.36163 .18667 L
s
1 .764 0 r
.3531 .16986 m
.36191 .18637 L
s
1 .766 0 r
.3531 .16986 m
.36171 .18653 L
s
1 .771 0 r
.3531 .16986 m
.36188 .18657 L
s
1 .051 0 r
.35349 .16941 m
.35472 .1693 L
s
1 .023 0 r
.35349 .16941 m
.35404 .1694 L
s
1 .361 0 r
.35349 .16941 m
.34854 .16209 L
s
1 .365 0 r
.35349 .16941 m
.34786 .16248 L
s
1 .332 0 r
.35349 .16941 m
.34933 .16242 L
s
1 .338 0 r
.35349 .16941 m
.34968 .16206 L
s
1 .341 0 r
.35349 .16941 m
.34834 .16283 L
s
1 .329 0 r
.35349 .16941 m
.34893 .16278 L
s
1 .444 0 r
.35349 .16941 m
.34714 .16059 L
s
1 .427 0 r
.35349 .16941 m
.3477 .1607 L
s
1 .397 0 r
.35349 .16941 m
.34851 .16107 L
s
1 .421 0 r
.35349 .16941 m
.34826 .16053 L
s
1 .409 0 r
.35349 .16941 m
.34883 .16053 L
s
1 .424 0 r
.35349 .16941 m
.34717 .16118 L
s
1 .769 0 r
.35349 .16941 m
.3617 .18634 L
s
1 .795 0 r
.35349 .16941 m
.362 .18689 L
s
1 .78 0 r
.35349 .16941 m
.36163 .18667 L
s
1 .774 0 r
.35349 .16941 m
.36191 .18637 L
s
1 .776 0 r
.35349 .16941 m
.36171 .18653 L
s
1 .781 0 r
.35349 .16941 m
.36188 .18657 L
s
1 .028 0 r
.35472 .1693 m
.35404 .1694 L
s
1 .388 0 r
.35472 .1693 m
.34854 .16209 L
s
1 .395 0 r
.35472 .1693 m
.34786 .16248 L
s
1 .357 0 r
.35472 .1693 m
.34933 .16242 L
s
1 .36 0 r
.35472 .1693 m
.34968 .16206 L
s
1 .371 0 r
.35472 .1693 m
.34834 .16283 L
s
1 .356 0 r
.35472 .1693 m
.34893 .16278 L
s
1 .472 0 r
.35472 .1693 m
.34714 .16059 L
s
1 .454 0 r
.35472 .1693 m
.3477 .1607 L
s
1 .421 0 r
.35472 .1693 m
.34851 .16107 L
s
1 .445 0 r
.35472 .1693 m
.34826 .16053 L
s
1 .431 0 r
.35472 .1693 m
.34883 .16053 L
s
1 .453 0 r
.35472 .1693 m
.34717 .16118 L
s
1 .752 0 r
.35472 .1693 m
.3617 .18634 L
s
1 .778 0 r
.35472 .1693 m
.362 .18689 L
s
1 .764 0 r
.35472 .1693 m
.36163 .18667 L
s
1 .757 0 r
.35472 .1693 m
.36191 .18637 L
s
1 .76 0 r
.35472 .1693 m
.36171 .18653 L
s
1 .764 0 r
.35472 .1693 m
.36188 .18657 L
s
1 .374 0 r
.35404 .1694 m
.34854 .16209 L
s
1 .379 0 r
.35404 .1694 m
.34786 .16248 L
s
1 .344 0 r
.35404 .1694 m
.34933 .16242 L
s
1 .349 0 r
.35404 .1694 m
.34968 .16206 L
s
1 .355 0 r
.35404 .1694 m
.34834 .16283 L
s
1 .342 0 r
.35404 .1694 m
.34893 .16278 L
s
1 .457 0 r
.35404 .1694 m
.34714 .16059 L
s
1 .44 0 r
.35404 .1694 m
.3477 .1607 L
s
1 .409 0 r
.35404 .1694 m
.34851 .16107 L
s
1 .433 0 r
.35404 .1694 m
.34826 .16053 L
s
1 .42 0 r
.35404 .1694 m
.34883 .16053 L
s
1 .438 0 r
.35404 .1694 m
.34717 .16118 L
s
1 .76 0 r
.35404 .1694 m
.3617 .18634 L
s
1 .785 0 r
.35404 .1694 m
.362 .18689 L
s
1 .771 0 r
.35404 .1694 m
.36163 .18667 L
s
1 .764 0 r
.35404 .1694 m
.36191 .18637 L
s
1 .767 0 r
.35404 .1694 m
.36171 .18653 L
s
1 .771 0 r
.35404 .1694 m
.36188 .18657 L
s
1 .017 0 r
.34949 .19382 m
.34953 .19422 L
s
1 .023 0 r
.34949 .19382 m
.35005 .19384 L
s
1 .026 0 r
.34949 .19382 m
.34996 .19423 L
s
1 .027 0 r
.34949 .19382 m
.34887 .19405 L
s
.34949 .19382 m
.34917 .19441 L
s
1 .667 0 r
.34949 .19382 m
.34675 .17771 L
s
1 .665 0 r
.34949 .19382 m
.34729 .17768 L
s
1 .658 0 r
.34949 .19382 m
.34636 .17803 L
s
1 .656 0 r
.34949 .19382 m
.3478 .17785 L
s
1 .647 0 r
.34949 .19382 m
.34686 .17819 L
s
1 .646 0 r
.34949 .19382 m
.34739 .17815 L
s
1 .512 0 r
.34949 .19382 m
.35109 .20623 L
s
1 .525 0 r
.34949 .19382 m
.35102 .20657 L
s
1 .502 0 r
.34949 .19382 m
.35133 .20596 L
s
1 .513 0 r
.34949 .19382 m
.35149 .2062 L
s
1 .528 0 r
.34949 .19382 m
.35159 .20656 L
s
1 .531 0 r
.34949 .19382 m
.35124 .20669 L
s
1 .709 0 r
.34949 .19382 m
.35231 .21093 L
s
1 .694 0 r
.34949 .19382 m
.352 .21061 L
s
1 .692 0 r
.34949 .19382 m
.35212 .21055 L
s
1 .7 0 r
.34949 .19382 m
.352 .21075 L
s
1 .697 0 r
.34949 .19382 m
.35219 .21067 L
s
1 .702 0 r
.34949 .19382 m
.35212 .21079 L
s
1 .026 0 r
.34953 .19422 m
.35005 .19384 L
s
1 .018 0 r
.34953 .19422 m
.34996 .19423 L
s
1 .028 0 r
.34953 .19422 m
.34887 .19405 L
s
1 .017 0 r
.34953 .19422 m
.34917 .19441 L
s
1 .684 0 r
.34953 .19422 m
.34675 .17771 L
s
1 .682 0 r
.34953 .19422 m
.34729 .17768 L
s
1 .674 0 r
.34953 .19422 m
.34636 .17803 L
s
1 .673 0 r
.34953 .19422 m
.3478 .17785 L
s
1 .664 0 r
.34953 .19422 m
.34686 .17819 L
s
1 .662 0 r
.34953 .19422 m
.34739 .17815 L
s
1 .495 0 r
.34953 .19422 m
.35109 .20623 L
s
1 .508 0 r
.34953 .19422 m
.35102 .20657 L
s
1 .485 0 r
.34953 .19422 m
.35133 .20596 L
s
1 .496 0 r
.34953 .19422 m
.35149 .2062 L
s
1 .511 0 r
.34953 .19422 m
.35159 .20656 L
s
1 .514 0 r
.34953 .19422 m
.35124 .20669 L
s
1 .692 0 r
.34953 .19422 m
.35231 .21093 L
s
1 .677 0 r
.34953 .19422 m
.352 .21061 L
s
1 .675 0 r
.34953 .19422 m
.35212 .21055 L
s
1 .683 0 r
.34953 .19422 m
.352 .21075 L
s
1 .681 0 r
.34953 .19422 m
.35219 .21067 L
s
1 .685 0 r
.34953 .19422 m
.35212 .21079 L
s
1 .017 0 r
.35005 .19384 m
.34996 .19423 L
s
1 .049 0 r
.35005 .19384 m
.34887 .19405 L
s
1 .043 0 r
.35005 .19384 m
.34917 .19441 L
s
1 .673 0 r
.35005 .19384 m
.34675 .17771 L
s
1 .67 0 r
.35005 .19384 m
.34729 .17768 L
s
1 .663 0 r
.35005 .19384 m
.34636 .17803 L
s
1 .66 0 r
.35005 .19384 m
.3478 .17785 L
s
1 .653 0 r
.35005 .19384 m
.34686 .17819 L
s
1 .65 0 r
.35005 .19384 m
.34739 .17815 L
s
1 .508 0 r
.35005 .19384 m
.35109 .20623 L
s
1 .522 0 r
.35005 .19384 m
.35102 .20657 L
s
1 .498 0 r
.35005 .19384 m
.35133 .20596 L
s
1 .509 0 r
.35005 .19384 m
.35149 .2062 L
s
1 .524 0 r
.35005 .19384 m
.35159 .20656 L
s
1 .527 0 r
.35005 .19384 m
.35124 .20669 L
s
1 .704 0 r
.35005 .19384 m
.35231 .21093 L
s
1 .69 0 r
.35005 .19384 m
.352 .21061 L
s
1 .688 0 r
.35005 .19384 m
.35212 .21055 L
s
1 .696 0 r
.35005 .19384 m
.352 .21075 L
s
1 .693 0 r
.35005 .19384 m
.35219 .21067 L
s
1 .698 0 r
.35005 .19384 m
.35212 .21079 L
s
1 .045 0 r
.34996 .19423 m
.34887 .19405 L
s
1 .033 0 r
.34996 .19423 m
.34917 .19441 L
s
1 .688 0 r
.34996 .19423 m
.34675 .17771 L
s
1 .685 0 r
.34996 .19423 m
.34729 .17768 L
s
1 .678 0 r
.34996 .19423 m
.34636 .17803 L
s
1 .675 0 r
.34996 .19423 m
.3478 .17785 L
s
1 .668 0 r
.34996 .19423 m
.34686 .17819 L
s
1 .665 0 r
.34996 .19423 m
.34739 .17815 L
s
1 .492 0 r
.34996 .19423 m
.35109 .20623 L
s
1 .506 0 r
.34996 .19423 m
.35102 .20657 L
s
1 .482 0 r
.34996 .19423 m
.35133 .20596 L
s
1 .493 0 r
.34996 .19423 m
.35149 .2062 L
s
1 .508 0 r
.34996 .19423 m
.35159 .20656 L
s
1 .512 0 r
.34996 .19423 m
.35124 .20669 L
s
1 .689 0 r
.34996 .19423 m
.35231 .21093 L
s
1 .674 0 r
.34996 .19423 m
.352 .21061 L
s
1 .672 0 r
.34996 .19423 m
.35212 .21055 L
s
1 .68 0 r
.34996 .19423 m
.352 .21075 L
s
1 .678 0 r
.34996 .19423 m
.35219 .21067 L
s
1 .682 0 r
.34996 .19423 m
.35212 .21079 L
s
1 .019 0 r
.34887 .19405 m
.34917 .19441 L
s
1 .673 0 r
.34887 .19405 m
.34675 .17771 L
s
1 .672 0 r
.34887 .19405 m
.34729 .17768 L
s
1 .663 0 r
.34887 .19405 m
.34636 .17803 L
s
.34887 .19405 m
.3478 .17785 L
s
1 .653 0 r
.34887 .19405 m
.34686 .17819 L
s
1 .652 0 r
.34887 .19405 m
.34739 .17815 L
s
1 .506 0 r
.34887 .19405 m
.35109 .20623 L
s
1 .519 0 r
.34887 .19405 m
.35102 .20657 L
s
1 .497 0 r
.34887 .19405 m
.35133 .20596 L
s
1 .508 0 r
.34887 .19405 m
.35149 .2062 L
s
1 .523 0 r
.34887 .19405 m
.35159 .20656 L
s
1 .526 0 r
.34887 .19405 m
.35124 .20669 L
s
1 .704 0 r
.34887 .19405 m
.35231 .21093 L
s
1 .689 0 r
.34887 .19405 m
.352 .21061 L
s
1 .687 0 r
.34887 .19405 m
.35212 .21055 L
s
1 .694 0 r
.34887 .19405 m
.352 .21075 L
s
1 .692 0 r
.34887 .19405 m
.35219 .21067 L
s
1 .697 0 r
.34887 .19405 m
.35212 .21079 L
s
1 .689 0 r
.34917 .19441 m
.34675 .17771 L
s
1 .688 0 r
.34917 .19441 m
.34729 .17768 L
s
1 .679 0 r
.34917 .19441 m
.34636 .17803 L
s
.34917 .19441 m
.3478 .17785 L
s
1 .669 0 r
.34917 .19441 m
.34686 .17819 L
s
1 .668 0 r
.34917 .19441 m
.34739 .17815 L
s
1 .489 0 r
.34917 .19441 m
.35109 .20623 L
s
1 .503 0 r
.34917 .19441 m
.35102 .20657 L
s
1 .48 0 r
.34917 .19441 m
.35133 .20596 L
s
1 .491 0 r
.34917 .19441 m
.35149 .2062 L
s
1 .506 0 r
.34917 .19441 m
.35159 .20656 L
s
1 .509 0 r
.34917 .19441 m
.35124 .20669 L
s
1 .687 0 r
.34917 .19441 m
.35231 .21093 L
s
1 .672 0 r
.34917 .19441 m
.352 .21061 L
s
1 .67 0 r
.34917 .19441 m
.35212 .21055 L
s
1 .678 0 r
.34917 .19441 m
.352 .21075 L
s
1 .676 0 r
.34917 .19441 m
.35219 .21067 L
s
1 .68 0 r
.34917 .19441 m
.35212 .21079 L
s
1 .017 0 r
.2628 .1543 m
.26245 .15454 L
s
1 .03 0 r
.2628 .1543 m
.26251 .15499 L
s
1 .017 0 r
.2628 .1543 m
.26312 .15456 L
s
1 .019 0 r
.2628 .1543 m
.26276 .15476 L
s
1 .031 0 r
.2628 .1543 m
.26309 .15501 L
s
1 .371 0 r
.2628 .1543 m
.27052 .14955 L
s
1 .39 0 r
.2628 .1543 m
.27111 .1496 L
s
1 .38 0 r
.2628 .1543 m
.27099 .14991 L
s
1 .391 0 r
.2628 .1543 m
.27143 .15018 L
s
1 .398 0 r
.2628 .1543 m
.27173 .15042 L
s
1 .366 0 r
.2628 .1543 m
.2707 .15007 L
s
1 .268 0 r
.2628 .1543 m
.2683 .15075 L
s
1 .266 0 r
.2628 .1543 m
.26798 .15036 L
s
1 .283 0 r
.2628 .1543 m
.26833 .15014 L
s
1 .296 0 r
.2628 .1543 m
.26905 .15062 L
s
1 .289 0 r
.2628 .1543 m
.26873 .15047 L
s
1 .277 0 r
.2628 .1543 m
.26865 .15086 L
s
1 .531 0 r
.2628 .1543 m
.26905 .14291 L
s
1 .538 0 r
.2628 .1543 m
.26981 .14316 L
s
1 .511 0 r
.2628 .1543 m
.26883 .14334 L
s
1 .503 0 r
.2628 .1543 m
.26923 .1438 L
s
1 .52 0 r
.2628 .1543 m
.27003 .14382 L
s
1 .521 0 r
.2628 .1543 m
.26952 .14348 L
s
1 .742 0 r
.2628 .1543 m
.26874 .17147 L
s
1 .731 0 r
.2628 .1543 m
.26862 .17121 L
s
1 .729 0 r
.2628 .1543 m
.2688 .17111 L
s
.2628 .1543 m
.26839 .17125 L
s
1 .738 0 r
.2628 .1543 m
.26853 .17144 L
s
1 .736 0 r
.2628 .1543 m
.26881 .17129 L
s
1 .692 0 r
.2628 .1543 m
.24801 .16258 L
s
1 .685 0 r
.2628 .1543 m
.24812 .16243 L
s
1 .693 0 r
.2628 .1543 m
.24811 .1628 L
s
1 .683 0 r
.2628 .1543 m
.24827 .16257 L
s
1 .687 0 r
.2628 .1543 m
.24827 .16275 L
s
1 .684 0 r
.2628 .1543 m
.24848 .16298 L
s
1 .019 0 r
.26245 .15454 m
.26251 .15499 L
s
1 .027 0 r
.26245 .15454 m
.26312 .15456 L
s
1 .016 0 r
.26245 .15454 m
.26276 .15476 L
s
1 .032 0 r
.26245 .15454 m
.26309 .15501 L
s
1 .388 0 r
.26245 .15454 m
.27052 .14955 L
s
1 .407 0 r
.26245 .15454 m
.27111 .1496 L
s
1 .397 0 r
.26245 .15454 m
.27099 .14991 L
s
1 .408 0 r
.26245 .15454 m
.27143 .15018 L
s
1 .415 0 r
.26245 .15454 m
.27173 .15042 L
s
1 .383 0 r
.26245 .15454 m
.2707 .15007 L
s
1 .285 0 r
.26245 .15454 m
.2683 .15075 L
s
1 .283 0 r
.26245 .15454 m
.26798 .15036 L
s
1 .3 0 r
.26245 .15454 m
.26833 .15014 L
s
1 .314 0 r
.26245 .15454 m
.26905 .15062 L
s
1 .306 0 r
.26245 .15454 m
.26873 .15047 L
s
1 .294 0 r
.26245 .15454 m
.26865 .15086 L
s
1 .546 0 r
.26245 .15454 m
.26905 .14291 L
s
1 .554 0 r
.26245 .15454 m
.26981 .14316 L
s
1 .527 0 r
.26245 .15454 m
.26883 .14334 L
s
1 .519 0 r
.26245 .15454 m
.26923 .1438 L
s
1 .536 0 r
.26245 .15454 m
.27003 .14382 L
s
.26245 .15454 m
.26952 .14348 L
s
1 .738 0 r
.26245 .15454 m
.26874 .17147 L
s
1 .726 0 r
.26245 .15454 m
.26862 .17121 L
s
1 .725 0 r
.26245 .15454 m
.2688 .17111 L
s
.26245 .15454 m
.26839 .17125 L
s
1 .734 0 r
.26245 .15454 m
.26853 .17144 L
s
1 .732 0 r
.26245 .15454 m
.26881 .17129 L
s
1 .675 0 r
.26245 .15454 m
.24801 .16258 L
s
1 .668 0 r
.26245 .15454 m
.24812 .16243 L
s
1 .676 0 r
.26245 .15454 m
.24811 .1628 L
s
1 .666 0 r
.26245 .15454 m
.24827 .16257 L
s
1 .67 0 r
.26245 .15454 m
.24827 .16275 L
s
1 .667 0 r
.26245 .15454 m
.24848 .16298 L
s
1 .03 0 r
.26251 .15499 m
.26312 .15456 L
s
1 .014 0 r
.26251 .15499 m
.26276 .15476 L
s
1 .023 0 r
.26251 .15499 m
.26309 .15501 L
s
1 .395 0 r
.26251 .15499 m
.27052 .14955 L
s
1 .415 0 r
.26251 .15499 m
.27111 .1496 L
s
1 .404 0 r
.26251 .15499 m
.27099 .14991 L
s
1 .414 0 r
.26251 .15499 m
.27143 .15018 L
s
1 .42 0 r
.26251 .15499 m
.27173 .15042 L
s
1 .39 0 r
.26251 .15499 m
.2707 .15007 L
s
1 .293 0 r
.26251 .15499 m
.2683 .15075 L
s
.26251 .15499 m
.26798 .15036 L
s
1 .309 0 r
.26251 .15499 m
.26833 .15014 L
s
1 .321 0 r
.26251 .15499 m
.26905 .15062 L
s
1 .314 0 r
.26251 .15499 m
.26873 .15047 L
s
1 .302 0 r
.26251 .15499 m
.26865 .15086 L
s
1 .561 0 r
.26251 .15499 m
.26905 .14291 L
s
1 .568 0 r
.26251 .15499 m
.26981 .14316 L
s
1 .542 0 r
.26251 .15499 m
.26883 .14334 L
s
1 .533 0 r
.26251 .15499 m
.26923 .1438 L
s
1 .55 0 r
.26251 .15499 m
.27003 .14382 L
s
1 .551 0 r
.26251 .15499 m
.26952 .14348 L
s
1 .72 0 r
.26251 .15499 m
.26874 .17147 L
s
1 .708 0 r
.26251 .15499 m
.26862 .17121 L
s
1 .707 0 r
.26251 .15499 m
.2688 .17111 L
s
1 .706 0 r
.26251 .15499 m
.26839 .17125 L
s
1 .716 0 r
.26251 .15499 m
.26853 .17144 L
s
1 .714 0 r
.26251 .15499 m
.26881 .17129 L
s
1 .669 0 r
.26251 .15499 m
.24801 .16258 L
s
1 .662 0 r
.26251 .15499 m
.24812 .16243 L
s
1 .67 0 r
.26251 .15499 m
.24811 .1628 L
s
1 .659 0 r
.26251 .15499 m
.24827 .16257 L
s
1 .663 0 r
.26251 .15499 m
.24827 .16275 L
s
1 .66 0 r
.26251 .15499 m
.24848 .16298 L
s
1 .017 0 r
.26312 .15456 m
.26276 .15476 L
s
1 .018 0 r
.26312 .15456 m
.26309 .15501 L
s
1 .365 0 r
.26312 .15456 m
.27052 .14955 L
s
1 .384 0 r
.26312 .15456 m
.27111 .1496 L
s
1 .374 0 r
.26312 .15456 m
.27099 .14991 L
s
1 .384 0 r
.26312 .15456 m
.27143 .15018 L
s
1 .39 0 r
.26312 .15456 m
.27173 .15042 L
s
1 .36 0 r
.26312 .15456 m
.2707 .15007 L
s
1 .263 0 r
.26312 .15456 m
.2683 .15075 L
s
.26312 .15456 m
.26798 .15036 L
s
1 .279 0 r
.26312 .15456 m
.26833 .15014 L
s
1 .291 0 r
.26312 .15456 m
.26905 .15062 L
s
1 .284 0 r
.26312 .15456 m
.26873 .15047 L
s
1 .272 0 r
.26312 .15456 m
.26865 .15086 L
s
1 .534 0 r
.26312 .15456 m
.26905 .14291 L
s
1 .54 0 r
.26312 .15456 m
.26981 .14316 L
s
1 .514 0 r
.26312 .15456 m
.26883 .14334 L
s
1 .505 0 r
.26312 .15456 m
.26923 .1438 L
s
1 .522 0 r
.26312 .15456 m
.27003 .14382 L
s
1 .523 0 r
.26312 .15456 m
.26952 .14348 L
s
1 .728 0 r
.26312 .15456 m
.26874 .17147 L
s
1 .717 0 r
.26312 .15456 m
.26862 .17121 L
s
1 .715 0 r
.26312 .15456 m
.2688 .17111 L
s
.26312 .15456 m
.26839 .17125 L
s
1 .724 0 r
.26312 .15456 m
.26853 .17144 L
s
1 .722 0 r
.26312 .15456 m
.26881 .17129 L
s
1 .699 0 r
.26312 .15456 m
.24801 .16258 L
s
1 .692 0 r
.26312 .15456 m
.24812 .16243 L
s
1 .7 0 r
.26312 .15456 m
.24811 .1628 L
s
1 .689 0 r
.26312 .15456 m
.24827 .16257 L
s
1 .693 0 r
.26312 .15456 m
.24827 .16275 L
s
1 .69 0 r
.26312 .15456 m
.24848 .16298 L
s
1 .017 0 r
.26276 .15476 m
.26309 .15501 L
s
1 .382 0 r
.26276 .15476 m
.27052 .14955 L
s
1 .401 0 r
.26276 .15476 m
.27111 .1496 L
s
1 .39 0 r
.26276 .15476 m
.27099 .14991 L
s
1 .401 0 r
.26276 .15476 m
.27143 .15018 L
s
1 .407 0 r
.26276 .15476 m
.27173 .15042 L
s
1 .377 0 r
.26276 .15476 m
.2707 .15007 L
s
1 .279 0 r
.26276 .15476 m
.2683 .15075 L
s
.26276 .15476 m
.26798 .15036 L
s
1 .295 0 r
.26276 .15476 m
.26833 .15014 L
s
1 .307 0 r
.26276 .15476 m
.26905 .15062 L
s
1 .3 0 r
.26276 .15476 m
.26873 .15047 L
s
1 .288 0 r
.26276 .15476 m
.26865 .15086 L
s
1 .548 0 r
.26276 .15476 m
.26905 .14291 L
s
1 .555 0 r
.26276 .15476 m
.26981 .14316 L
s
1 .528 0 r
.26276 .15476 m
.26883 .14334 L
s
1 .52 0 r
.26276 .15476 m
.26923 .1438 L
s
1 .537 0 r
.26276 .15476 m
.27003 .14382 L
s
.26276 .15476 m
.26952 .14348 L
s
1 .725 0 r
.26276 .15476 m
.26874 .17147 L
s
1 .714 0 r
.26276 .15476 m
.26862 .17121 L
s
1 .712 0 r
.26276 .15476 m
.2688 .17111 L
s
.26276 .15476 m
.26839 .17125 L
s
1 .721 0 r
.26276 .15476 m
.26853 .17144 L
s
1 .719 0 r
.26276 .15476 m
.26881 .17129 L
s
1 .682 0 r
.26276 .15476 m
.24801 .16258 L
s
1 .675 0 r
.26276 .15476 m
.24812 .16243 L
s
1 .683 0 r
.26276 .15476 m
.24811 .1628 L
s
1 .672 0 r
.26276 .15476 m
.24827 .16257 L
s
1 .676 0 r
.26276 .15476 m
.24827 .16275 L
s
1 .673 0 r
.26276 .15476 m
.24848 .16298 L
s
1 .377 0 r
.26309 .15501 m
.27052 .14955 L
s
1 .395 0 r
.26309 .15501 m
.27111 .1496 L
s
1 .384 0 r
.26309 .15501 m
.27099 .14991 L
s
1 .394 0 r
.26309 .15501 m
.27143 .15018 L
s
1 .4 0 r
.26309 .15501 m
.27173 .15042 L
s
1 .371 0 r
.26309 .15501 m
.2707 .15007 L
s
1 .275 0 r
.26309 .15501 m
.2683 .15075 L
s
1 .276 0 r
.26309 .15501 m
.26798 .15036 L
s
1 .292 0 r
.26309 .15501 m
.26833 .15014 L
s
1 .302 0 r
.26309 .15501 m
.26905 .15062 L
s
1 .296 0 r
.26309 .15501 m
.26873 .15047 L
s
1 .283 0 r
.26309 .15501 m
.26865 .15086 L
s
1 .551 0 r
.26309 .15501 m
.26905 .14291 L
s
1 .557 0 r
.26309 .15501 m
.26981 .14316 L
s
1 .531 0 r
.26309 .15501 m
.26883 .14334 L
s
1 .522 0 r
.26309 .15501 m
.26923 .1438 L
s
1 .538 0 r
.26309 .15501 m
.27003 .14382 L
s
1 .539 0 r
.26309 .15501 m
.26952 .14348 L
s
1 .711 0 r
.26309 .15501 m
.26874 .17147 L
s
1 .7 0 r
.26309 .15501 m
.26862 .17121 L
s
1 .698 0 r
.26309 .15501 m
.2688 .17111 L
s
.26309 .15501 m
.26839 .17125 L
s
1 .707 0 r
.26309 .15501 m
.26853 .17144 L
s
1 .705 0 r
.26309 .15501 m
.26881 .17129 L
s
1 .69 0 r
.26309 .15501 m
.24801 .16258 L
s
1 .683 0 r
.26309 .15501 m
.24812 .16243 L
s
1 .69 0 r
.26309 .15501 m
.24811 .1628 L
s
1 .68 0 r
.26309 .15501 m
.24827 .16257 L
s
1 .683 0 r
.26309 .15501 m
.24827 .16275 L
s
1 .68 0 r
.26309 .15501 m
.24848 .16298 L
s
1 .014 0 r
.35697 .25235 m
.35699 .25269 L
s
1 .015 0 r
.35697 .25235 m
.3572 .25206 L
s
1 .016 0 r
.35697 .25235 m
.35736 .25233 L
s
1 .025 0 r
.35697 .25235 m
.35721 .25291 L
s
1 .024 0 r
.35697 .25235 m
.35748 .25265 L
s
1 .689 0 r
.35697 .25235 m
.34044 .25573 L
s
1 .682 0 r
.35697 .25235 m
.34048 .25501 L
s
1 .676 0 r
.35697 .25235 m
.34074 .25553 L
s
1 .702 0 r
.35697 .25235 m
.34007 .25551 L
s
1 .701 0 r
.35697 .25235 m
.34001 .25494 L
s
1 .693 0 r
.35697 .25235 m
.34025 .25524 L
s
1 .29 0 r
.35697 .25235 m
.35041 .25506 L
s
1 .277 0 r
.35697 .25235 m
.35045 .25422 L
s
1 .287 0 r
.35697 .25235 m
.35027 .2545 L
s
1 .293 0 r
.35697 .25235 m
.35022 .25481 L
s
1 .271 0 r
.35697 .25235 m
.35067 .25446 L
s
1 .277 0 r
.35697 .25235 m
.35064 .2548 L
s
1 .85 0 r
.35697 .25235 m
.33898 .24188 L
s
1 .845 0 r
.35697 .25235 m
.33924 .24169 L
s
1 .847 0 r
.35697 .25235 m
.33891 .24219 L
s
1 .833 0 r
.35697 .25235 m
.33943 .24195 L
s
1 .835 0 r
.35697 .25235 m
.33909 .24246 L
s
1 .831 0 r
.35697 .25235 m
.33932 .24225 L
s
1 .38 0 r
.35697 .25235 m
.36172 .24436 L
s
1 .378 0 r
.35697 .25235 m
.36139 .24424 L
s
1 .394 0 r
.35697 .25235 m
.36165 .24393 L
s
1 .367 0 r
.35697 .25235 m
.36151 .24461 L
s
1 .403 0 r
.35697 .25235 m
.36199 .24387 L
s
1 .39 0 r
.35697 .25235 m
.36201 .24426 L
s
1 .658 0 r
.35697 .25235 m
.3727 .24892 L
s
1 .648 0 r
.35697 .25235 m
.3723 .24831 L
s
1 .673 0 r
.35697 .25235 m
.37296 .24844 L
s
1 .646 0 r
.35697 .25235 m
.37234 .24866 L
s
1 .662 0 r
.35697 .25235 m
.37263 .24823 L
s
.35697 .25235 m
.37274 .24864 L
s
1 .963 0 r
.35697 .25235 m
.37612 .2661 L
s
1 .96 0 r
.35697 .25235 m
.37595 .26621 L
s
1 .972 0 r
.35697 .25235 m
.37624 .2663 L
s
1 .962 0 r
.35697 .25235 m
.37587 .26639 L
s
1 .971 0 r
.35697 .25235 m
.37633 .26612 L
s
1 .969 0 r
.35697 .25235 m
.37607 .2664 L
s
1 .027 0 r
.35699 .25269 m
.3572 .25206 L
s
1 .021 0 r
.35699 .25269 m
.35736 .25233 L
s
1 .013 0 r
.35699 .25269 m
.35721 .25291 L
s
1 .02 0 r
.35699 .25269 m
.35748 .25265 L
s
1 .688 0 r
.35699 .25269 m
.34044 .25573 L
s
1 .681 0 r
.35699 .25269 m
.34048 .25501 L
s
1 .674 0 r
.35699 .25269 m
.34074 .25553 L
s
1 .701 0 r
.35699 .25269 m
.34007 .25551 L
s
1 .7 0 r
.35699 .25269 m
.34001 .25494 L
s
1 .692 0 r
.35699 .25269 m
.34025 .25524 L
s
1 .286 0 r
.35699 .25269 m
.35041 .25506 L
s
1 .275 0 r
.35699 .25269 m
.35045 .25422 L
s
1 .284 0 r
.35699 .25269 m
.35027 .2545 L
s
1 .29 0 r
.35699 .25269 m
.35022 .25481 L
s
1 .268 0 r
.35699 .25269 m
.35067 .25446 L
s
1 .274 0 r
.35699 .25269 m
.35064 .2548 L
s
1 .858 0 r
.35699 .25269 m
.33898 .24188 L
s
1 .853 0 r
.35699 .25269 m
.33924 .24169 L
s
1 .855 0 r
.35699 .25269 m
.33891 .24219 L
s
1 .841 0 r
.35699 .25269 m
.33943 .24195 L
s
1 .843 0 r
.35699 .25269 m
.33909 .24246 L
s
1 .839 0 r
.35699 .25269 m
.33932 .24225 L
s
1 .391 0 r
.35699 .25269 m
.36172 .24436 L
s
1 .389 0 r
.35699 .25269 m
.36139 .24424 L
s
1 .405 0 r
.35699 .25269 m
.36165 .24393 L
s
1 .378 0 r
.35699 .25269 m
.36151 .24461 L
s
1 .414 0 r
.35699 .25269 m
.36199 .24387 L
s
1 .401 0 r
.35699 .25269 m
.36201 .24426 L
s
1 .66 0 r
.35699 .25269 m
.3727 .24892 L
s
1 .65 0 r
.35699 .25269 m
.3723 .24831 L
s
1 .675 0 r
.35699 .25269 m
.37296 .24844 L
s
1 .648 0 r
.35699 .25269 m
.37234 .24866 L
s
1 .664 0 r
.35699 .25269 m
.37263 .24823 L
s
.35699 .25269 m
.37274 .24864 L
s
1 .955 0 r
.35699 .25269 m
.37612 .2661 L
s
1 .951 0 r
.35699 .25269 m
.37595 .26621 L
s
1 .963 0 r
.35699 .25269 m
.37624 .2663 L
s
1 .953 0 r
.35699 .25269 m
.37587 .26639 L
s
1 .962 0 r
.35699 .25269 m
.37633 .26612 L
s
1 .96 0 r
.35699 .25269 m
.37607 .2664 L
s
1 .013 0 r
.3572 .25206 m
.35736 .25233 L
s
1 .035 0 r
.3572 .25206 m
.35721 .25291 L
s
1 .027 0 r
.3572 .25206 m
.35748 .25265 L
s
1 .701 0 r
.3572 .25206 m
.34044 .25573 L
s
1 .694 0 r
.3572 .25206 m
.34048 .25501 L
s
1 .687 0 r
.3572 .25206 m
.34074 .25553 L
s
1 .714 0 r
.3572 .25206 m
.34007 .25551 L
s
1 .712 0 r
.3572 .25206 m
.34001 .25494 L
s
1 .705 0 r
.3572 .25206 m
.34025 .25524 L
s
1 .303 0 r
.3572 .25206 m
.35041 .25506 L
s
1 .29 0 r
.3572 .25206 m
.35045 .25422 L
s
1 .3 0 r
.3572 .25206 m
.35027 .2545 L
s
1 .306 0 r
.3572 .25206 m
.35022 .25481 L
s
1 .284 0 r
.3572 .25206 m
.35067 .25446 L
s
1 .29 0 r
.3572 .25206 m
.35064 .2548 L
s
1 .853 0 r
.3572 .25206 m
.33898 .24188 L
s
1 .847 0 r
.3572 .25206 m
.33924 .24169 L
s
1 .849 0 r
.3572 .25206 m
.33891 .24219 L
s
1 .835 0 r
.3572 .25206 m
.33943 .24195 L
s
1 .837 0 r
.3572 .25206 m
.33909 .24246 L
s
1 .833 0 r
.3572 .25206 m
.33932 .24225 L
s
1 .365 0 r
.3572 .25206 m
.36172 .24436 L
s
1 .363 0 r
.3572 .25206 m
.36139 .24424 L
s
1 .379 0 r
.3572 .25206 m
.36165 .24393 L
s
1 .352 0 r
.3572 .25206 m
.36151 .24461 L
s
1 .388 0 r
.3572 .25206 m
.36199 .24387 L
s
1 .375 0 r
.3572 .25206 m
.36201 .24426 L
s
1 .646 0 r
.3572 .25206 m
.3727 .24892 L
s
1 .636 0 r
.3572 .25206 m
.3723 .24831 L
s
1 .661 0 r
.3572 .25206 m
.37296 .24844 L
s
1 .634 0 r
.3572 .25206 m
.37234 .24866 L
s
1 .65 0 r
.3572 .25206 m
.37263 .24823 L
s
.3572 .25206 m
.37274 .24864 L
s
1 .963 0 r
.3572 .25206 m
.37612 .2661 L
s
1 .96 0 r
.3572 .25206 m
.37595 .26621 L
s
1 .972 0 r
.3572 .25206 m
.37624 .2663 L
s
1 .962 0 r
.3572 .25206 m
.37587 .26639 L
s
1 .97 0 r
.3572 .25206 m
.37633 .26612 L
s
1 .969 0 r
.3572 .25206 m
.37607 .2664 L
s
1 .025 0 r
.35736 .25233 m
.35721 .25291 L
s
1 .014 0 r
.35736 .25233 m
.35748 .25265 L
s
1 .705 0 r
.35736 .25233 m
.34044 .25573 L
s
1 .698 0 r
.35736 .25233 m
.34048 .25501 L
s
1 .691 0 r
.35736 .25233 m
.34074 .25553 L
s
1 .718 0 r
.35736 .25233 m
.34007 .25551 L
s
1 .717 0 r
.35736 .25233 m
.34001 .25494 L
s
1 .709 0 r
.35736 .25233 m
.34025 .25524 L
s
1 .305 0 r
.35736 .25233 m
.35041 .25506 L
s
1 .293 0 r
.35736 .25233 m
.35045 .25422 L
s
1 .303 0 r
.35736 .25233 m
.35027 .2545 L
s
1 .309 0 r
.35736 .25233 m
.35022 .25481 L
s
1 .287 0 r
.35736 .25233 m
.35067 .25446 L
s
1 .292 0 r
.35736 .25233 m
.35064 .2548 L
s
1 .864 0 r
.35736 .25233 m
.33898 .24188 L
s
1 .858 0 r
.35736 .25233 m
.33924 .24169 L
s
1 .86 0 r
.35736 .25233 m
.33891 .24219 L
s
1 .846 0 r
.35736 .25233 m
.33943 .24195 L
s
1 .848 0 r
.35736 .25233 m
.33909 .24246 L
s
1 .844 0 r
.35736 .25233 m
.33932 .24225 L
s
1 .371 0 r
.35736 .25233 m
.36172 .24436 L
s
1 .369 0 r
.35736 .25233 m
.36139 .24424 L
s
1 .385 0 r
.35736 .25233 m
.36165 .24393 L
s
1 .358 0 r
.35736 .25233 m
.36151 .24461 L
s
1 .394 0 r
.35736 .25233 m
.36199 .24387 L
s
1 .381 0 r
.35736 .25233 m
.36201 .24426 L
s
1 .642 0 r
.35736 .25233 m
.3727 .24892 L
s
1 .632 0 r
.35736 .25233 m
.3723 .24831 L
s
1 .657 0 r
.35736 .25233 m
.37296 .24844 L
s
1 .63 0 r
.35736 .25233 m
.37234 .24866 L
s
1 .646 0 r
.35736 .25233 m
.37263 .24823 L
s
.35736 .25233 m
.37274 .24864 L
s
1 .951 0 r
.35736 .25233 m
.37612 .2661 L
s
1 .948 0 r
.35736 .25233 m
.37595 .26621 L
s
1 .96 0 r
.35736 .25233 m
.37624 .2663 L
s
1 .95 0 r
.35736 .25233 m
.37587 .26639 L
s
1 .959 0 r
.35736 .25233 m
.37633 .26612 L
s
1 .957 0 r
.35736 .25233 m
.37607 .2664 L
s
1 .015 0 r
.35721 .25291 m
.35748 .25265 L
s
1 .695 0 r
.35721 .25291 m
.34044 .25573 L
s
1 .689 0 r
.35721 .25291 m
.34048 .25501 L
s
1 .681 0 r
.35721 .25291 m
.34074 .25553 L
s
1 .708 0 r
.35721 .25291 m
.34007 .25551 L
s
1 .707 0 r
.35721 .25291 m
.34001 .25494 L
s
1 .7 0 r
.35721 .25291 m
.34025 .25524 L
s
1 .291 0 r
.35721 .25291 m
.35041 .25506 L
s
1 .281 0 r
.35721 .25291 m
.35045 .25422 L
s
1 .291 0 r
.35721 .25291 m
.35027 .2545 L
s
1 .296 0 r
.35721 .25291 m
.35022 .25481 L
s
1 .275 0 r
.35721 .25291 m
.35067 .25446 L
s
1 .279 0 r
.35721 .25291 m
.35064 .2548 L
s
1 .871 0 r
.35721 .25291 m
.33898 .24188 L
s
1 .866 0 r
.35721 .25291 m
.33924 .24169 L
s
1 .867 0 r
.35721 .25291 m
.33891 .24219 L
s
1 .853 0 r
.35721 .25291 m
.33943 .24195 L
s
1 .855 0 r
.35721 .25291 m
.33909 .24246 L
s
1 .851 0 r
.35721 .25291 m
.33932 .24225 L
s
1 .395 0 r
.35721 .25291 m
.36172 .24436 L
s
1 .393 0 r
.35721 .25291 m
.36139 .24424 L
s
1 .409 0 r
.35721 .25291 m
.36165 .24393 L
s
1 .382 0 r
.35721 .25291 m
.36151 .24461 L
s
1 .418 0 r
.35721 .25291 m
.36199 .24387 L
s
1 .404 0 r
.35721 .25291 m
.36201 .24426 L
s
1 .653 0 r
.35721 .25291 m
.3727 .24892 L
s
1 .644 0 r
.35721 .25291 m
.3723 .24831 L
s
1 .669 0 r
.35721 .25291 m
.37296 .24844 L
s
1 .642 0 r
.35721 .25291 m
.37234 .24866 L
s
1 .658 0 r
.35721 .25291 m
.37263 .24823 L
s
.35721 .25291 m
.37274 .24864 L
s
1 .942 0 r
.35721 .25291 m
.37612 .2661 L
s
1 .939 0 r
.35721 .25291 m
.37595 .26621 L
s
1 .951 0 r
.35721 .25291 m
.37624 .2663 L
s
1 .94 0 r
.35721 .25291 m
.37587 .26639 L
s
1 .95 0 r
.35721 .25291 m
.37633 .26612 L
s
1 .947 0 r
.35721 .25291 m
.37607 .2664 L
s
1 .707 0 r
.35748 .25265 m
.34044 .25573 L
s
1 .701 0 r
.35748 .25265 m
.34048 .25501 L
s
1 .694 0 r
.35748 .25265 m
.34074 .25553 L
s
1 .721 0 r
.35748 .25265 m
.34007 .25551 L
s
1 .72 0 r
.35748 .25265 m
.34001 .25494 L
s
1 .712 0 r
.35748 .25265 m
.34025 .25524 L
s
1 .305 0 r
.35748 .25265 m
.35041 .25506 L
s
1 .294 0 r
.35748 .25265 m
.35045 .25422 L
s
1 .304 0 r
.35748 .25265 m
.35027 .2545 L
s
1 .309 0 r
.35748 .25265 m
.35022 .25481 L
s
1 .288 0 r
.35748 .25265 m
.35067 .25446 L
s
1 .293 0 r
.35748 .25265 m
.35064 .2548 L
s
1 .875 0 r
.35748 .25265 m
.33898 .24188 L
s
1 .869 0 r
.35748 .25265 m
.33924 .24169 L
s
1 .871 0 r
.35748 .25265 m
.33891 .24219 L
s
1 .857 0 r
.35748 .25265 m
.33943 .24195 L
s
1 .859 0 r
.35748 .25265 m
.33909 .24246 L
s
1 .855 0 r
.35748 .25265 m
.33932 .24225 L
s
1 .381 0 r
.35748 .25265 m
.36172 .24436 L
s
1 .379 0 r
.35748 .25265 m
.36139 .24424 L
s
1 .395 0 r
.35748 .25265 m
.36165 .24393 L
s
1 .368 0 r
.35748 .25265 m
.36151 .24461 L
s
1 .404 0 r
.35748 .25265 m
.36199 .24387 L
s
1 .39 0 r
.35748 .25265 m
.36201 .24426 L
s
1 .64 0 r
.35748 .25265 m
.3727 .24892 L
s
1 .631 0 r
.35748 .25265 m
.3723 .24831 L
s
1 .656 0 r
.35748 .25265 m
.37296 .24844 L
s
1 .629 0 r
.35748 .25265 m
.37234 .24866 L
s
1 .645 0 r
.35748 .25265 m
.37263 .24823 L
s
.35748 .25265 m
.37274 .24864 L
s
1 .939 0 r
.35748 .25265 m
.37612 .2661 L
s
1 .936 0 r
.35748 .25265 m
.37595 .26621 L
s
1 .948 0 r
.35748 .25265 m
.37624 .2663 L
s
1 .938 0 r
.35748 .25265 m
.37587 .26639 L
s
1 .947 0 r
.35748 .25265 m
.37633 .26612 L
s
1 .945 0 r
.35748 .25265 m
.37607 .2664 L
s
1 .038 0 r
.30164 .14673 m
.30245 .14719 L
s
1 .08 0 r
.30164 .14673 m
.30308 .14806 L
s
1 .019 0 r
.30164 .14673 m
.30208 .14689 L
s
1 .029 0 r
.30164 .14673 m
.30188 .14739 L
s
1 .031 0 r
.30164 .14673 m
.30215 .1473 L
s
1 .623 0 r
.30164 .14673 m
.31647 .14319 L
s
1 .643 0 r
.30164 .14673 m
.31694 .14312 L
s
1 .644 0 r
.30164 .14673 m
.31708 .14353 L
s
1 .612 0 r
.30164 .14673 m
.31633 .14379 L
s
1 .628 0 r
.30164 .14673 m
.31668 .14358 L
s
1 .629 0 r
.30164 .14673 m
.31679 .144 L
s
1 .368 0 r
.30164 .14673 m
.30968 .1427 L
s
1 .392 0 r
.30164 .14673 m
.31046 .14293 L
s
1 .382 0 r
.30164 .14673 m
.30992 .14241 L
s
1 .373 0 r
.30164 .14673 m
.30997 .14298 L
s
1 .38 0 r
.30164 .14673 m
.31021 .14313 L
s
1 .367 0 r
.30164 .14673 m
.30997 .14337 L
s
1 .45 0 r
.30164 .14673 m
.29658 .15653 L
s
1 .459 0 r
.30164 .14673 m
.29598 .15643 L
s
1 .47 0 r
.30164 .14673 m
.29607 .1568 L
s
1 .459 0 r
.30164 .14673 m
.29663 .15679 L
s
1 .46 0 r
.30164 .14673 m
.29632 .15666 L
s
1 .47 0 r
.30164 .14673 m
.29638 .15695 L
s
1 .811 0 r
.30164 .14673 m
.29 .16282 L
s
1 .79 0 r
.30164 .14673 m
.29031 .16241 L
s
1 .807 0 r
.30164 .14673 m
.28975 .16251 L
s
1 .795 0 r
.30164 .14673 m
.29086 .16293 L
s
1 .801 0 r
.30164 .14673 m
.29005 .16253 L
s
1 .8 0 r
.30164 .14673 m
.29027 .16268 L
s
1 .423 0 r
.30164 .14673 m
.30559 .13715 L
s
1 .422 0 r
.30164 .14673 m
.30526 .13705 L
s
1 .405 0 r
.30164 .14673 m
.30583 .13776 L
s
1 .409 0 r
.30164 .14673 m
.30519 .13737 L
s
1 .404 0 r
.30164 .14673 m
.30546 .1376 L
s
1 .418 0 r
.30164 .14673 m
.30583 .1374 L
s
1 .044 0 r
.30245 .14719 m
.30308 .14806 L
s
1 .02 0 r
.30245 .14719 m
.30208 .14689 L
s
1 .024 0 r
.30245 .14719 m
.30188 .14739 L
s
1 .013 0 r
.30245 .14719 m
.30215 .1473 L
s
1 .596 0 r
.30245 .14719 m
.31647 .14319 L
s
1 .615 0 r
.30245 .14719 m
.31694 .14312 L
s
1 .616 0 r
.30245 .14719 m
.31708 .14353 L
s
1 .584 0 r
.30245 .14719 m
.31633 .14379 L
s
1 .6 0 r
.30245 .14719 m
.31668 .14358 L
s
.30245 .14719 m
.31679 .144 L
s
1 .348 0 r
.30245 .14719 m
.30968 .1427 L
s
1 .371 0 r
.30245 .14719 m
.31046 .14293 L
s
1 .362 0 r
.30245 .14719 m
.30992 .14241 L
s
1 .352 0 r
.30245 .14719 m
.30997 .14298 L
s
1 .358 0 r
.30245 .14719 m
.31021 .14313 L
s
1 .345 0 r
.30245 .14719 m
.30997 .14337 L
s
1 .45 0 r
.30245 .14719 m
.29658 .15653 L
s
1 .461 0 r
.30245 .14719 m
.29598 .15643 L
s
1 .471 0 r
.30245 .14719 m
.29607 .1568 L
s
1 .458 0 r
.30245 .14719 m
.29663 .15679 L
s
1 .461 0 r
.30245 .14719 m
.29632 .15666 L
s
1 .47 0 r
.30245 .14719 m
.29638 .15695 L
s
1 .816 0 r
.30245 .14719 m
.29 .16282 L
s
1 .795 0 r
.30245 .14719 m
.29031 .16241 L
s
1 .813 0 r
.30245 .14719 m
.28975 .16251 L
s
1 .798 0 r
.30245 .14719 m
.29086 .16293 L
s
1 .806 0 r
.30245 .14719 m
.29005 .16253 L
s
1 .805 0 r
.30245 .14719 m
.29027 .16268 L
s
1 .43 0 r
.30245 .14719 m
.30559 .13715 L
s
.30245 .14719 m
.30526 .13705 L
s
1 .41 0 r
.30245 .14719 m
.30583 .13776 L
s
1 .417 0 r
.30245 .14719 m
.30519 .13737 L
s
1 .411 0 r
.30245 .14719 m
.30546 .1376 L
s
1 .423 0 r
.30245 .14719 m
.30583 .1374 L
s
1 .063 0 r
.30308 .14806 m
.30208 .14689 L
s
1 .056 0 r
.30308 .14806 m
.30188 .14739 L
s
1 .049 0 r
.30308 .14806 m
.30215 .1473 L
s
1 .582 0 r
.30308 .14806 m
.31647 .14319 L
s
1 .601 0 r
.30308 .14806 m
.31694 .14312 L
s
.30308 .14806 m
.31708 .14353 L
s
1 .569 0 r
.30308 .14806 m
.31633 .14379 L
s
1 .585 0 r
.30308 .14806 m
.31668 .14358 L
s
1 .584 0 r
.30308 .14806 m
.31679 .144 L
s
1 .347 0 r
.30308 .14806 m
.30968 .1427 L
s
1 .367 0 r
.30308 .14806 m
.31046 .14293 L
s
1 .363 0 r
.30308 .14806 m
.30992 .14241 L
s
1 .35 0 r
.30308 .14806 m
.30997 .14298 L
s
1 .354 0 r
.30308 .14806 m
.31021 .14313 L
s
1 .34 0 r
.30308 .14806 m
.30997 .14337 L
s
1 .436 0 r
.30308 .14806 m
.29658 .15653 L
s
1 .448 0 r
.30308 .14806 m
.29598 .15643 L
s
1 .458 0 r
.30308 .14806 m
.29607 .1568 L
s
1 .443 0 r
.30308 .14806 m
.29663 .15679 L
s
1 .447 0 r
.30308 .14806 m
.29632 .15666 L
s
1 .455 0 r
.30308 .14806 m
.29638 .15695 L
s
1 .806 0 r
.30308 .14806 m
.29 .16282 L
s
1 .785 0 r
.30308 .14806 m
.29031 .16241 L
s
1 .803 0 r
.30308 .14806 m
.28975 .16251 L
s
1 .786 0 r
.30308 .14806 m
.29086 .16293 L
s
1 .795 0 r
.30308 .14806 m
.29005 .16253 L
s
1 .794 0 r
.30308 .14806 m
.29027 .16268 L
s
1 .457 0 r
.30308 .14806 m
.30559 .13715 L
s
1 .459 0 r
.30308 .14806 m
.30526 .13705 L
s
1 .436 0 r
.30308 .14806 m
.30583 .13776 L
s
1 .445 0 r
.30308 .14806 m
.30519 .13737 L
s
1 .438 0 r
.30308 .14806 m
.30546 .1376 L
s
1 .45 0 r
.30308 .14806 m
.30583 .1374 L
s
1 .022 0 r
.30208 .14689 m
.30188 .14739 L
s
1 .017 0 r
.30208 .14689 m
.30215 .1473 L
s
1 .607 0 r
.30208 .14689 m
.31647 .14319 L
s
1 .627 0 r
.30208 .14689 m
.31694 .14312 L
s
1 .628 0 r
.30208 .14689 m
.31708 .14353 L
s
1 .596 0 r
.30208 .14689 m
.31633 .14379 L
s
1 .612 0 r
.30208 .14689 m
.31668 .14358 L
s
1 .613 0 r
.30208 .14689 m
.31679 .144 L
s
1 .355 0 r
.30208 .14689 m
.30968 .1427 L
s
1 .379 0 r
.30208 .14689 m
.31046 .14293 L
s
1 .369 0 r
.30208 .14689 m
.30992 .14241 L
s
1 .36 0 r
.30208 .14689 m
.30997 .14298 L
s
1 .366 0 r
.30208 .14689 m
.31021 .14313 L
s
1 .353 0 r
.30208 .14689 m
.30997 .14337 L
s
1 .453 0 r
.30208 .14689 m
.29658 .15653 L
s
1 .463 0 r
.30208 .14689 m
.29598 .15643 L
s
1 .474 0 r
.30208 .14689 m
.29607 .1568 L
s
1 .462 0 r
.30208 .14689 m
.29663 .15679 L
s
1 .464 0 r
.30208 .14689 m
.29632 .15666 L
s
1 .473 0 r
.30208 .14689 m
.29638 .15695 L
s
1 .817 0 r
.30208 .14689 m
.29 .16282 L
s
1 .796 0 r
.30208 .14689 m
.29031 .16241 L
s
1 .813 0 r
.30208 .14689 m
.28975 .16251 L
s
1 .8 0 r
.30208 .14689 m
.29086 .16293 L
s
1 .806 0 r
.30208 .14689 m
.29005 .16253 L
s
.30208 .14689 m
.29027 .16268 L
s
1 .423 0 r
.30208 .14689 m
.30559 .13715 L
s
1 .422 0 r
.30208 .14689 m
.30526 .13705 L
s
1 .403 0 r
.30208 .14689 m
.30583 .13776 L
s
1 .409 0 r
.30208 .14689 m
.30519 .13737 L
s
1 .404 0 r
.30208 .14689 m
.30546 .1376 L
s
1 .417 0 r
.30208 .14689 m
.30583 .1374 L
s
1 .011 0 r
.30188 .14739 m
.30215 .1473 L
s
1 .62 0 r
.30188 .14739 m
.31647 .14319 L
s
1 .64 0 r
.30188 .14739 m
.31694 .14312 L
s
1 .641 0 r
.30188 .14739 m
.31708 .14353 L
s
1 .609 0 r
.30188 .14739 m
.31633 .14379 L
s
1 .624 0 r
.30188 .14739 m
.31668 .14358 L
s
1 .625 0 r
.30188 .14739 m
.31679 .144 L
s
1 .372 0 r
.30188 .14739 m
.30968 .1427 L
s
1 .395 0 r
.30188 .14739 m
.31046 .14293 L
s
1 .386 0 r
.30188 .14739 m
.30992 .14241 L
s
1 .376 0 r
.30188 .14739 m
.30997 .14298 L
s
1 .382 0 r
.30188 .14739 m
.31021 .14313 L
s
1 .369 0 r
.30188 .14739 m
.30997 .14337 L
s
1 .431 0 r
.30188 .14739 m
.29658 .15653 L
s
1 .441 0 r
.30188 .14739 m
.29598 .15643 L
s
1 .452 0 r
.30188 .14739 m
.29607 .1568 L
s
1 .44 0 r
.30188 .14739 m
.29663 .15679 L
s
1 .442 0 r
.30188 .14739 m
.29632 .15666 L
s
1 .451 0 r
.30188 .14739 m
.29638 .15695 L
s
1 .796 0 r
.30188 .14739 m
.29 .16282 L
s
1 .775 0 r
.30188 .14739 m
.29031 .16241 L
s
1 .792 0 r
.30188 .14739 m
.28975 .16251 L
s
1 .778 0 r
.30188 .14739 m
.29086 .16293 L
s
1 .785 0 r
.30188 .14739 m
.29005 .16253 L
s
1 .784 0 r
.30188 .14739 m
.29027 .16268 L
s
1 .445 0 r
.30188 .14739 m
.30559 .13715 L
s
.30188 .14739 m
.30526 .13705 L
s
1 .426 0 r
.30188 .14739 m
.30583 .13776 L
s
1 .431 0 r
.30188 .14739 m
.30519 .13737 L
s
1 .426 0 r
.30188 .14739 m
.30546 .1376 L
s
1 .439 0 r
.30188 .14739 m
.30583 .1374 L
s
1 .609 0 r
.30215 .1473 m
.31647 .14319 L
s
1 .628 0 r
.30215 .1473 m
.31694 .14312 L
s
1 .629 0 r
.30215 .1473 m
.31708 .14353 L
s
1 .597 0 r
.30215 .1473 m
.31633 .14379 L
s
1 .613 0 r
.30215 .1473 m
.31668 .14358 L
s
.30215 .1473 m
.31679 .144 L
s
1 .361 0 r
.30215 .1473 m
.30968 .1427 L
s
1 .384 0 r
.30215 .1473 m
.31046 .14293 L
s
1 .375 0 r
.30215 .1473 m
.30992 .14241 L
s
1 .365 0 r
.30215 .1473 m
.30997 .14298 L
s
1 .371 0 r
.30215 .1473 m
.31021 .14313 L
s
1 .357 0 r
.30215 .1473 m
.30997 .14337 L
s
1 .44 0 r
.30215 .1473 m
.29658 .15653 L
s
1 .45 0 r
.30215 .1473 m
.29598 .15643 L
s
1 .461 0 r
.30215 .1473 m
.29607 .1568 L
s
1 .448 0 r
.30215 .1473 m
.29663 .15679 L
s
1 .451 0 r
.30215 .1473 m
.29632 .15666 L
s
1 .459 0 r
.30215 .1473 m
.29638 .15695 L
s
1 .805 0 r
.30215 .1473 m
.29 .16282 L
s
1 .784 0 r
.30215 .1473 m
.29031 .16241 L
s
1 .802 0 r
.30215 .1473 m
.28975 .16251 L
s
1 .788 0 r
.30215 .1473 m
.29086 .16293 L
s
1 .795 0 r
.30215 .1473 m
.29005 .16253 L
s
1 .794 0 r
.30215 .1473 m
.29027 .16268 L
s
1 .438 0 r
.30215 .1473 m
.30559 .13715 L
s
.30215 .1473 m
.30526 .13705 L
s
1 .418 0 r
.30215 .1473 m
.30583 .13776 L
s
1 .424 0 r
.30215 .1473 m
.30519 .13737 L
s
1 .419 0 r
.30215 .1473 m
.30546 .1376 L
s
1 .432 0 r
.30215 .1473 m
.30583 .1374 L
s
1 .024 0 r
.34505 .16488 m
.34559 .16511 L
s
1 .023 0 r
.34505 .16488 m
.34533 .16438 L
s
1 .04 0 r
.34505 .16488 m
.34592 .16442 L
s
1 .063 0 r
.34505 .16488 m
.34659 .16479 L
s
1 .047 0 r
.34505 .16488 m
.34616 .16514 L
s
1 .275 0 r
.34505 .16488 m
.34757 .17114 L
s
1 .264 0 r
.34505 .16488 m
.34637 .17122 L
s
1 .274 0 r
.34505 .16488 m
.34605 .17151 L
s
1 .257 0 r
.34505 .16488 m
.34674 .17095 L
s
1 .283 0 r
.34505 .16488 m
.34727 .17146 L
s
1 .284 0 r
.34505 .16488 m
.34678 .1716 L
s
1 .529 0 r
.34505 .16488 m
.34675 .17771 L
s
1 .531 0 r
.34505 .16488 m
.34729 .17768 L
s
1 .54 0 r
.34505 .16488 m
.34636 .17803 L
s
1 .541 0 r
.34505 .16488 m
.3478 .17785 L
s
1 .549 0 r
.34505 .16488 m
.34686 .17819 L
s
1 .551 0 r
.34505 .16488 m
.34739 .17815 L
s
1 .183 0 r
.34505 .16488 m
.34854 .16209 L
s
1 .151 0 r
.34505 .16488 m
.34786 .16248 L
s
1 .201 0 r
.34505 .16488 m
.34933 .16242 L
s
1 .222 0 r
.34505 .16488 m
.34968 .16206 L
s
1 .158 0 r
.34505 .16488 m
.34834 .16283 L
s
1 .18 0 r
.34505 .16488 m
.34893 .16278 L
s
1 .195 0 r
.34505 .16488 m
.34714 .16059 L
s
1 .202 0 r
.34505 .16488 m
.3477 .1607 L
s
1 .21 0 r
.34505 .16488 m
.34851 .16107 L
s
1 .221 0 r
.34505 .16488 m
.34826 .16053 L
s
1 .235 0 r
.34505 .16488 m
.34883 .16053 L
s
1 .174 0 r
.34505 .16488 m
.34717 .16118 L
s
1 .032 0 r
.34559 .16511 m
.34533 .16438 L
s
1 .031 0 r
.34559 .16511 m
.34592 .16442 L
s
1 .043 0 r
.34559 .16511 m
.34659 .16479 L
s
1 .024 0 r
.34559 .16511 m
.34616 .16514 L
s
1 .259 0 r
.34559 .16511 m
.34757 .17114 L
s
1 .252 0 r
.34559 .16511 m
.34637 .17122 L
s
1 .262 0 r
.34559 .16511 m
.34605 .17151 L
s
1 .243 0 r
.34559 .16511 m
.34674 .17095 L
s
1 .268 0 r
.34559 .16511 m
.34727 .17146 L
s
1 .27 0 r
.34559 .16511 m
.34678 .1716 L
s
1 .517 0 r
.34559 .16511 m
.34675 .17771 L
s
1 .518 0 r
.34559 .16511 m
.34729 .17768 L
s
1 .529 0 r
.34559 .16511 m
.34636 .17803 L
s
1 .528 0 r
.34559 .16511 m
.3478 .17785 L
s
1 .537 0 r
.34559 .16511 m
.34686 .17819 L
s
1 .538 0 r
.34559 .16511 m
.34739 .17815 L
s
1 .173 0 r
.34559 .16511 m
.34854 .16209 L
s
1 .142 0 r
.34559 .16511 m
.34786 .16248 L
s
1 .188 0 r
.34559 .16511 m
.34933 .16242 L
s
1 .209 0 r
.34559 .16511 m
.34968 .16206 L
s
1 .146 0 r
.34559 .16511 m
.34834 .16283 L
s
1 .166 0 r
.34559 .16511 m
.34893 .16278 L
s
1 .195 0 r
.34559 .16511 m
.34714 .16059 L
s
1 .2 0 r
.34559 .16511 m
.3477 .1607 L
s
1 .204 0 r
.34559 .16511 m
.34851 .16107 L
s
1 .217 0 r
.34559 .16511 m
.34826 .16053 L
s
1 .229 0 r
.34559 .16511 m
.34883 .16053 L
s
1 .173 0 r
.34559 .16511 m
.34717 .16118 L
s
1 .024 0 r
.34533 .16438 m
.34592 .16442 L
s
1 .054 0 r
.34533 .16438 m
.34659 .16479 L
s
1 .046 0 r
.34533 .16438 m
.34616 .16514 L
s
1 .291 0 r
.34533 .16438 m
.34757 .17114 L
s
1 .283 0 r
.34533 .16438 m
.34637 .17122 L
s
1 .293 0 r
.34533 .16438 m
.34605 .17151 L
s
1 .275 0 r
.34533 .16438 m
.34674 .17095 L
s
1 .3 0 r
.34533 .16438 m
.34727 .17146 L
s
1 .301 0 r
.34533 .16438 m
.34678 .1716 L
s
1 .548 0 r
.34533 .16438 m
.34675 .17771 L
s
1 .549 0 r
.34533 .16438 m
.34729 .17768 L
s
1 .559 0 r
.34533 .16438 m
.34636 .17803 L
s
.34533 .16438 m
.3478 .17785 L
s
1 .568 0 r
.34533 .16438 m
.34686 .17819 L
s
1 .569 0 r
.34533 .16438 m
.34739 .17815 L
s
1 .161 0 r
.34533 .16438 m
.34854 .16209 L
s
1 .129 0 r
.34533 .16438 m
.34786 .16248 L
s
1 .182 0 r
.34533 .16438 m
.34933 .16242 L
s
1 .202 0 r
.34533 .16438 m
.34968 .16206 L
s
1 .138 0 r
.34533 .16438 m
.34834 .16283 L
s
1 .161 0 r
.34533 .16438 m
.34893 .16278 L
s
1 .171 0 r
.34533 .16438 m
.34714 .16059 L
s
1 .179 0 r
.34533 .16438 m
.3477 .1607 L
s
1 .188 0 r
.34533 .16438 m
.34851 .16107 L
s
1 .198 0 r
.34533 .16438 m
.34826 .16053 L
s
1 .213 0 r
.34533 .16438 m
.34883 .16053 L
s
1 .151 0 r
.34533 .16438 m
.34717 .16118 L
s
1 .031 0 r
.34592 .16442 m
.34659 .16479 L
s
.34592 .16442 m
.34616 .16514 L
s
1 .282 0 r
.34592 .16442 m
.34757 .17114 L
s
1 .278 0 r
.34592 .16442 m
.34637 .17122 L
s
1 .29 0 r
.34592 .16442 m
.34605 .17151 L
s
1 .269 0 r
.34592 .16442 m
.34674 .17095 L
s
1 .293 0 r
.34592 .16442 m
.34727 .17146 L
s
1 .296 0 r
.34592 .16442 m
.34678 .1716 L
s
1 .544 0 r
.34592 .16442 m
.34675 .17771 L
s
1 .545 0 r
.34592 .16442 m
.34729 .17768 L
s
1 .556 0 r
.34592 .16442 m
.34636 .17803 L
s
1 .554 0 r
.34592 .16442 m
.3478 .17785 L
s
1 .564 0 r
.34592 .16442 m
.34686 .17819 L
s
.34592 .16442 m
.34739 .17815 L
s
1 .144 0 r
.34592 .16442 m
.34854 .16209 L
s
1 .112 0 r
.34592 .16442 m
.34786 .16248 L
s
1 .161 0 r
.34592 .16442 m
.34933 .16242 L
s
1 .182 0 r
.34592 .16442 m
.34968 .16206 L
s
1 .118 0 r
.34592 .16442 m
.34834 .16283 L
s
1 .14 0 r
.34592 .16442 m
.34893 .16278 L
s
1 .164 0 r
.34592 .16442 m
.34714 .16059 L
s
1 .168 0 r
.34592 .16442 m
.3477 .1607 L
s
1 .173 0 r
.34592 .16442 m
.34851 .16107 L
s
1 .185 0 r
.34592 .16442 m
.34826 .16053 L
s
1 .199 0 r
.34592 .16442 m
.34883 .16053 L
s
1 .142 0 r
.34592 .16442 m
.34717 .16118 L
s
1 .023 0 r
.34659 .16479 m
.34616 .16514 L
s
1 .263 0 r
.34659 .16479 m
.34757 .17114 L
s
.34659 .16479 m
.34637 .17122 L
s
1 .276 0 r
.34659 .16479 m
.34605 .17151 L
s
1 .252 0 r
.34659 .16479 m
.34674 .17095 L
s
1 .274 0 r
.34659 .16479 m
.34727 .17146 L
s
1 .279 0 r
.34659 .16479 m
.34678 .1716 L
s
1 .528 0 r
.34659 .16479 m
.34675 .17771 L
s
.34659 .16479 m
.34729 .17768 L
s
1 .541 0 r
.34659 .16479 m
.34636 .17803 L
s
1 .536 0 r
.34659 .16479 m
.3478 .17785 L
s
1 .548 0 r
.34659 .16479 m
.34686 .17819 L
s
1 .547 0 r
.34659 .16479 m
.34739 .17815 L
s
1 .136 0 r
.34659 .16479 m
.34854 .16209 L
s
1 .108 0 r
.34659 .16479 m
.34786 .16248 L
s
1 .148 0 r
.34659 .16479 m
.34933 .16242 L
s
1 .168 0 r
.34659 .16479 m
.34968 .16206 L
s
1 .107 0 r
.34659 .16479 m
.34834 .16283 L
s
1 .126 0 r
.34659 .16479 m
.34893 .16278 L
s
1 .173 0 r
.34659 .16479 m
.34714 .16059 L
s
.34659 .16479 m
.3477 .1607 L
s
1 .171 0 r
.34659 .16479 m
.34851 .16107 L
s
1 .187 0 r
.34659 .16479 m
.34826 .16053 L
s
1 .196 0 r
.34659 .16479 m
.34883 .16053 L
s
1 .149 0 r
.34659 .16479 m
.34717 .16118 L
s
1 .252 0 r
.34616 .16514 m
.34757 .17114 L
s
1 .249 0 r
.34616 .16514 m
.34637 .17122 L
s
1 .26 0 r
.34616 .16514 m
.34605 .17151 L
s
1 .239 0 r
.34616 .16514 m
.34674 .17095 L
s
1 .262 0 r
.34616 .16514 m
.34727 .17146 L
s
1 .265 0 r
.34616 .16514 m
.34678 .1716 L
s
1 .514 0 r
.34616 .16514 m
.34675 .17771 L
s
1 .515 0 r
.34616 .16514 m
.34729 .17768 L
s
1 .527 0 r
.34616 .16514 m
.34636 .17803 L
s
1 .523 0 r
.34616 .16514 m
.3478 .17785 L
s
1 .534 0 r
.34616 .16514 m
.34686 .17819 L
s
.34616 .16514 m
.34739 .17815 L
s
1 .158 0 r
.34616 .16514 m
.34854 .16209 L
s
1 .129 0 r
.34616 .16514 m
.34786 .16248 L
s
1 .17 0 r
.34616 .16514 m
.34933 .16242 L
s
1 .191 0 r
.34616 .16514 m
.34968 .16206 L
s
1 .13 0 r
.34616 .16514 m
.34834 .16283 L
s
1 .149 0 r
.34616 .16514 m
.34893 .16278 L
s
1 .19 0 r
.34616 .16514 m
.34714 .16059 L
s
1 .192 0 r
.34616 .16514 m
.3477 .1607 L
s
.34616 .16514 m
.34851 .16107 L
s
1 .207 0 r
.34616 .16514 m
.34826 .16053 L
s
1 .218 0 r
.34616 .16514 m
.34883 .16053 L
s
1 .167 0 r
.34616 .16514 m
.34717 .16118 L
s
1 .031 0 r
.36805 .24932 m
.3686 .24877 L
s
1 .027 0 r
.36805 .24932 m
.3687 .24942 L
s
1 .054 0 r
.36805 .24932 m
.36935 .24911 L
s
1 .06 0 r
.36805 .24932 m
.36924 .24844 L
s
1 .081 0 r
.36805 .24932 m
.36987 .24853 L
s
1 .15 0 r
.36805 .24932 m
.36721 .24574 L
s
1 .152 0 r
.36805 .24932 m
.36804 .24561 L
s
1 .154 0 r
.36805 .24932 m
.36866 .24561 L
s
1 .136 0 r
.36805 .24932 m
.36649 .24636 L
s
1 .122 0 r
.36805 .24932 m
.3671 .2465 L
s
1 .127 0 r
.36805 .24932 m
.36781 .24622 L
s
1 .027 0 r
.3686 .24877 m
.3687 .24942 L
s
1 .034 0 r
.3686 .24877 m
.36935 .24911 L
s
1 .03 0 r
.3686 .24877 m
.36924 .24844 L
s
1 .053 0 r
.3686 .24877 m
.36987 .24853 L
s
1 .136 0 r
.3686 .24877 m
.36721 .24574 L
s
1 .131 0 r
.3686 .24877 m
.36804 .24561 L
s
1 .129 0 r
.3686 .24877 m
.36866 .24561 L
s
1 .131 0 r
.3686 .24877 m
.36649 .24636 L
s
1 .111 0 r
.3686 .24877 m
.3671 .2465 L
s
1 .109 0 r
.3686 .24877 m
.36781 .24622 L
s
1 .029 0 r
.3687 .24942 m
.36935 .24911 L
s
1 .046 0 r
.3687 .24942 m
.36924 .24844 L
s
1 .06 0 r
.3687 .24942 m
.36987 .24853 L
s
1 .162 0 r
.3687 .24942 m
.36721 .24574 L
s
1 .158 0 r
.3687 .24942 m
.36804 .24561 L
s
1 .156 0 r
.3687 .24942 m
.36866 .24561 L
s
1 .154 0 r
.3687 .24942 m
.36649 .24636 L
s
1 .136 0 r
.3687 .24942 m
.3671 .2465 L
s
.3687 .24942 m
.36781 .24622 L
s
1 .028 0 r
.36935 .24911 m
.36924 .24844 L
s
1 .032 0 r
.36935 .24911 m
.36987 .24853 L
s
1 .163 0 r
.36935 .24911 m
.36721 .24574 L
s
1 .153 0 r
.36935 .24911 m
.36804 .24561 L
s
1 .146 0 r
.36935 .24911 m
.36866 .24561 L
s
1 .162 0 r
.36935 .24911 m
.36649 .24636 L
s
1 .141 0 r
.36935 .24911 m
.3671 .2465 L
s
1 .134 0 r
.36935 .24911 m
.36781 .24622 L
s
1 .026 0 r
.36924 .24844 m
.36987 .24853 L
s
1 .138 0 r
.36924 .24844 m
.36721 .24574 L
s
1 .126 0 r
.36924 .24844 m
.36804 .24561 L
s
1 .118 0 r
.36924 .24844 m
.36866 .24561 L
s
1 .141 0 r
.36924 .24844 m
.36649 .24636 L
s
1 .118 0 r
.36924 .24844 m
.3671 .2465 L
s
1 .108 0 r
.36924 .24844 m
.36781 .24622 L
s
1 .157 0 r
.36987 .24853 m
.36721 .24574 L
s
1 .141 0 r
.36987 .24853 m
.36804 .24561 L
s
1 .129 0 r
.36987 .24853 m
.36866 .24561 L
s
1 .164 0 r
.36987 .24853 m
.36649 .24636 L
s
1 .14 0 r
.36987 .24853 m
.3671 .2465 L
s
1 .126 0 r
.36987 .24853 m
.36781 .24622 L
s
1 .034 0 r
.36721 .24574 m
.36804 .24561 L
s
1 .059 0 r
.36721 .24574 m
.36866 .24561 L
s
1 .039 0 r
.36721 .24574 m
.36649 .24636 L
s
1 .031 0 r
.36721 .24574 m
.3671 .2465 L
s
.36721 .24574 m
.36781 .24622 L
s
1 .025 0 r
.36804 .24561 m
.36866 .24561 L
s
1 .07 0 r
.36804 .24561 m
.36649 .24636 L
s
1 .053 0 r
.36804 .24561 m
.3671 .2465 L
s
1 .027 0 r
.36804 .24561 m
.36781 .24622 L
s
1 .094 0 r
.36866 .24561 m
.36649 .24636 L
s
1 .073 0 r
.36866 .24561 m
.3671 .2465 L
s
1 .043 0 r
.36866 .24561 m
.36781 .24622 L
s
1 .026 0 r
.36649 .24636 m
.3671 .2465 L
s
1 .054 0 r
.36649 .24636 m
.36781 .24622 L
s
1 .031 0 r
.3671 .2465 m
.36781 .24622 L
s
1 .042 0 r
.49334 .1971 m
.49232 .19729 L
s
1 .021 0 r
.49334 .1971 m
.49287 .19729 L
s
1 .022 0 r
.49334 .1971 m
.49378 .19739 L
s
1 .024 0 r
.49334 .1971 m
.49329 .1977 L
s
1 .039 0 r
.49334 .1971 m
.49261 .19771 L
s
1 .279 0 r
.49334 .1971 m
.49234 .19035 L
s
1 .275 0 r
.49334 .1971 m
.49293 .19039 L
s
1 .279 0 r
.49334 .1971 m
.4917 .19048 L
s
1 .253 0 r
.49334 .1971 m
.49273 .19093 L
s
1 .263 0 r
.49334 .1971 m
.4934 .19065 L
s
1 .259 0 r
.49334 .1971 m
.49207 .19088 L
s
1 .023 0 r
.49232 .19729 m
.49287 .19729 L
s
1 .06 0 r
.49232 .19729 m
.49378 .19739 L
s
1 .043 0 r
.49232 .19729 m
.49329 .1977 L
s
1 .021 0 r
.49232 .19729 m
.49261 .19771 L
s
1 .283 0 r
.49232 .19729 m
.49234 .19035 L
s
.49232 .19729 m
.49293 .19039 L
s
1 .279 0 r
.49232 .19729 m
.4917 .19048 L
s
1 .26 0 r
.49232 .19729 m
.49273 .19093 L
s
1 .275 0 r
.49232 .19729 m
.4934 .19065 L
s
1 .262 0 r
.49232 .19729 m
.49207 .19088 L
s
1 .037 0 r
.49287 .19729 m
.49378 .19739 L
s
1 .024 0 r
.49287 .19729 m
.49329 .1977 L
s
1 .02 0 r
.49287 .19729 m
.49261 .19771 L
s
1 .285 0 r
.49287 .19729 m
.49234 .19035 L
s
1 .282 0 r
.49287 .19729 m
.49293 .19039 L
s
1 .283 0 r
.49287 .19729 m
.4917 .19048 L
s
1 .26 0 r
.49287 .19729 m
.49273 .19093 L
s
1 .272 0 r
.49287 .19729 m
.4934 .19065 L
s
1 .264 0 r
.49287 .19729 m
.49207 .19088 L
s
1 .024 0 r
.49378 .19739 m
.49329 .1977 L
s
1 .049 0 r
.49378 .19739 m
.49261 .19771 L
s
1 .294 0 r
.49378 .19739 m
.49234 .19035 L
s
1 .288 0 r
.49378 .19739 m
.49293 .19039 L
s
1 .295 0 r
.49378 .19739 m
.4917 .19048 L
s
1 .268 0 r
.49378 .19739 m
.49273 .19093 L
s
1 .276 0 r
.49378 .19739 m
.4934 .19065 L
s
1 .275 0 r
.49378 .19739 m
.49207 .19088 L
s
1 .028 0 r
.49329 .1977 m
.49261 .19771 L
s
1 .303 0 r
.49329 .1977 m
.49234 .19035 L
s
1 .299 0 r
.49329 .1977 m
.49293 .19039 L
s
1 .302 0 r
.49329 .1977 m
.4917 .19048 L
s
1 .278 0 r
.49329 .1977 m
.49273 .19093 L
s
1 .288 0 r
.49329 .1977 m
.4934 .19065 L
s
1 .283 0 r
.49329 .1977 m
.49207 .19088 L
s
1 .301 0 r
.49261 .19771 m
.49234 .19035 L
s
1 .299 0 r
.49261 .19771 m
.49293 .19039 L
s
1 .298 0 r
.49261 .19771 m
.4917 .19048 L
s
1 .277 0 r
.49261 .19771 m
.49273 .19093 L
s
1 .29 0 r
.49261 .19771 m
.4934 .19065 L
s
1 .28 0 r
.49261 .19771 m
.49207 .19088 L
s
1 .024 0 r
.49234 .19035 m
.49293 .19039 L
s
1 .027 0 r
.49234 .19035 m
.4917 .19048 L
s
1 .028 0 r
.49234 .19035 m
.49273 .19093 L
s
1 .045 0 r
.49234 .19035 m
.4934 .19065 L
s
1 .024 0 r
.49234 .19035 m
.49207 .19088 L
s
1 .304 0 r
.49234 .19035 m
.49267 .18292 L
s
1 .334 0 r
.49234 .19035 m
.49253 .18218 L
s
1 .32 0 r
.49234 .19035 m
.49285 .18253 L
s
1 .326 0 r
.49234 .19035 m
.49218 .18238 L
s
1 .319 0 r
.49234 .19035 m
.49251 .18254 L
s
1 .308 0 r
.49234 .19035 m
.49228 .18282 L
s
1 .05 0 r
.49293 .19039 m
.4917 .19048 L
s
1 .023 0 r
.49293 .19039 m
.49273 .19093 L
s
1 .022 0 r
.49293 .19039 m
.4934 .19065 L
s
1 .04 0 r
.49293 .19039 m
.49207 .19088 L
s
1 .305 0 r
.49293 .19039 m
.49267 .18292 L
s
1 .336 0 r
.49293 .19039 m
.49253 .18218 L
s
1 .321 0 r
.49293 .19039 m
.49285 .18253 L
s
1 .329 0 r
.49293 .19039 m
.49218 .18238 L
s
1 .321 0 r
.49293 .19039 m
.49251 .18254 L
s
1 .31 0 r
.49293 .19039 m
.49228 .18282 L
s
1 .046 0 r
.4917 .19048 m
.49273 .19093 L
s
1 .07 0 r
.4917 .19048 m
.4934 .19065 L
s
1 .022 0 r
.4917 .19048 m
.49207 .19088 L
s
1 .311 0 r
.4917 .19048 m
.49267 .18292 L
s
1 .341 0 r
.4917 .19048 m
.49253 .18218 L
s
1 .328 0 r
.4917 .19048 m
.49285 .18253 L
s
1 .332 0 r
.4917 .19048 m
.49218 .18238 L
s
1 .326 0 r
.4917 .19048 m
.49251 .18254 L
s
1 .314 0 r
.4917 .19048 m
.49228 .18282 L
s
1 .03 0 r
.49273 .19093 m
.4934 .19065 L
s
1 .027 0 r
.49273 .19093 m
.49207 .19088 L
s
1 .327 0 r
.49273 .19093 m
.49267 .18292 L
s
1 .357 0 r
.49273 .19093 m
.49253 .18218 L
s
1 .343 0 r
.49273 .19093 m
.49285 .18253 L
s
1 .35 0 r
.49273 .19093 m
.49218 .18238 L
s
1 .343 0 r
.49273 .19093 m
.49251 .18254 L
s
1 .332 0 r
.49273 .19093 m
.49228 .18282 L
s
1 .055 0 r
.4934 .19065 m
.49207 .19088 L
s
1 .317 0 r
.4934 .19065 m
.49267 .18292 L
s
1 .348 0 r
.4934 .19065 m
.49253 .18218 L
s
1 .332 0 r
.4934 .19065 m
.49285 .18253 L
s
1 .342 0 r
.4934 .19065 m
.49218 .18238 L
s
1 .333 0 r
.4934 .19065 m
.49251 .18254 L
s
1 .323 0 r
.4934 .19065 m
.49228 .18282 L
s
1 .326 0 r
.49207 .19088 m
.49267 .18292 L
s
1 .356 0 r
.49207 .19088 m
.49253 .18218 L
s
1 .342 0 r
.49207 .19088 m
.49285 .18253 L
s
1 .347 0 r
.49207 .19088 m
.49218 .18238 L
s
1 .341 0 r
.49207 .19088 m
.49251 .18254 L
s
1 .329 0 r
.49207 .19088 m
.49228 .18282 L
s
1 .028 0 r
.31198 .26996 m
.31201 .26928 L
s
1 .047 0 r
.31198 .26996 m
.31214 .26882 L
s
1 .037 0 r
.31198 .26996 m
.31243 .26918 L
s
1 .014 0 r
.31198 .26996 m
.31205 .26962 L
s
1 .054 0 r
.31198 .26996 m
.31292 .26901 L
s
1 .183 0 r
.31198 .26996 m
.31567 .27251 L
s
1 .192 0 r
.31198 .26996 m
.31613 .27217 L
s
1 .191 0 r
.31198 .26996 m
.31544 .27311 L
s
1 .204 0 r
.31198 .26996 m
.31654 .272 L
s
1 .203 0 r
.31198 .26996 m
.3159 .273 L
s
1 .208 0 r
.31198 .26996 m
.3163 .27263 L
s
1 .019 0 r
.31201 .26928 m
.31214 .26882 L
s
1 .017 0 r
.31201 .26928 m
.31243 .26918 L
s
1 .014 0 r
.31201 .26928 m
.31205 .26962 L
s
1 .038 0 r
.31201 .26928 m
.31292 .26901 L
s
1 .2 0 r
.31201 .26928 m
.31567 .27251 L
s
1 .206 0 r
.31201 .26928 m
.31613 .27217 L
s
1 .21 0 r
.31201 .26928 m
.31544 .27311 L
s
1 .216 0 r
.31201 .26928 m
.31654 .272 L
s
1 .22 0 r
.31201 .26928 m
.3159 .273 L
s
1 .223 0 r
.31201 .26928 m
.3163 .27263 L
s
1 .019 0 r
.31214 .26882 m
.31243 .26918 L
s
1 .033 0 r
.31214 .26882 m
.31205 .26962 L
s
.31214 .26882 m
.31292 .26901 L
s
1 .209 0 r
.31214 .26882 m
.31567 .27251 L
s
1 .213 0 r
.31214 .26882 m
.31613 .27217 L
s
1 .221 0 r
.31214 .26882 m
.31544 .27311 L
s
1 .222 0 r
.31214 .26882 m
.31654 .272 L
s
1 .23 0 r
.31214 .26882 m
.3159 .273 L
s
1 .231 0 r
.31214 .26882 m
.3163 .27263 L
s
1 .024 0 r
.31243 .26918 m
.31205 .26962 L
s
1 .021 0 r
.31243 .26918 m
.31292 .26901 L
s
1 .19 0 r
.31243 .26918 m
.31567 .27251 L
s
1 .195 0 r
.31243 .26918 m
.31613 .27217 L
s
1 .202 0 r
.31243 .26918 m
.31544 .27311 L
s
1 .204 0 r
.31243 .26918 m
.31654 .272 L
s
1 .211 0 r
.31243 .26918 m
.3159 .273 L
s
1 .212 0 r
.31243 .26918 m
.3163 .27263 L
s
1 .043 0 r
.31205 .26962 m
.31292 .26901 L
s
1 .189 0 r
.31205 .26962 m
.31567 .27251 L
s
1 .197 0 r
.31205 .26962 m
.31613 .27217 L
s
1 .199 0 r
.31205 .26962 m
.31544 .27311 L
s
1 .208 0 r
.31205 .26962 m
.31654 .272 L
s
1 .209 0 r
.31205 .26962 m
.3159 .273 L
s
1 .213 0 r
.31205 .26962 m
.3163 .27263 L
s
1 .182 0 r
.31292 .26901 m
.31567 .27251 L
s
1 .184 0 r
.31292 .26901 m
.31613 .27217 L
s
1 .197 0 r
.31292 .26901 m
.31544 .27311 L
s
1 .192 0 r
.31292 .26901 m
.31654 .272 L
s
1 .204 0 r
.31292 .26901 m
.3159 .273 L
s
1 .203 0 r
.31292 .26901 m
.3163 .27263 L
s
1 .024 0 r
.31567 .27251 m
.31613 .27217 L
s
1 .026 0 r
.31567 .27251 m
.31544 .27311 L
s
1 .041 0 r
.31567 .27251 m
.31654 .272 L
s
1 .022 0 r
.31567 .27251 m
.3159 .273 L
s
1 .026 0 r
.31567 .27251 m
.3163 .27263 L
s
1 .398 0 r
.31567 .27251 m
.32344 .2784 L
s
.31567 .27251 m
.32362 .27815 L
s
1 .406 0 r
.31567 .27251 m
.3239 .27808 L
s
1 .409 0 r
.31567 .27251 m
.32371 .27847 L
s
1 .419 0 r
.31567 .27251 m
.32422 .27817 L
s
1 .418 0 r
.31567 .27251 m
.32403 .27841 L
s
1 .048 0 r
.31613 .27217 m
.31544 .27311 L
s
1 .018 0 r
.31613 .27217 m
.31654 .272 L
s
1 .035 0 r
.31613 .27217 m
.3159 .273 L
s
1 .02 0 r
.31613 .27217 m
.3163 .27263 L
s
1 .392 0 r
.31613 .27217 m
.32344 .2784 L
s
1 .391 0 r
.31613 .27217 m
.32362 .27815 L
s
1 .399 0 r
.31613 .27217 m
.3239 .27808 L
s
1 .403 0 r
.31613 .27217 m
.32371 .27847 L
s
1 .411 0 r
.31613 .27217 m
.32422 .27817 L
s
.31613 .27217 m
.32403 .27841 L
s
1 .064 0 r
.31544 .27311 m
.31654 .272 L
s
1 .019 0 r
.31544 .27311 m
.3159 .273 L
s
1 .04 0 r
.31544 .27311 m
.3163 .27263 L
s
1 .392 0 r
.31544 .27311 m
.32344 .2784 L
s
1 .393 0 r
.31544 .27311 m
.32362 .27815 L
s
1 .401 0 r
.31544 .27311 m
.3239 .27808 L
s
1 .403 0 r
.31544 .27311 m
.32371 .27847 L
s
1 .414 0 r
.31544 .27311 m
.32422 .27817 L
s
1 .412 0 r
.31544 .27311 m
.32403 .27841 L
s
1 .049 0 r
.31654 .272 m
.3159 .273 L
s
1 .028 0 r
.31654 .272 m
.3163 .27263 L
s
1 .384 0 r
.31654 .272 m
.32344 .2784 L
s
1 .383 0 r
.31654 .272 m
.32362 .27815 L
s
1 .39 0 r
.31654 .272 m
.3239 .27808 L
s
1 .395 0 r
.31654 .272 m
.32371 .27847 L
s
1 .402 0 r
.31654 .272 m
.32422 .27817 L
s
.31654 .272 m
.32403 .27841 L
s
1 .022 0 r
.3159 .273 m
.3163 .27263 L
s
1 .379 0 r
.3159 .273 m
.32344 .2784 L
s
.3159 .273 m
.32362 .27815 L
s
1 .387 0 r
.3159 .273 m
.3239 .27808 L
s
1 .39 0 r
.3159 .273 m
.32371 .27847 L
s
1 .4 0 r
.3159 .273 m
.32422 .27817 L
s
1 .399 0 r
.3159 .273 m
.32403 .27841 L
s
1 .375 0 r
.3163 .27263 m
.32344 .2784 L
s
1 .374 0 r
.3163 .27263 m
.32362 .27815 L
s
1 .382 0 r
.3163 .27263 m
.3239 .27808 L
s
1 .385 0 r
.3163 .27263 m
.32371 .27847 L
s
1 .395 0 r
.3163 .27263 m
.32422 .27817 L
s
1 .394 0 r
.3163 .27263 m
.32403 .27841 L
s
1 .018 0 r
.36434 .22328 m
.36391 .22317 L
s
1 .022 0 r
.36434 .22328 m
.36438 .22275 L
s
1 .036 0 r
.36434 .22328 m
.36483 .22255 L
s
1 .023 0 r
.36434 .22328 m
.36489 .22312 L
s
1 .047 0 r
.36434 .22328 m
.36527 .22261 L
s
1 .363 0 r
.36434 .22328 m
.36086 .21511 L
s
1 .351 0 r
.36434 .22328 m
.35968 .21608 L
s
1 .363 0 r
.36434 .22328 m
.35995 .21556 L
s
1 .341 0 r
.36434 .22328 m
.36021 .21603 L
s
1 .358 0 r
.36434 .22328 m
.36045 .21543 L
s
1 .342 0 r
.36434 .22328 m
.36082 .21569 L
s
1 .026 0 r
.36391 .22317 m
.36438 .22275 L
s
1 .045 0 r
.36391 .22317 m
.36483 .22255 L
s
1 .04 0 r
.36391 .22317 m
.36489 .22312 L
s
1 .06 0 r
.36391 .22317 m
.36527 .22261 L
s
1 .352 0 r
.36391 .22317 m
.36086 .21511 L
s
1 .337 0 r
.36391 .22317 m
.35968 .21608 L
s
1 .351 0 r
.36391 .22317 m
.35995 .21556 L
s
1 .329 0 r
.36391 .22317 m
.36021 .21603 L
s
1 .346 0 r
.36391 .22317 m
.36045 .21543 L
s
1 .33 0 r
.36391 .22317 m
.36082 .21569 L
s
1 .02 0 r
.36438 .22275 m
.36483 .22255 L
s
1 .026 0 r
.36438 .22275 m
.36489 .22312 L
s
1 .037 0 r
.36438 .22275 m
.36527 .22261 L
s
1 .344 0 r
.36438 .22275 m
.36086 .21511 L
s
1 .333 0 r
.36438 .22275 m
.35968 .21608 L
s
1 .345 0 r
.36438 .22275 m
.35995 .21556 L
s
1 .323 0 r
.36438 .22275 m
.36021 .21603 L
s
1 .339 0 r
.36438 .22275 m
.36045 .21543 L
s
1 .323 0 r
.36438 .22275 m
.36082 .21569 L
s
1 .023 0 r
.36483 .22255 m
.36489 .22312 L
s
1 .018 0 r
.36483 .22255 m
.36527 .22261 L
s
1 .344 0 r
.36483 .22255 m
.36086 .21511 L
s
1 .338 0 r
.36483 .22255 m
.35968 .21608 L
s
1 .348 0 r
.36483 .22255 m
.35995 .21556 L
s
1 .327 0 r
.36483 .22255 m
.36021 .21603 L
s
1 .341 0 r
.36483 .22255 m
.36045 .21543 L
s
1 .324 0 r
.36483 .22255 m
.36082 .21569 L
s
1 .026 0 r
.36489 .22312 m
.36527 .22261 L
s
1 .366 0 r
.36489 .22312 m
.36086 .21511 L
s
1 .358 0 r
.36489 .22312 m
.35968 .21608 L
s
1 .369 0 r
.36489 .22312 m
.35995 .21556 L
s
1 .347 0 r
.36489 .22312 m
.36021 .21603 L
s
1 .363 0 r
.36489 .22312 m
.36045 .21543 L
s
1 .346 0 r
.36489 .22312 m
.36082 .21569 L
s
1 .355 0 r
.36527 .22261 m
.36086 .21511 L
s
1 .351 0 r
.36527 .22261 m
.35968 .21608 L
s
1 .361 0 r
.36527 .22261 m
.35995 .21556 L
s
1 .339 0 r
.36527 .22261 m
.36021 .21603 L
s
1 .353 0 r
.36527 .22261 m
.36045 .21543 L
s
1 .336 0 r
.36527 .22261 m
.36082 .21569 L
s
1 .063 0 r
.36086 .21511 m
.35968 .21608 L
s
1 .042 0 r
.36086 .21511 m
.35995 .21556 L
s
1 .046 0 r
.36086 .21511 m
.36021 .21603 L
s
1 .021 0 r
.36086 .21511 m
.36045 .21543 L
s
1 .024 0 r
.36086 .21511 m
.36082 .21569 L
s
1 .54 0 r
.36086 .21511 m
.35109 .20623 L
s
1 .532 0 r
.36086 .21511 m
.35102 .20657 L
s
1 .54 0 r
.36086 .21511 m
.35133 .20596 L
s
1 .528 0 r
.36086 .21511 m
.35149 .2062 L
s
1 .515 0 r
.36086 .21511 m
.35159 .20656 L
s
1 .522 0 r
.36086 .21511 m
.35124 .20669 L
s
1 .024 0 r
.35968 .21608 m
.35995 .21556 L
s
1 .022 0 r
.35968 .21608 m
.36021 .21603 L
s
1 .041 0 r
.35968 .21608 m
.36045 .21543 L
s
1 .049 0 r
.35968 .21608 m
.36082 .21569 L
s
1 .534 0 r
.35968 .21608 m
.35109 .20623 L
s
1 .525 0 r
.35968 .21608 m
.35102 .20657 L
s
1 .536 0 r
.35968 .21608 m
.35133 .20596 L
s
1 .524 0 r
.35968 .21608 m
.35149 .2062 L
s
1 .51 0 r
.35968 .21608 m
.35159 .20656 L
s
1 .516 0 r
.35968 .21608 m
.35124 .20669 L
s
1 .022 0 r
.35995 .21556 m
.36021 .21603 L
s
1 .021 0 r
.35995 .21556 m
.36045 .21543 L
s
1 .036 0 r
.35995 .21556 m
.36082 .21569 L
s
1 .525 0 r
.35995 .21556 m
.35109 .20623 L
s
1 .517 0 r
.35995 .21556 m
.35102 .20657 L
s
1 .527 0 r
.35995 .21556 m
.35133 .20596 L
s
1 .515 0 r
.35995 .21556 m
.35149 .2062 L
s
1 .502 0 r
.35995 .21556 m
.35159 .20656 L
s
1 .508 0 r
.35995 .21556 m
.35124 .20669 L
s
1 .026 0 r
.36021 .21603 m
.36045 .21543 L
s
1 .028 0 r
.36021 .21603 m
.36082 .21569 L
s
1 .547 0 r
.36021 .21603 m
.35109 .20623 L
s
1 .539 0 r
.36021 .21603 m
.35102 .20657 L
s
1 .548 0 r
.36021 .21603 m
.35133 .20596 L
s
1 .537 0 r
.36021 .21603 m
.35149 .2062 L
s
1 .523 0 r
.36021 .21603 m
.35159 .20656 L
s
1 .529 0 r
.36021 .21603 m
.35124 .20669 L
s
1 .018 0 r
.36045 .21543 m
.36082 .21569 L
s
1 .536 0 r
.36045 .21543 m
.35109 .20623 L
s
1 .529 0 r
.36045 .21543 m
.35102 .20657 L
s
1 .537 0 r
.36045 .21543 m
.35133 .20596 L
s
1 .526 0 r
.36045 .21543 m
.35149 .2062 L
s
1 .512 0 r
.36045 .21543 m
.35159 .20656 L
s
1 .519 0 r
.36045 .21543 m
.35124 .20669 L
s
1 .555 0 r
.36082 .21569 m
.35109 .20623 L
s
1 .547 0 r
.36082 .21569 m
.35102 .20657 L
s
1 .555 0 r
.36082 .21569 m
.35133 .20596 L
s
1 .544 0 r
.36082 .21569 m
.35149 .2062 L
s
1 .531 0 r
.36082 .21569 m
.35159 .20656 L
s
1 .537 0 r
.36082 .21569 m
.35124 .20669 L
s
1 .05 0 r
.21182 .15424 m
.21084 .15497 L
s
1 .031 0 r
.21182 .15424 m
.21117 .15463 L
s
1 .035 0 r
.21182 .15424 m
.21142 .155 L
s
1 .025 0 r
.21182 .15424 m
.21229 .15462 L
s
1 .016 0 r
.21182 .15424 m
.21155 .15453 L
s
1 .318 0 r
.21182 .15424 m
.20805 .14742 L
s
1 .277 0 r
.21182 .15424 m
.20916 .148 L
s
1 .31 0 r
.21182 .15424 m
.20751 .148 L
s
1 .306 0 r
.21182 .15424 m
.20894 .14732 L
s
.21182 .15424 m
.2079 .14785 L
s
1 .294 0 r
.21182 .15424 m
.20869 .14778 L
s
1 .019 0 r
.21084 .15497 m
.21117 .15463 L
s
1 .024 0 r
.21084 .15497 m
.21142 .155 L
s
1 .061 0 r
.21084 .15497 m
.21229 .15462 L
s
1 .034 0 r
.21084 .15497 m
.21155 .15453 L
s
1 .329 0 r
.21084 .15497 m
.20805 .14742 L
s
1 .293 0 r
.21084 .15497 m
.20916 .148 L
s
1 .316 0 r
.21084 .15497 m
.20751 .148 L
s
1 .322 0 r
.21084 .15497 m
.20894 .14732 L
s
1 .315 0 r
.21084 .15497 m
.2079 .14785 L
s
1 .307 0 r
.21084 .15497 m
.20869 .14778 L
s
1 .018 0 r
.21117 .15463 m
.21142 .155 L
s
1 .046 0 r
.21117 .15463 m
.21229 .15462 L
s
1 .016 0 r
.21117 .15463 m
.21155 .15453 L
s
1 .321 0 r
.21117 .15463 m
.20805 .14742 L
s
1 .283 0 r
.21117 .15463 m
.20916 .148 L
s
1 .309 0 r
.21117 .15463 m
.20751 .148 L
s
1 .312 0 r
.21117 .15463 m
.20894 .14732 L
s
1 .308 0 r
.21117 .15463 m
.2079 .14785 L
s
1 .298 0 r
.21117 .15463 m
.20869 .14778 L
s
1 .039 0 r
.21142 .155 m
.21229 .15462 L
s
1 .02 0 r
.21142 .155 m
.21155 .15453 L
s
1 .339 0 r
.21142 .155 m
.20805 .14742 L
s
1 .3 0 r
.21142 .155 m
.20916 .148 L
s
1 .328 0 r
.21142 .155 m
.20751 .148 L
s
1 .33 0 r
.21142 .155 m
.20894 .14732 L
s
1 .326 0 r
.21142 .155 m
.2079 .14785 L
s
1 .315 0 r
.21142 .155 m
.20869 .14778 L
s
1 .031 0 r
.21229 .15462 m
.21155 .15453 L
s
1 .341 0 r
.21229 .15462 m
.20805 .14742 L
s
1 .299 0 r
.21229 .15462 m
.20916 .148 L
s
1 .334 0 r
.21229 .15462 m
.20751 .148 L
s
1 .328 0 r
.21229 .15462 m
.20894 .14732 L
s
1 .33 0 r
.21229 .15462 m
.2079 .14785 L
s
1 .316 0 r
.21229 .15462 m
.20869 .14778 L
s
1 .324 0 r
.21155 .15453 m
.20805 .14742 L
s
1 .284 0 r
.21155 .15453 m
.20916 .148 L
s
1 .314 0 r
.21155 .15453 m
.20751 .148 L
s
1 .313 0 r
.21155 .15453 m
.20894 .14732 L
s
1 .311 0 r
.21155 .15453 m
.2079 .14785 L
s
1 .3 0 r
.21155 .15453 m
.20869 .14778 L
s
1 .051 0 r
.20805 .14742 m
.20916 .148 L
s
1 .032 0 r
.20805 .14742 m
.20751 .148 L
s
1 .036 0 r
.20805 .14742 m
.20894 .14732 L
s
1 .019 0 r
.20805 .14742 m
.2079 .14785 L
s
1 .03 0 r
.20805 .14742 m
.20869 .14778 L
s
1 .067 0 r
.20916 .148 m
.20751 .148 L
s
1 .029 0 r
.20916 .148 m
.20894 .14732 L
s
1 .052 0 r
.20916 .148 m
.2079 .14785 L
s
1 .021 0 r
.20916 .148 m
.20869 .14778 L
s
1 .065 0 r
.20751 .148 m
.20894 .14732 L
s
1 .017 0 r
.20751 .148 m
.2079 .14785 L
s
1 .049 0 r
.20751 .148 m
.20869 .14778 L
s
1 .047 0 r
.20894 .14732 m
.2079 .14785 L
s
1 .021 0 r
.20894 .14732 m
.20869 .14778 L
s
1 .032 0 r
.2079 .14785 m
.20869 .14778 L
s
1 .036 0 r
.2422 .11803 m
.24303 .11775 L
s
1 .071 0 r
.2422 .11803 m
.24385 .11856 L
s
1 .021 0 r
.2422 .11803 m
.24271 .11802 L
s
1 .024 0 r
.2422 .11803 m
.24266 .11839 L
s
1 .045 0 r
.2422 .11803 m
.2433 .11813 L
s
1 .338 0 r
.2422 .11803 m
.24216 .10976 L
s
1 .363 0 r
.2422 .11803 m
.24172 .10916 L
s
1 .358 0 r
.2422 .11803 m
.24126 .10933 L
s
1 .348 0 r
.2422 .11803 m
.24091 .10961 L
s
1 .331 0 r
.2422 .11803 m
.24171 .10995 L
s
1 .345 0 r
.2422 .11803 m
.24257 .1096 L
s
1 .047 0 r
.24303 .11775 m
.24385 .11856 L
s
1 .017 0 r
.24303 .11775 m
.24271 .11802 L
s
1 .03 0 r
.24303 .11775 m
.24266 .11839 L
s
1 .019 0 r
.24303 .11775 m
.2433 .11813 L
s
1 .328 0 r
.24303 .11775 m
.24216 .10976 L
s
1 .355 0 r
.24303 .11775 m
.24172 .10916 L
s
1 .352 0 r
.24303 .11775 m
.24126 .10933 L
s
1 .344 0 r
.24303 .11775 m
.24091 .10961 L
s
1 .323 0 r
.24303 .11775 m
.24171 .10995 L
s
1 .333 0 r
.24303 .11775 m
.24257 .1096 L
s
1 .051 0 r
.24385 .11856 m
.24271 .11802 L
s
1 .049 0 r
.24385 .11856 m
.24266 .11839 L
s
1 .029 0 r
.24385 .11856 m
.2433 .11813 L
s
1 .366 0 r
.24385 .11856 m
.24216 .10976 L
s
1 .394 0 r
.24385 .11856 m
.24172 .10916 L
s
1 .392 0 r
.24385 .11856 m
.24126 .10933 L
s
1 .385 0 r
.24385 .11856 m
.24091 .10961 L
s
1 .363 0 r
.24385 .11856 m
.24171 .10995 L
s
1 .37 0 r
.24385 .11856 m
.24257 .1096 L
s
1 .015 0 r
.24271 .11802 m
.24266 .11839 L
s
1 .024 0 r
.24271 .11802 m
.2433 .11813 L
s
1 .338 0 r
.24271 .11802 m
.24216 .10976 L
s
1 .364 0 r
.24271 .11802 m
.24172 .10916 L
s
1 .36 0 r
.24271 .11802 m
.24126 .10933 L
s
1 .351 0 r
.24271 .11802 m
.24091 .10961 L
s
1 .332 0 r
.24271 .11802 m
.24171 .10995 L
s
1 .344 0 r
.24271 .11802 m
.24257 .1096 L
s
1 .028 0 r
.24266 .11839 m
.2433 .11813 L
s
1 .353 0 r
.24266 .11839 m
.24216 .10976 L
s
1 .379 0 r
.24266 .11839 m
.24172 .10916 L
s
1 .375 0 r
.24266 .11839 m
.24126 .10933 L
s
1 .366 0 r
.24266 .11839 m
.24091 .10961 L
s
1 .347 0 r
.24266 .11839 m
.24171 .10995 L
s
1 .359 0 r
.24266 .11839 m
.24257 .1096 L
s
1 .345 0 r
.2433 .11813 m
.24216 .10976 L
s
1 .372 0 r
.2433 .11813 m
.24172 .10916 L
s
1 .369 0 r
.2433 .11813 m
.24126 .10933 L
s
1 .362 0 r
.2433 .11813 m
.24091 .10961 L
s
1 .341 0 r
.2433 .11813 m
.24171 .10995 L
s
1 .35 0 r
.2433 .11813 m
.24257 .1096 L
s
1 .03 0 r
.24216 .10976 m
.24172 .10916 L
s
1 .041 0 r
.24216 .10976 m
.24126 .10933 L
s
1 .051 0 r
.24216 .10976 m
.24091 .10961 L
s
1 .02 0 r
.24216 .10976 m
.24171 .10995 L
s
1 .018 0 r
.24216 .10976 m
.24257 .1096 L
s
1 .02 0 r
.24172 .10916 m
.24126 .10933 L
s
1 .038 0 r
.24172 .10916 m
.24091 .10961 L
s
1 .032 0 r
.24172 .10916 m
.24171 .10995 L
s
1 .039 0 r
.24172 .10916 m
.24257 .1096 L
s
1 .018 0 r
.24126 .10933 m
.24091 .10961 L
s
1 .031 0 r
.24126 .10933 m
.24171 .10995 L
s
1 .055 0 r
.24126 .10933 m
.24257 .1096 L
s
1 .035 0 r
.24091 .10961 m
.24171 .10995 L
s
1 .068 0 r
.24091 .10961 m
.24257 .1096 L
s
1 .038 0 r
.24171 .10995 m
.24257 .1096 L
s
1 .025 0 r
.25474 .15036 m
.25528 .1501 L
s
.25474 .15036 m
.25427 .14996 L
s
1 .03 0 r
.25474 .15036 m
.25509 .14971 L
s
1 .021 0 r
.25474 .15036 m
.25475 .14984 L
s
1 .012 0 r
.25474 .15036 m
.25481 .15007 L
s
1 .527 0 r
.25474 .15036 m
.26203 .16099 L
s
1 .569 0 r
.25474 .15036 m
.26283 .1617 L
s
1 .546 0 r
.25474 .15036 m
.26254 .16121 L
s
1 .542 0 r
.25474 .15036 m
.26214 .16138 L
s
1 .536 0 r
.25474 .15036 m
.2626 .16086 L
s
1 .554 0 r
.25474 .15036 m
.26217 .1617 L
s
.965 1 0 r
.25474 .15036 m
.26874 .17147 L
s
.976 1 0 r
.25474 .15036 m
.26862 .17121 L
s
.25474 .15036 m
.2688 .17111 L
s
.98 1 0 r
.25474 .15036 m
.26839 .17125 L
s
.971 1 0 r
.25474 .15036 m
.26853 .17144 L
s
.97 1 0 r
.25474 .15036 m
.26881 .17129 L
s
1 .57 0 r
.25474 .15036 m
.24801 .16258 L
s
1 .562 0 r
.25474 .15036 m
.24812 .16243 L
s
1 .576 0 r
.25474 .15036 m
.24811 .1628 L
s
1 .564 0 r
.25474 .15036 m
.24827 .16257 L
s
1 .571 0 r
.25474 .15036 m
.24827 .16275 L
s
1 .575 0 r
.25474 .15036 m
.24848 .16298 L
s
1 .042 0 r
.25528 .1501 m
.25427 .14996 L
s
1 .018 0 r
.25528 .1501 m
.25509 .14971 L
s
1 .024 0 r
.25528 .1501 m
.25475 .14984 L
s
1 .019 0 r
.25528 .1501 m
.25481 .15007 L
s
1 .523 0 r
.25528 .1501 m
.26203 .16099 L
s
1 .565 0 r
.25528 .1501 m
.26283 .1617 L
s
1 .542 0 r
.25528 .1501 m
.26254 .16121 L
s
1 .539 0 r
.25528 .1501 m
.26214 .16138 L
s
1 .532 0 r
.25528 .1501 m
.2626 .16086 L
s
1 .551 0 r
.25528 .1501 m
.26217 .1617 L
s
.968 1 0 r
.25528 .1501 m
.26874 .17147 L
s
.98 1 0 r
.25528 .1501 m
.26862 .17121 L
s
.979 1 0 r
.25528 .1501 m
.2688 .17111 L
s
.983 1 0 r
.25528 .1501 m
.26839 .17125 L
s
.974 1 0 r
.25528 .1501 m
.26853 .17144 L
s
.973 1 0 r
.25528 .1501 m
.26881 .17129 L
s
1 .59 0 r
.25528 .1501 m
.24801 .16258 L
s
1 .583 0 r
.25528 .1501 m
.24812 .16243 L
s
1 .596 0 r
.25528 .1501 m
.24811 .1628 L
s
1 .584 0 r
.25528 .1501 m
.24827 .16257 L
s
1 .591 0 r
.25528 .1501 m
.24827 .16275 L
s
1 .595 0 r
.25528 .1501 m
.24848 .16298 L
s
1 .035 0 r
.25427 .14996 m
.25509 .14971 L
s
1 .02 0 r
.25427 .14996 m
.25475 .14984 L
s
1 .023 0 r
.25427 .14996 m
.25481 .15007 L
s
1 .551 0 r
.25427 .14996 m
.26203 .16099 L
s
1 .594 0 r
.25427 .14996 m
.26283 .1617 L
s
1 .57 0 r
.25427 .14996 m
.26254 .16121 L
s
1 .566 0 r
.25427 .14996 m
.26214 .16138 L
s
1 .56 0 r
.25427 .14996 m
.2626 .16086 L
s
1 .578 0 r
.25427 .14996 m
.26217 .1617 L
s
.941 1 0 r
.25427 .14996 m
.26874 .17147 L
s
.952 1 0 r
.25427 .14996 m
.26862 .17121 L
s
.25427 .14996 m
.2688 .17111 L
s
.956 1 0 r
.25427 .14996 m
.26839 .17125 L
s
.947 1 0 r
.25427 .14996 m
.26853 .17144 L
s
.945 1 0 r
.25427 .14996 m
.26881 .17129 L
s
1 .575 0 r
.25427 .14996 m
.24801 .16258 L
s
1 .568 0 r
.25427 .14996 m
.24812 .16243 L
s
1 .582 0 r
.25427 .14996 m
.24811 .1628 L
s
1 .57 0 r
.25427 .14996 m
.24827 .16257 L
s
1 .577 0 r
.25427 .14996 m
.24827 .16275 L
s
1 .582 0 r
.25427 .14996 m
.24848 .16298 L
s
1 .015 0 r
.25509 .14971 m
.25475 .14984 L
s
1 .019 0 r
.25509 .14971 m
.25481 .15007 L
s
1 .541 0 r
.25509 .14971 m
.26203 .16099 L
s
1 .583 0 r
.25509 .14971 m
.26283 .1617 L
s
1 .56 0 r
.25509 .14971 m
.26254 .16121 L
s
1 .557 0 r
.25509 .14971 m
.26214 .16138 L
s
1 .549 0 r
.25509 .14971 m
.2626 .16086 L
s
1 .569 0 r
.25509 .14971 m
.26217 .1617 L
s
.951 1 0 r
.25509 .14971 m
.26874 .17147 L
s
.962 1 0 r
.25509 .14971 m
.26862 .17121 L
s
.961 1 0 r
.25509 .14971 m
.2688 .17111 L
s
.966 1 0 r
.25509 .14971 m
.26839 .17125 L
s
.956 1 0 r
.25509 .14971 m
.26853 .17144 L
s
.955 1 0 r
.25509 .14971 m
.26881 .17129 L
s
1 .6 0 r
.25509 .14971 m
.24801 .16258 L
s
1 .593 0 r
.25509 .14971 m
.24812 .16243 L
s
1 .606 0 r
.25509 .14971 m
.24811 .1628 L
s
1 .595 0 r
.25509 .14971 m
.24827 .16257 L
s
1 .601 0 r
.25509 .14971 m
.24827 .16275 L
s
1 .606 0 r
.25509 .14971 m
.24848 .16298 L
s
1 .01 0 r
.25475 .14984 m
.25481 .15007 L
s
1 .544 0 r
.25475 .14984 m
.26203 .16099 L
s
1 .586 0 r
.25475 .14984 m
.26283 .1617 L
s
1 .563 0 r
.25475 .14984 m
.26254 .16121 L
s
1 .56 0 r
.25475 .14984 m
.26214 .16138 L
s
1 .553 0 r
.25475 .14984 m
.2626 .16086 L
s
1 .572 0 r
.25475 .14984 m
.26217 .1617 L
s
.948 1 0 r
.25475 .14984 m
.26874 .17147 L
s
.959 1 0 r
.25475 .14984 m
.26862 .17121 L
s
.958 1 0 r
.25475 .14984 m
.2688 .17111 L
s
.963 1 0 r
.25475 .14984 m
.26839 .17125 L
s
.953 1 0 r
.25475 .14984 m
.26853 .17144 L
s
.952 1 0 r
.25475 .14984 m
.26881 .17129 L
s
1 .589 0 r
.25475 .14984 m
.24801 .16258 L
s
1 .581 0 r
.25475 .14984 m
.24812 .16243 L
s
1 .595 0 r
.25475 .14984 m
.24811 .1628 L
s
1 .583 0 r
.25475 .14984 m
.24827 .16257 L
s
1 .59 0 r
.25475 .14984 m
.24827 .16275 L
s
1 .594 0 r
.25475 .14984 m
.24848 .16298 L
s
1 .535 0 r
.25481 .15007 m
.26203 .16099 L
s
1 .577 0 r
.25481 .15007 m
.26283 .1617 L
s
1 .554 0 r
.25481 .15007 m
.26254 .16121 L
s
1 .55 0 r
.25481 .15007 m
.26214 .16138 L
s
1 .544 0 r
.25481 .15007 m
.2626 .16086 L
s
1 .562 0 r
.25481 .15007 m
.26217 .1617 L
s
.957 1 0 r
.25481 .15007 m
.26874 .17147 L
s
.968 1 0 r
.25481 .15007 m
.26862 .17121 L
s
.25481 .15007 m
.2688 .17111 L
s
.972 1 0 r
.25481 .15007 m
.26839 .17125 L
s
.963 1 0 r
.25481 .15007 m
.26853 .17144 L
s
.962 1 0 r
.25481 .15007 m
.26881 .17129 L
s
1 .582 0 r
.25481 .15007 m
.24801 .16258 L
s
1 .574 0 r
.25481 .15007 m
.24812 .16243 L
s
1 .588 0 r
.25481 .15007 m
.24811 .1628 L
s
1 .576 0 r
.25481 .15007 m
.24827 .16257 L
s
1 .583 0 r
.25481 .15007 m
.24827 .16275 L
s
1 .587 0 r
.25481 .15007 m
.24848 .16298 L
s
1 .012 0 r
.23468 .18446 m
.2345 .18469 L
s
1 .046 0 r
.23468 .18446 m
.23572 .18491 L
s
1 .015 0 r
.23468 .18446 m
.23503 .18454 L
s
1 .04 0 r
.23468 .18446 m
.23548 .18505 L
s
1 .018 0 r
.23468 .18446 m
.23494 .18482 L
s
1 .38 0 r
.23468 .18446 m
.24262 .18931 L
s
1 .358 0 r
.23468 .18446 m
.24201 .18925 L
s
1 .352 0 r
.23468 .18446 m
.24201 .18898 L
s
1 .353 0 r
.23468 .18446 m
.24218 .18874 L
s
1 .362 0 r
.23468 .18446 m
.24235 .1889 L
s
1 .345 0 r
.23468 .18446 m
.24211 .18847 L
s
1 .722 0 r
.23468 .18446 m
.25233 .18404 L
s
1 .735 0 r
.23468 .18446 m
.25265 .1839 L
s
1 .717 0 r
.23468 .18446 m
.25222 .18446 L
s
1 .731 0 r
.23468 .18446 m
.25257 .18424 L
s
1 .727 0 r
.23468 .18446 m
.25248 .18462 L
s
1 .748 0 r
.23468 .18446 m
.25299 .18484 L
s
1 .98 0 r
.23468 .18446 m
.25568 .19603 L
s
1 .97 0 r
.23468 .18446 m
.25561 .1957 L
s
1 .978 0 r
.23468 .18446 m
.25588 .19556 L
s
.995 1 0 r
.23468 .18446 m
.25637 .19607 L
s
1 .986 0 r
.23468 .18446 m
.25601 .19574 L
s
1 .982 0 r
.23468 .18446 m
.25582 .19588 L
s
1 .959 0 r
.23468 .18446 m
.24265 .20654 L
s
1 .968 0 r
.23468 .18446 m
.24269 .20676 L
s
1 .96 0 r
.23468 .18446 m
.2429 .20646 L
s
1 .974 0 r
.23468 .18446 m
.24295 .20681 L
s
1 .966 0 r
.23468 .18446 m
.24283 .20665 L
s
1 .967 0 r
.23468 .18446 m
.24301 .20661 L
s
1 .526 0 r
.23468 .18446 m
.23072 .19672 L
s
1 .542 0 r
.23468 .18446 m
.23074 .19713 L
s
1 .528 0 r
.23468 .18446 m
.23028 .19662 L
s
1 .516 0 r
.23468 .18446 m
.23106 .19655 L
s
1 .543 0 r
.23468 .18446 m
.23021 .19699 L
s
1 .53 0 r
.23468 .18446 m
.23109 .19692 L
s
1 .624 0 r
.23468 .18446 m
.21964 .18703 L
s
1 .63 0 r
.23468 .18446 m
.21945 .18688 L
s
.23468 .18446 m
.21951 .18718 L
s
1 .635 0 r
.23468 .18446 m
.21936 .18704 L
s
1 .623 0 r
.23468 .18446 m
.21962 .18685 L
s
1 .619 0 r
.23468 .18446 m
.21976 .18714 L
s
1 .051 0 r
.2345 .18469 m
.23572 .18491 L
s
1 .023 0 r
.2345 .18469 m
.23503 .18454 L
s
1 .043 0 r
.2345 .18469 m
.23548 .18505 L
s
1 .019 0 r
.2345 .18469 m
.23494 .18482 L
s
1 .382 0 r
.2345 .18469 m
.24262 .18931 L
s
1 .359 0 r
.2345 .18469 m
.24201 .18925 L
s
1 .354 0 r
.2345 .18469 m
.24201 .18898 L
s
1 .355 0 r
.2345 .18469 m
.24218 .18874 L
s
1 .364 0 r
.2345 .18469 m
.24235 .1889 L
s
1 .348 0 r
.2345 .18469 m
.24211 .18847 L
s
1 .729 0 r
.2345 .18469 m
.25233 .18404 L
s
1 .743 0 r
.2345 .18469 m
.25265 .1839 L
s
1 .724 0 r
.2345 .18469 m
.25222 .18446 L
s
1 .739 0 r
.2345 .18469 m
.25257 .18424 L
s
1 .735 0 r
.2345 .18469 m
.25248 .18462 L
s
1 .756 0 r
.2345 .18469 m
.25299 .18484 L
s
1 .982 0 r
.2345 .18469 m
.25568 .19603 L
s
1 .973 0 r
.2345 .18469 m
.25561 .1957 L
s
1 .98 0 r
.2345 .18469 m
.25588 .19556 L
s
.992 1 0 r
.2345 .18469 m
.25637 .19607 L
s
1 .988 0 r
.2345 .18469 m
.25601 .19574 L
s
1 .984 0 r
.2345 .18469 m
.25582 .19588 L
s
1 .953 0 r
.2345 .18469 m
.24265 .20654 L
s
1 .962 0 r
.2345 .18469 m
.24269 .20676 L
s
1 .954 0 r
.2345 .18469 m
.2429 .20646 L
s
1 .968 0 r
.2345 .18469 m
.24295 .20681 L
s
1 .96 0 r
.2345 .18469 m
.24283 .20665 L
s
1 .961 0 r
.2345 .18469 m
.24301 .20661 L
s
1 .515 0 r
.2345 .18469 m
.23072 .19672 L
s
1 .531 0 r
.2345 .18469 m
.23074 .19713 L
s
1 .517 0 r
.2345 .18469 m
.23028 .19662 L
s
1 .505 0 r
.2345 .18469 m
.23106 .19655 L
s
1 .532 0 r
.2345 .18469 m
.23021 .19699 L
s
1 .519 0 r
.2345 .18469 m
.23109 .19692 L
s
1 .615 0 r
.2345 .18469 m
.21964 .18703 L
s
1 .622 0 r
.2345 .18469 m
.21945 .18688 L
s
1 .621 0 r
.2345 .18469 m
.21951 .18718 L
s
1 .626 0 r
.2345 .18469 m
.21936 .18704 L
s
1 .614 0 r
.2345 .18469 m
.21962 .18685 L
s
1 .61 0 r
.2345 .18469 m
.21976 .18714 L
s
1 .032 0 r
.23572 .18491 m
.23503 .18454 L
s
1 .012 0 r
.23572 .18491 m
.23548 .18505 L
s
1 .032 0 r
.23572 .18491 m
.23494 .18482 L
s
1 .334 0 r
.23572 .18491 m
.24262 .18931 L
s
1 .312 0 r
.23572 .18491 m
.24201 .18925 L
s
1 .306 0 r
.23572 .18491 m
.24201 .18898 L
s
.23572 .18491 m
.24218 .18874 L
s
1 .316 0 r
.23572 .18491 m
.24235 .1889 L
s
1 .299 0 r
.23572 .18491 m
.24211 .18847 L
s
1 .68 0 r
.23572 .18491 m
.25233 .18404 L
s
1 .693 0 r
.23572 .18491 m
.25265 .1839 L
s
1 .674 0 r
.23572 .18491 m
.25222 .18446 L
s
1 .689 0 r
.23572 .18491 m
.25257 .18424 L
s
1 .685 0 r
.23572 .18491 m
.25248 .18462 L
s
1 .706 0 r
.23572 .18491 m
.25299 .18484 L
s
1 .934 0 r
.23572 .18491 m
.25568 .19603 L
s
1 .924 0 r
.23572 .18491 m
.25561 .1957 L
s
1 .932 0 r
.23572 .18491 m
.25588 .19556 L
s
1 .959 0 r
.23572 .18491 m
.25637 .19607 L
s
1 .94 0 r
.23572 .18491 m
.25601 .19574 L
s
1 .935 0 r
.23572 .18491 m
.25582 .19588 L
s
1 .928 0 r
.23572 .18491 m
.24265 .20654 L
s
1 .937 0 r
.23572 .18491 m
.24269 .20676 L
s
1 .928 0 r
.23572 .18491 m
.2429 .20646 L
s
1 .942 0 r
.23572 .18491 m
.24295 .20681 L
s
1 .934 0 r
.23572 .18491 m
.24283 .20665 L
s
1 .935 0 r
.23572 .18491 m
.24301 .20661 L
s
1 .524 0 r
.23572 .18491 m
.23072 .19672 L
s
1 .539 0 r
.23572 .18491 m
.23074 .19713 L
s
1 .527 0 r
.23572 .18491 m
.23028 .19662 L
s
1 .512 0 r
.23572 .18491 m
.23106 .19655 L
s
1 .542 0 r
.23572 .18491 m
.23021 .19699 L
s
1 .526 0 r
.23572 .18491 m
.23109 .19692 L
s
1 .663 0 r
.23572 .18491 m
.21964 .18703 L
s
1 .67 0 r
.23572 .18491 m
.21945 .18688 L
s
1 .669 0 r
.23572 .18491 m
.21951 .18718 L
s
1 .674 0 r
.23572 .18491 m
.21936 .18704 L
s
1 .663 0 r
.23572 .18491 m
.21962 .18685 L
s
1 .658 0 r
.23572 .18491 m
.21976 .18714 L
s
1 .027 0 r
.23503 .18454 m
.23548 .18505 L
s
1 .012 0 r
.23503 .18454 m
.23494 .18482 L
s
1 .366 0 r
.23503 .18454 m
.24262 .18931 L
s
1 .344 0 r
.23503 .18454 m
.24201 .18925 L
s
1 .338 0 r
.23503 .18454 m
.24201 .18898 L
s
.23503 .18454 m
.24218 .18874 L
s
1 .348 0 r
.23503 .18454 m
.24235 .1889 L
s
1 .331 0 r
.23503 .18454 m
.24211 .18847 L
s
1 .707 0 r
.23503 .18454 m
.25233 .18404 L
s
1 .72 0 r
.23503 .18454 m
.25265 .1839 L
s
1 .702 0 r
.23503 .18454 m
.25222 .18446 L
s
1 .717 0 r
.23503 .18454 m
.25257 .18424 L
s
1 .713 0 r
.23503 .18454 m
.25248 .18462 L
s
1 .734 0 r
.23503 .18454 m
.25299 .18484 L
s
1 .965 0 r
.23503 .18454 m
.25568 .19603 L
s
1 .956 0 r
.23503 .18454 m
.25561 .1957 L
s
1 .963 0 r
.23503 .18454 m
.25588 .19556 L
s
1 .991 0 r
.23503 .18454 m
.25637 .19607 L
s
1 .972 0 r
.23503 .18454 m
.25601 .19574 L
s
1 .967 0 r
.23503 .18454 m
.25582 .19588 L
s
1 .951 0 r
.23503 .18454 m
.24265 .20654 L
s
1 .96 0 r
.23503 .18454 m
.24269 .20676 L
s
1 .951 0 r
.23503 .18454 m
.2429 .20646 L
s
1 .966 0 r
.23503 .18454 m
.24295 .20681 L
s
1 .958 0 r
.23503 .18454 m
.24283 .20665 L
s
1 .959 0 r
.23503 .18454 m
.24301 .20661 L
s
1 .528 0 r
.23503 .18454 m
.23072 .19672 L
s
1 .543 0 r
.23503 .18454 m
.23074 .19713 L
s
1 .53 0 r
.23503 .18454 m
.23028 .19662 L
s
1 .517 0 r
.23503 .18454 m
.23106 .19655 L
s
1 .545 0 r
.23503 .18454 m
.23021 .19699 L
s
1 .531 0 r
.23503 .18454 m
.23109 .19692 L
s
1 .637 0 r
.23503 .18454 m
.21964 .18703 L
s
1 .644 0 r
.23503 .18454 m
.21945 .18688 L
s
1 .643 0 r
.23503 .18454 m
.21951 .18718 L
s
1 .649 0 r
.23503 .18454 m
.21936 .18704 L
s
1 .637 0 r
.23503 .18454 m
.21962 .18685 L
s
1 .633 0 r
.23503 .18454 m
.21976 .18714 L
s
1 .024 0 r
.23548 .18505 m
.23494 .18482 L
s
1 .34 0 r
.23548 .18505 m
.24262 .18931 L
s
1 .318 0 r
.23548 .18505 m
.24201 .18925 L
s
1 .312 0 r
.23548 .18505 m
.24201 .18898 L
s
1 .313 0 r
.23548 .18505 m
.24218 .18874 L
s
1 .322 0 r
.23548 .18505 m
.24235 .1889 L
s
1 .305 0 r
.23548 .18505 m
.24211 .18847 L
s
1 .69 0 r
.23548 .18505 m
.25233 .18404 L
s
1 .703 0 r
.23548 .18505 m
.25265 .1839 L
s
1 .685 0 r
.23548 .18505 m
.25222 .18446 L
s
1 .699 0 r
.23548 .18505 m
.25257 .18424 L
s
1 .695 0 r
.23548 .18505 m
.25248 .18462 L
s
1 .716 0 r
.23548 .18505 m
.25299 .18484 L
s
1 .94 0 r
.23548 .18505 m
.25568 .19603 L
s
1 .931 0 r
.23548 .18505 m
.25561 .1957 L
s
1 .938 0 r
.23548 .18505 m
.25588 .19556 L
s
1 .965 0 r
.23548 .18505 m
.25637 .19607 L
s
1 .946 0 r
.23548 .18505 m
.25601 .19574 L
s
1 .942 0 r
.23548 .18505 m
.25582 .19588 L
s
1 .926 0 r
.23548 .18505 m
.24265 .20654 L
s
1 .935 0 r
.23548 .18505 m
.24269 .20676 L
s
1 .926 0 r
.23548 .18505 m
.2429 .20646 L
s
1 .94 0 r
.23548 .18505 m
.24295 .20681 L
s
1 .932 0 r
.23548 .18505 m
.24283 .20665 L
s
1 .933 0 r
.23548 .18505 m
.24301 .20661 L
s
1 .515 0 r
.23548 .18505 m
.23072 .19672 L
s
1 .53 0 r
.23548 .18505 m
.23074 .19713 L
s
1 .518 0 r
.23548 .18505 m
.23028 .19662 L
s
1 .504 0 r
.23548 .18505 m
.23106 .19655 L
s
1 .533 0 r
.23548 .18505 m
.23021 .19699 L
s
1 .517 0 r
.23548 .18505 m
.23109 .19692 L
s
1 .652 0 r
.23548 .18505 m
.21964 .18703 L
s
1 .659 0 r
.23548 .18505 m
.21945 .18688 L
s
1 .658 0 r
.23548 .18505 m
.21951 .18718 L
s
1 .664 0 r
.23548 .18505 m
.21936 .18704 L
s
1 .652 0 r
.23548 .18505 m
.21962 .18685 L
s
1 .648 0 r
.23548 .18505 m
.21976 .18714 L
s
1 .363 0 r
.23494 .18482 m
.24262 .18931 L
s
1 .341 0 r
.23494 .18482 m
.24201 .18925 L
s
1 .335 0 r
.23494 .18482 m
.24201 .18898 L
s
1 .336 0 r
.23494 .18482 m
.24218 .18874 L
s
1 .345 0 r
.23494 .18482 m
.24235 .1889 L
s
1 .329 0 r
.23494 .18482 m
.24211 .18847 L
s
1 .711 0 r
.23494 .18482 m
.25233 .18404 L
s
1 .725 0 r
.23494 .18482 m
.25265 .1839 L
s
1 .706 0 r
.23494 .18482 m
.25222 .18446 L
s
1 .721 0 r
.23494 .18482 m
.25257 .18424 L
s
1 .717 0 r
.23494 .18482 m
.25248 .18462 L
s
1 .738 0 r
.23494 .18482 m
.25299 .18484 L
s
1 .963 0 r
.23494 .18482 m
.25568 .19603 L
s
1 .954 0 r
.23494 .18482 m
.25561 .1957 L
s
1 .962 0 r
.23494 .18482 m
.25588 .19556 L
s
1 .989 0 r
.23494 .18482 m
.25637 .19607 L
s
1 .97 0 r
.23494 .18482 m
.25601 .19574 L
s
1 .965 0 r
.23494 .18482 m
.25582 .19588 L
s
1 .942 0 r
.23494 .18482 m
.24265 .20654 L
s
1 .951 0 r
.23494 .18482 m
.24269 .20676 L
s
1 .942 0 r
.23494 .18482 m
.2429 .20646 L
s
1 .956 0 r
.23494 .18482 m
.24295 .20681 L
s
1 .948 0 r
.23494 .18482 m
.24283 .20665 L
s
1 .949 0 r
.23494 .18482 m
.24301 .20661 L
s
1 .516 0 r
.23494 .18482 m
.23072 .19672 L
s
1 .531 0 r
.23494 .18482 m
.23074 .19713 L
s
1 .518 0 r
.23494 .18482 m
.23028 .19662 L
s
1 .505 0 r
.23494 .18482 m
.23106 .19655 L
s
1 .533 0 r
.23494 .18482 m
.23021 .19699 L
s
1 .519 0 r
.23494 .18482 m
.23109 .19692 L
s
1 .632 0 r
.23494 .18482 m
.21964 .18703 L
s
1 .639 0 r
.23494 .18482 m
.21945 .18688 L
s
1 .638 0 r
.23494 .18482 m
.21951 .18718 L
s
1 .643 0 r
.23494 .18482 m
.21936 .18704 L
s
1 .631 0 r
.23494 .18482 m
.21962 .18685 L
s
1 .627 0 r
.23494 .18482 m
.21976 .18714 L
s
1 .049 0 r
.34757 .17114 m
.34637 .17122 L
s
1 .064 0 r
.34757 .17114 m
.34605 .17151 L
s
1 .034 0 r
.34757 .17114 m
.34674 .17095 L
s
1 .018 0 r
.34757 .17114 m
.34727 .17146 L
s
1 .037 0 r
.34757 .17114 m
.34678 .1716 L
s
1 .271 0 r
.34757 .17114 m
.34675 .17771 L
s
1 .268 0 r
.34757 .17114 m
.34729 .17768 L
s
1 .286 0 r
.34757 .17114 m
.34636 .17803 L
s
1 .274 0 r
.34757 .17114 m
.3478 .17785 L
s
1 .29 0 r
.34757 .17114 m
.34686 .17819 L
s
1 .287 0 r
.34757 .17114 m
.34739 .17815 L
s
1 .431 0 r
.34757 .17114 m
.34714 .16059 L
s
1 .426 0 r
.34757 .17114 m
.3477 .1607 L
s
1 .413 0 r
.34757 .17114 m
.34851 .16107 L
s
1 .434 0 r
.34757 .17114 m
.34826 .16053 L
s
1 .436 0 r
.34757 .17114 m
.34883 .16053 L
s
1 .407 0 r
.34757 .17114 m
.34717 .16118 L
s
1 .018 0 r
.34637 .17122 m
.34605 .17151 L
s
1 .019 0 r
.34637 .17122 m
.34674 .17095 L
s
1 .038 0 r
.34637 .17122 m
.34727 .17146 L
s
1 .023 0 r
.34637 .17122 m
.34678 .1716 L
s
1 .266 0 r
.34637 .17122 m
.34675 .17771 L
s
1 .267 0 r
.34637 .17122 m
.34729 .17768 L
s
1 .278 0 r
.34637 .17122 m
.34636 .17803 L
s
1 .277 0 r
.34637 .17122 m
.3478 .17785 L
s
1 .286 0 r
.34637 .17122 m
.34686 .17819 L
s
.34637 .17122 m
.34739 .17815 L
s
1 .435 0 r
.34637 .17122 m
.34714 .16059 L
s
1 .433 0 r
.34637 .17122 m
.3477 .1607 L
s
1 .424 0 r
.34637 .17122 m
.34851 .16107 L
s
1 .444 0 r
.34637 .17122 m
.34826 .16053 L
s
1 .448 0 r
.34637 .17122 m
.34883 .16053 L
s
1 .412 0 r
.34637 .17122 m
.34717 .16118 L
s
1 .037 0 r
.34605 .17151 m
.34674 .17095 L
s
1 .05 0 r
.34605 .17151 m
.34727 .17146 L
s
1 .03 0 r
.34605 .17151 m
.34678 .1716 L
s
1 .255 0 r
.34605 .17151 m
.34675 .17771 L
s
1 .257 0 r
.34605 .17151 m
.34729 .17768 L
s
1 .267 0 r
.34605 .17151 m
.34636 .17803 L
s
1 .268 0 r
.34605 .17151 m
.3478 .17785 L
s
1 .275 0 r
.34605 .17151 m
.34686 .17819 L
s
1 .277 0 r
.34605 .17151 m
.34739 .17815 L
s
1 .448 0 r
.34605 .17151 m
.34714 .16059 L
s
1 .447 0 r
.34605 .17151 m
.3477 .1607 L
s
1 .439 0 r
.34605 .17151 m
.34851 .16107 L
s
1 .458 0 r
.34605 .17151 m
.34826 .16053 L
s
1 .463 0 r
.34605 .17151 m
.34883 .16053 L
s
1 .425 0 r
.34605 .17151 m
.34717 .16118 L
s
1 .03 0 r
.34674 .17095 m
.34727 .17146 L
s
1 .027 0 r
.34674 .17095 m
.34678 .1716 L
s
1 .276 0 r
.34674 .17095 m
.34675 .17771 L
s
.34674 .17095 m
.34729 .17768 L
s
1 .29 0 r
.34674 .17095 m
.34636 .17803 L
s
1 .285 0 r
.34674 .17095 m
.3478 .17785 L
s
1 .296 0 r
.34674 .17095 m
.34686 .17819 L
s
1 .295 0 r
.34674 .17095 m
.34739 .17815 L
s
1 .423 0 r
.34674 .17095 m
.34714 .16059 L
s
1 .421 0 r
.34674 .17095 m
.3477 .1607 L
s
1 .41 0 r
.34674 .17095 m
.34851 .16107 L
s
1 .43 0 r
.34674 .17095 m
.34826 .16053 L
s
1 .434 0 r
.34674 .17095 m
.34883 .16053 L
s
1 .4 0 r
.34674 .17095 m
.34717 .16118 L
s
1 .021 0 r
.34727 .17146 m
.34678 .1716 L
s
1 .256 0 r
.34727 .17146 m
.34675 .17771 L
s
1 .254 0 r
.34727 .17146 m
.34729 .17768 L
s
1 .271 0 r
.34727 .17146 m
.34636 .17803 L
s
1 .262 0 r
.34727 .17146 m
.3478 .17785 L
s
1 .276 0 r
.34727 .17146 m
.34686 .17819 L
s
1 .274 0 r
.34727 .17146 m
.34739 .17815 L
s
1 .444 0 r
.34727 .17146 m
.34714 .16059 L
s
1 .44 0 r
.34727 .17146 m
.3477 .1607 L
s
1 .428 0 r
.34727 .17146 m
.34851 .16107 L
s
1 .448 0 r
.34727 .17146 m
.34826 .16053 L
s
1 .451 0 r
.34727 .17146 m
.34883 .16053 L
s
1 .42 0 r
.34727 .17146 m
.34717 .16118 L
s
1 .249 0 r
.34678 .1716 m
.34675 .17771 L
s
.34678 .1716 m
.34729 .17768 L
s
1 .263 0 r
.34678 .1716 m
.34636 .17803 L
s
1 .258 0 r
.34678 .1716 m
.3478 .17785 L
s
1 .269 0 r
.34678 .1716 m
.34686 .17819 L
s
.34678 .1716 m
.34739 .17815 L
s
1 .45 0 r
.34678 .1716 m
.34714 .16059 L
s
1 .447 0 r
.34678 .1716 m
.3477 .1607 L
s
1 .436 0 r
.34678 .1716 m
.34851 .16107 L
s
1 .456 0 r
.34678 .1716 m
.34826 .16053 L
s
1 .46 0 r
.34678 .1716 m
.34883 .16053 L
s
1 .426 0 r
.34678 .1716 m
.34717 .16118 L
s
1 .022 0 r
.34675 .17771 m
.34729 .17768 L
s
1 .021 0 r
.34675 .17771 m
.34636 .17803 L
s
1 .043 0 r
.34675 .17771 m
.3478 .17785 L
s
1 .02 0 r
.34675 .17771 m
.34686 .17819 L
s
1 .032 0 r
.34675 .17771 m
.34739 .17815 L
s
1 .041 0 r
.34729 .17768 m
.34636 .17803 L
s
1 .022 0 r
.34729 .17768 m
.3478 .17785 L
s
1 .027 0 r
.34729 .17768 m
.34686 .17819 L
s
1 .02 0 r
.34729 .17768 m
.34739 .17815 L
s
1 .059 0 r
.34636 .17803 m
.3478 .17785 L
s
1 .022 0 r
.34636 .17803 m
.34686 .17819 L
s
1 .042 0 r
.34636 .17803 m
.34739 .17815 L
s
1 .041 0 r
.3478 .17785 m
.34686 .17819 L
s
1 .021 0 r
.3478 .17785 m
.34739 .17815 L
s
.34686 .17819 m
.34739 .17815 L
s
1 .032 0 r
.34854 .16209 m
.34786 .16248 L
s
1 .035 0 r
.34854 .16209 m
.34933 .16242 L
s
1 .047 0 r
.34854 .16209 m
.34968 .16206 L
s
1 .031 0 r
.34854 .16209 m
.34834 .16283 L
s
1 .032 0 r
.34854 .16209 m
.34893 .16278 L
s
1 .084 0 r
.34854 .16209 m
.34714 .16059 L
s
1 .066 0 r
.34854 .16209 m
.3477 .1607 L
s
1 .042 0 r
.34854 .16209 m
.34851 .16107 L
s
1 .065 0 r
.34854 .16209 m
.34826 .16053 L
s
.34854 .16209 m
.34883 .16053 L
s
1 .067 0 r
.34854 .16209 m
.34717 .16118 L
s
1 .06 0 r
.34786 .16248 m
.34933 .16242 L
s
1 .076 0 r
.34786 .16248 m
.34968 .16206 L
s
1 .024 0 r
.34786 .16248 m
.34834 .16283 L
s
1 .045 0 r
.34786 .16248 m
.34893 .16278 L
s
1 .082 0 r
.34786 .16248 m
.34714 .16059 L
s
1 .073 0 r
.34786 .16248 m
.3477 .1607 L
s
1 .064 0 r
.34786 .16248 m
.34851 .16107 L
s
1 .081 0 r
.34786 .16248 m
.34826 .16053 L
s
1 .089 0 r
.34786 .16248 m
.34883 .16053 L
s
1 .06 0 r
.34786 .16248 m
.34717 .16118 L
s
1 .021 0 r
.34933 .16242 m
.34968 .16206 L
s
1 .044 0 r
.34933 .16242 m
.34834 .16283 L
s
1 .022 0 r
.34933 .16242 m
.34893 .16278 L
s
1 .117 0 r
.34933 .16242 m
.34714 .16059 L
s
1 .097 0 r
.34933 .16242 m
.3477 .1607 L
s
1 .065 0 r
.34933 .16242 m
.34851 .16107 L
s
1 .089 0 r
.34933 .16242 m
.34826 .16053 L
s
1 .08 0 r
.34933 .16242 m
.34883 .16053 L
s
1 .102 0 r
.34933 .16242 m
.34717 .16118 L
s
1 .063 0 r
.34968 .16206 m
.34834 .16283 L
s
1 .043 0 r
.34968 .16206 m
.34893 .16278 L
s
1 .12 0 r
.34968 .16206 m
.34714 .16059 L
s
1 .098 0 r
.34968 .16206 m
.3477 .1607 L
s
1 .063 0 r
.34968 .16206 m
.34851 .16107 L
s
1 .085 0 r
.34968 .16206 m
.34826 .16053 L
s
1 .071 0 r
.34968 .16206 m
.34883 .16053 L
s
1 .109 0 r
.34968 .16206 m
.34717 .16118 L
s
1 .024 0 r
.34834 .16283 m
.34893 .16278 L
s
1 .104 0 r
.34834 .16283 m
.34714 .16059 L
s
1 .091 0 r
.34834 .16283 m
.3477 .1607 L
s
1 .072 0 r
.34834 .16283 m
.34851 .16107 L
s
1 .094 0 r
.34834 .16283 m
.34826 .16053 L
s
1 .096 0 r
.34834 .16283 m
.34883 .16053 L
s
1 .083 0 r
.34834 .16283 m
.34717 .16118 L
s
1 .115 0 r
.34893 .16278 m
.34714 .16059 L
s
1 .099 0 r
.34893 .16278 m
.3477 .1607 L
s
1 .072 0 r
.34893 .16278 m
.34851 .16107 L
s
1 .096 0 r
.34893 .16278 m
.34826 .16053 L
s
1 .092 0 r
.34893 .16278 m
.34883 .16053 L
s
1 .097 0 r
.34893 .16278 m
.34717 .16118 L
s
1 .023 0 r
.34714 .16059 m
.3477 .1607 L
s
1 .059 0 r
.34714 .16059 m
.34851 .16107 L
s
1 .046 0 r
.34714 .16059 m
.34826 .16053 L
s
1 .069 0 r
.34714 .16059 m
.34883 .16053 L
s
1 .024 0 r
.34714 .16059 m
.34717 .16118 L
s
1 .037 0 r
.3477 .1607 m
.34851 .16107 L
s
1 .024 0 r
.3477 .1607 m
.34826 .16053 L
s
1 .047 0 r
.3477 .1607 m
.34883 .16053 L
s
1 .029 0 r
.3477 .1607 m
.34717 .16118 L
s
1 .024 0 r
.34851 .16107 m
.34826 .16053 L
s
1 .025 0 r
.34851 .16107 m
.34883 .16053 L
s
1 .055 0 r
.34851 .16107 m
.34717 .16118 L
s
1 .024 0 r
.34826 .16053 m
.34883 .16053 L
s
1 .052 0 r
.34826 .16053 m
.34717 .16118 L
s
1 .073 0 r
.34883 .16053 m
.34717 .16118 L
s
1 .014 0 r
.35109 .20623 m
.35102 .20657 L
s
1 .015 0 r
.35109 .20623 m
.35133 .20596 L
s
1 .016 0 r
.35109 .20623 m
.35149 .2062 L
s
1 .024 0 r
.35109 .20623 m
.35159 .20656 L
s
1 .02 0 r
.35109 .20623 m
.35124 .20669 L
s
1 .49 0 r
.35109 .20623 m
.34202 .21407 L
s
1 .489 0 r
.35109 .20623 m
.34257 .21465 L
s
1 .494 0 r
.35109 .20623 m
.34218 .21439 L
s
1 .506 0 r
.35109 .20623 m
.34179 .21443 L
s
1 .479 0 r
.35109 .20623 m
.34242 .21414 L
s
1 .507 0 r
.35109 .20623 m
.34202 .2147 L
s
1 .786 0 r
.35109 .20623 m
.33185 .20582 L
s
1 .775 0 r
.35109 .20623 m
.33212 .20624 L
s
1 .772 0 r
.35109 .20623 m
.3322 .20594 L
s
1 .787 0 r
.35109 .20623 m
.33182 .20635 L
s
1 .777 0 r
.35109 .20623 m
.33209 .20566 L
s
1 .787 0 r
.35109 .20623 m
.33184 .20609 L
s
1 .764 0 r
.35109 .20623 m
.36978 .20688 L
s
1 .763 0 r
.35109 .20623 m
.36976 .20636 L
s
1 .777 0 r
.35109 .20623 m
.37011 .20613 L
s
1 .778 0 r
.35109 .20623 m
.37013 .20639 L
s
1 .772 0 r
.35109 .20623 m
.36998 .20672 L
s
1 .784 0 r
.35109 .20623 m
.37026 .20671 L
s
1 .198 0 r
.35109 .20623 m
.35231 .21093 L
s
1 .183 0 r
.35109 .20623 m
.352 .21061 L
s
1 .181 0 r
.35109 .20623 m
.35212 .21055 L
s
1 .188 0 r
.35109 .20623 m
.352 .21075 L
s
1 .187 0 r
.35109 .20623 m
.35219 .21067 L
s
1 .191 0 r
.35109 .20623 m
.35212 .21079 L
s
1 .028 0 r
.35102 .20657 m
.35133 .20596 L
s
1 .024 0 r
.35102 .20657 m
.35149 .2062 L
s
1 .023 0 r
.35102 .20657 m
.35159 .20656 L
s
1 .01 0 r
.35102 .20657 m
.35124 .20669 L
s
1 .479 0 r
.35102 .20657 m
.34202 .21407 L
s
1 .478 0 r
.35102 .20657 m
.34257 .21465 L
s
1 .482 0 r
.35102 .20657 m
.34218 .21439 L
s
1 .495 0 r
.35102 .20657 m
.34179 .21443 L
s
1 .468 0 r
.35102 .20657 m
.34242 .21414 L
s
1 .496 0 r
.35102 .20657 m
.34202 .2147 L
s
1 .784 0 r
.35102 .20657 m
.33185 .20582 L
s
1 .772 0 r
.35102 .20657 m
.33212 .20624 L
s
1 .769 0 r
.35102 .20657 m
.3322 .20594 L
s
1 .785 0 r
.35102 .20657 m
.33182 .20635 L
s
1 .775 0 r
.35102 .20657 m
.33209 .20566 L
s
1 .784 0 r
.35102 .20657 m
.33184 .20609 L
s
1 .767 0 r
.35102 .20657 m
.36978 .20688 L
s
1 .766 0 r
.35102 .20657 m
.36976 .20636 L
s
1 .78 0 r
.35102 .20657 m
.37011 .20613 L
s
1 .781 0 r
.35102 .20657 m
.37013 .20639 L
s
1 .775 0 r
.35102 .20657 m
.36998 .20672 L
s
1 .786 0 r
.35102 .20657 m
.37026 .20671 L
s
1 .186 0 r
.35102 .20657 m
.35231 .21093 L
s
1 .17 0 r
.35102 .20657 m
.352 .21061 L
s
1 .169 0 r
.35102 .20657 m
.35212 .21055 L
s
1 .175 0 r
.35102 .20657 m
.352 .21075 L
s
1 .174 0 r
.35102 .20657 m
.35219 .21067 L
s
1 .178 0 r
.35102 .20657 m
.35212 .21079 L
s
1 .012 0 r
.35133 .20596 m
.35149 .2062 L
s
1 .027 0 r
.35133 .20596 m
.35159 .20656 L
s
1 .03 0 r
.35133 .20596 m
.35124 .20669 L
s
1 .505 0 r
.35133 .20596 m
.34202 .21407 L
s
1 .504 0 r
.35133 .20596 m
.34257 .21465 L
s
1 .508 0 r
.35133 .20596 m
.34218 .21439 L
s
1 .521 0 r
.35133 .20596 m
.34179 .21443 L
s
1 .494 0 r
.35133 .20596 m
.34242 .21414 L
s
1 .522 0 r
.35133 .20596 m
.34202 .2147 L
s
1 .796 0 r
.35133 .20596 m
.33185 .20582 L
s
1 .785 0 r
.35133 .20596 m
.33212 .20624 L
s
1 .782 0 r
.35133 .20596 m
.3322 .20594 L
s
1 .797 0 r
.35133 .20596 m
.33182 .20635 L
s
1 .786 0 r
.35133 .20596 m
.33209 .20566 L
s
1 .797 0 r
.35133 .20596 m
.33184 .20609 L
s
1 .755 0 r
.35133 .20596 m
.36978 .20688 L
s
1 .753 0 r
.35133 .20596 m
.36976 .20636 L
s
1 .767 0 r
.35133 .20596 m
.37011 .20613 L
s
1 .768 0 r
.35133 .20596 m
.37013 .20639 L
s
1 .763 0 r
.35133 .20596 m
.36998 .20672 L
s
1 .774 0 r
.35133 .20596 m
.37026 .20671 L
s
1 .207 0 r
.35133 .20596 m
.35231 .21093 L
s
1 .192 0 r
.35133 .20596 m
.352 .21061 L
s
1 .19 0 r
.35133 .20596 m
.35212 .21055 L
s
1 .198 0 r
.35133 .20596 m
.352 .21075 L
s
1 .195 0 r
.35133 .20596 m
.35219 .21067 L
s
1 .2 0 r
.35133 .20596 m
.35212 .21079 L
s
1 .015 0 r
.35149 .2062 m
.35159 .20656 L
s
1 .022 0 r
.35149 .2062 m
.35124 .20669 L
s
1 .503 0 r
.35149 .2062 m
.34202 .21407 L
s
1 .502 0 r
.35149 .2062 m
.34257 .21465 L
s
1 .507 0 r
.35149 .2062 m
.34218 .21439 L
s
1 .519 0 r
.35149 .2062 m
.34179 .21443 L
s
1 .492 0 r
.35149 .2062 m
.34242 .21414 L
s
1 .52 0 r
.35149 .2062 m
.34202 .2147 L
s
1 .803 0 r
.35149 .2062 m
.33185 .20582 L
s
1 .791 0 r
.35149 .2062 m
.33212 .20624 L
s
1 .788 0 r
.35149 .2062 m
.3322 .20594 L
s
1 .804 0 r
.35149 .2062 m
.33182 .20635 L
s
1 .793 0 r
.35149 .2062 m
.33209 .20566 L
s
1 .803 0 r
.35149 .2062 m
.33184 .20609 L
s
1 .748 0 r
.35149 .2062 m
.36978 .20688 L
s
1 .747 0 r
.35149 .2062 m
.36976 .20636 L
s
1 .761 0 r
.35149 .2062 m
.37011 .20613 L
s
1 .762 0 r
.35149 .2062 m
.37013 .20639 L
s
1 .756 0 r
.35149 .2062 m
.36998 .20672 L
s
1 .767 0 r
.35149 .2062 m
.37026 .20671 L
s
1 .196 0 r
.35149 .2062 m
.35231 .21093 L
s
1 .181 0 r
.35149 .2062 m
.352 .21061 L
s
1 .179 0 r
.35149 .2062 m
.35212 .21055 L
s
1 .187 0 r
.35149 .2062 m
.352 .21075 L
s
1 .185 0 r
.35149 .2062 m
.35219 .21067 L
s
1 .189 0 r
.35149 .2062 m
.35212 .21079 L
s
1 .015 0 r
.35159 .20656 m
.35124 .20669 L
s
1 .497 0 r
.35159 .20656 m
.34202 .21407 L
s
1 .495 0 r
.35159 .20656 m
.34257 .21465 L
s
1 .5 0 r
.35159 .20656 m
.34218 .21439 L
s
1 .513 0 r
.35159 .20656 m
.34179 .21443 L
s
1 .486 0 r
.35159 .20656 m
.34242 .21414 L
s
1 .513 0 r
.35159 .20656 m
.34202 .2147 L
s
1 .807 0 r
.35159 .20656 m
.33185 .20582 L
s
1 .796 0 r
.35159 .20656 m
.33212 .20624 L
s
1 .793 0 r
.35159 .20656 m
.3322 .20594 L
s
1 .808 0 r
.35159 .20656 m
.33182 .20635 L
s
1 .798 0 r
.35159 .20656 m
.33209 .20566 L
s
1 .807 0 r
.35159 .20656 m
.33184 .20609 L
s
1 .744 0 r
.35159 .20656 m
.36978 .20688 L
s
1 .743 0 r
.35159 .20656 m
.36976 .20636 L
s
1 .757 0 r
.35159 .20656 m
.37011 .20613 L
s
1 .758 0 r
.35159 .20656 m
.37013 .20639 L
s
1 .752 0 r
.35159 .20656 m
.36998 .20672 L
s
1 .763 0 r
.35159 .20656 m
.37026 .20671 L
s
1 .181 0 r
.35159 .20656 m
.35231 .21093 L
s
1 .166 0 r
.35159 .20656 m
.352 .21061 L
s
1 .164 0 r
.35159 .20656 m
.35212 .21055 L
s
1 .172 0 r
.35159 .20656 m
.352 .21075 L
s
1 .17 0 r
.35159 .20656 m
.35219 .21067 L
s
1 .174 0 r
.35159 .20656 m
.35212 .21079 L
s
1 .483 0 r
.35124 .20669 m
.34202 .21407 L
s
1 .481 0 r
.35124 .20669 m
.34257 .21465 L
s
1 .486 0 r
.35124 .20669 m
.34218 .21439 L
s
1 .499 0 r
.35124 .20669 m
.34179 .21443 L
s
1 .472 0 r
.35124 .20669 m
.34242 .21414 L
s
1 .499 0 r
.35124 .20669 m
.34202 .2147 L
s
1 .793 0 r
.35124 .20669 m
.33185 .20582 L
s
1 .782 0 r
.35124 .20669 m
.33212 .20624 L
s
1 .779 0 r
.35124 .20669 m
.3322 .20594 L
s
1 .794 0 r
.35124 .20669 m
.33182 .20635 L
s
1 .784 0 r
.35124 .20669 m
.33209 .20566 L
s
1 .793 0 r
.35124 .20669 m
.33184 .20609 L
s
1 .758 0 r
.35124 .20669 m
.36978 .20688 L
s
1 .757 0 r
.35124 .20669 m
.36976 .20636 L
s
1 .771 0 r
.35124 .20669 m
.37011 .20613 L
s
1 .772 0 r
.35124 .20669 m
.37013 .20639 L
s
1 .766 0 r
.35124 .20669 m
.36998 .20672 L
s
1 .777 0 r
.35124 .20669 m
.37026 .20671 L
s
1 .179 0 r
.35124 .20669 m
.35231 .21093 L
s
1 .163 0 r
.35124 .20669 m
.352 .21061 L
s
1 .162 0 r
.35124 .20669 m
.35212 .21055 L
s
1 .169 0 r
.35124 .20669 m
.352 .21075 L
s
1 .167 0 r
.35124 .20669 m
.35219 .21067 L
s
1 .172 0 r
.35124 .20669 m
.35212 .21079 L
s
1 .044 0 r
.26203 .16099 m
.26283 .1617 L
s
1 .023 0 r
.26203 .16099 m
.26254 .16121 L
s
1 .016 0 r
.26203 .16099 m
.26214 .16138 L
s
1 .024 0 r
.26203 .16099 m
.2626 .16086 L
s
1 .03 0 r
.26203 .16099 m
.26217 .1617 L
s
1 .239 0 r
.26203 .16099 m
.26703 .16404 L
s
1 .237 0 r
.26203 .16099 m
.26661 .16453 L
s
1 .233 0 r
.26203 .16099 m
.26675 .1642 L
s
1 .243 0 r
.26203 .16099 m
.26725 .16381 L
s
1 .258 0 r
.26203 .16099 m
.26708 .16477 L
s
1 .255 0 r
.26203 .16099 m
.26728 .16438 L
s
1 .4 0 r
.26203 .16099 m
.27133 .16402 L
s
1 .386 0 r
.26203 .16099 m
.27059 .165 L
s
1 .383 0 r
.26203 .16099 m
.27081 .16427 L
s
1 .391 0 r
.26203 .16099 m
.27084 .1647 L
s
1 .401 0 r
.26203 .16099 m
.27122 .16445 L
s
1 .432 0 r
.26203 .16099 m
.27187 .16487 L
s
1 .508 0 r
.26203 .16099 m
.26874 .17147 L
s
1 .497 0 r
.26203 .16099 m
.26862 .17121 L
s
1 .498 0 r
.26203 .16099 m
.2688 .17111 L
s
1 .493 0 r
.26203 .16099 m
.26839 .17125 L
s
1 .503 0 r
.26203 .16099 m
.26853 .17144 L
s
1 .504 0 r
.26203 .16099 m
.26881 .17129 L
s
1 .684 0 r
.26203 .16099 m
.27466 .17199 L
s
1 .681 0 r
.26203 .16099 m
.27505 .1714 L
s
1 .675 0 r
.26203 .16099 m
.27469 .17159 L
s
1 .697 0 r
.26203 .16099 m
.2752 .17182 L
s
1 .679 0 r
.26203 .16099 m
.27488 .17153 L
s
1 .68 0 r
.26203 .16099 m
.2747 .17179 L
s
1 .577 0 r
.26203 .16099 m
.24801 .16258 L
s
1 .571 0 r
.26203 .16099 m
.24812 .16243 L
s
1 .574 0 r
.26203 .16099 m
.24811 .1628 L
s
1 .566 0 r
.26203 .16099 m
.24827 .16257 L
s
1 .567 0 r
.26203 .16099 m
.24827 .16275 L
s
1 .559 0 r
.26203 .16099 m
.24848 .16298 L
s
1 .023 0 r
.26283 .1617 m
.26254 .16121 L
s
1 .031 0 r
.26283 .1617 m
.26214 .16138 L
s
1 .036 0 r
.26283 .1617 m
.2626 .16086 L
s
1 .027 0 r
.26283 .1617 m
.26217 .1617 L
s
1 .196 0 r
.26283 .1617 m
.26703 .16404 L
s
1 .193 0 r
.26283 .1617 m
.26661 .16453 L
s
1 .19 0 r
.26283 .1617 m
.26675 .1642 L
s
1 .2 0 r
.26283 .1617 m
.26725 .16381 L
s
1 .214 0 r
.26283 .1617 m
.26708 .16477 L
s
1 .212 0 r
.26283 .1617 m
.26728 .16438 L
s
1 .36 0 r
.26283 .1617 m
.27133 .16402 L
s
1 .344 0 r
.26283 .1617 m
.27059 .165 L
s
1 .343 0 r
.26283 .1617 m
.27081 .16427 L
s
1 .349 0 r
.26283 .1617 m
.27084 .1647 L
s
1 .361 0 r
.26283 .1617 m
.27122 .16445 L
s
1 .391 0 r
.26283 .1617 m
.27187 .16487 L
s
1 .466 0 r
.26283 .1617 m
.26874 .17147 L
s
1 .455 0 r
.26283 .1617 m
.26862 .17121 L
s
.26283 .1617 m
.2688 .17111 L
s
1 .451 0 r
.26283 .1617 m
.26839 .17125 L
s
1 .461 0 r
.26283 .1617 m
.26853 .17144 L
s
1 .462 0 r
.26283 .1617 m
.26881 .17129 L
s
1 .64 0 r
.26283 .1617 m
.27466 .17199 L
s
1 .637 0 r
.26283 .1617 m
.27505 .1714 L
s
1 .631 0 r
.26283 .1617 m
.27469 .17159 L
s
1 .653 0 r
.26283 .1617 m
.2752 .17182 L
s
1 .635 0 r
.26283 .1617 m
.27488 .17153 L
s
1 .637 0 r
.26283 .1617 m
.2747 .17179 L
s
1 .607 0 r
.26283 .1617 m
.24801 .16258 L
s
1 .602 0 r
.26283 .1617 m
.24812 .16243 L
s
1 .603 0 r
.26283 .1617 m
.24811 .1628 L
s
1 .596 0 r
.26283 .1617 m
.24827 .16257 L
s
.26283 .1617 m
.24827 .16275 L
s
1 .589 0 r
.26283 .1617 m
.24848 .16298 L
s
1 .018 0 r
.26254 .16121 m
.26214 .16138 L
s
1 .015 0 r
.26254 .16121 m
.2626 .16086 L
s
1 .025 0 r
.26254 .16121 m
.26217 .1617 L
s
1 .217 0 r
.26254 .16121 m
.26703 .16404 L
s
1 .215 0 r
.26254 .16121 m
.26661 .16453 L
s
1 .211 0 r
.26254 .16121 m
.26675 .1642 L
s
1 .22 0 r
.26254 .16121 m
.26725 .16381 L
s
1 .236 0 r
.26254 .16121 m
.26708 .16477 L
s
1 .233 0 r
.26254 .16121 m
.26728 .16438 L
s
1 .377 0 r
.26254 .16121 m
.27133 .16402 L
s
1 .364 0 r
.26254 .16121 m
.27059 .165 L
s
1 .36 0 r
.26254 .16121 m
.27081 .16427 L
s
1 .368 0 r
.26254 .16121 m
.27084 .1647 L
s
1 .379 0 r
.26254 .16121 m
.27122 .16445 L
s
1 .409 0 r
.26254 .16121 m
.27187 .16487 L
s
1 .49 0 r
.26254 .16121 m
.26874 .17147 L
s
1 .478 0 r
.26254 .16121 m
.26862 .17121 L
s
1 .479 0 r
.26254 .16121 m
.2688 .17111 L
s
1 .475 0 r
.26254 .16121 m
.26839 .17125 L
s
1 .484 0 r
.26254 .16121 m
.26853 .17144 L
s
1 .485 0 r
.26254 .16121 m
.26881 .17129 L
s
1 .663 0 r
.26254 .16121 m
.27466 .17199 L
s
1 .659 0 r
.26254 .16121 m
.27505 .1714 L
s
1 .653 0 r
.26254 .16121 m
.27469 .17159 L
s
1 .675 0 r
.26254 .16121 m
.2752 .17182 L
s
1 .657 0 r
.26254 .16121 m
.27488 .17153 L
s
1 .659 0 r
.26254 .16121 m
.2747 .17179 L
s
1 .596 0 r
.26254 .16121 m
.24801 .16258 L
s
1 .591 0 r
.26254 .16121 m
.24812 .16243 L
s
1 .593 0 r
.26254 .16121 m
.24811 .1628 L
s
1 .585 0 r
.26254 .16121 m
.24827 .16257 L
s
1 .586 0 r
.26254 .16121 m
.24827 .16275 L
s
1 .579 0 r
.26254 .16121 m
.24848 .16298 L
s
1 .028 0 r
.26214 .16138 m
.2626 .16086 L
s
1 .013 0 r
.26214 .16138 m
.26217 .1617 L
s
1 .228 0 r
.26214 .16138 m
.26703 .16404 L
s
1 .224 0 r
.26214 .16138 m
.26661 .16453 L
s
1 .221 0 r
.26214 .16138 m
.26675 .1642 L
s
1 .231 0 r
.26214 .16138 m
.26725 .16381 L
s
1 .245 0 r
.26214 .16138 m
.26708 .16477 L
s
1 .243 0 r
.26214 .16138 m
.26728 .16438 L
s
1 .391 0 r
.26214 .16138 m
.27133 .16402 L
s
1 .376 0 r
.26214 .16138 m
.27059 .165 L
s
1 .373 0 r
.26214 .16138 m
.27081 .16427 L
s
1 .38 0 r
.26214 .16138 m
.27084 .1647 L
s
1 .392 0 r
.26214 .16138 m
.27122 .16445 L
s
1 .422 0 r
.26214 .16138 m
.27187 .16487 L
s
1 .493 0 r
.26214 .16138 m
.26874 .17147 L
s
1 .481 0 r
.26214 .16138 m
.26862 .17121 L
s
1 .482 0 r
.26214 .16138 m
.2688 .17111 L
s
1 .477 0 r
.26214 .16138 m
.26839 .17125 L
s
1 .487 0 r
.26214 .16138 m
.26853 .17144 L
s
1 .488 0 r
.26214 .16138 m
.26881 .17129 L
s
1 .671 0 r
.26214 .16138 m
.27466 .17199 L
s
1 .668 0 r
.26214 .16138 m
.27505 .1714 L
s
1 .661 0 r
.26214 .16138 m
.27469 .17159 L
s
1 .683 0 r
.26214 .16138 m
.2752 .17182 L
s
1 .666 0 r
.26214 .16138 m
.27488 .17153 L
s
1 .667 0 r
.26214 .16138 m
.2747 .17179 L
s
1 .579 0 r
.26214 .16138 m
.24801 .16258 L
s
1 .574 0 r
.26214 .16138 m
.24812 .16243 L
s
1 .576 0 r
.26214 .16138 m
.24811 .1628 L
s
1 .569 0 r
.26214 .16138 m
.24827 .16257 L
s
.26214 .16138 m
.24827 .16275 L
s
1 .562 0 r
.26214 .16138 m
.24848 .16298 L
s
1 .039 0 r
.2626 .16086 m
.26217 .1617 L
s
1 .223 0 r
.2626 .16086 m
.26703 .16404 L
s
1 .222 0 r
.2626 .16086 m
.26661 .16453 L
s
1 .217 0 r
.2626 .16086 m
.26675 .1642 L
s
1 .225 0 r
.2626 .16086 m
.26725 .16381 L
s
1 .243 0 r
.2626 .16086 m
.26708 .16477 L
s
1 .239 0 r
.2626 .16086 m
.26728 .16438 L
s
1 .379 0 r
.2626 .16086 m
.27133 .16402 L
s
1 .368 0 r
.2626 .16086 m
.27059 .165 L
s
1 .363 0 r
.2626 .16086 m
.27081 .16427 L
s
1 .371 0 r
.2626 .16086 m
.27084 .1647 L
s
1 .382 0 r
.2626 .16086 m
.27122 .16445 L
s
1 .413 0 r
.2626 .16086 m
.27187 .16487 L
s
1 .501 0 r
.2626 .16086 m
.26874 .17147 L
s
1 .489 0 r
.2626 .16086 m
.26862 .17121 L
s
1 .49 0 r
.2626 .16086 m
.2688 .17111 L
s
1 .486 0 r
.2626 .16086 m
.26839 .17125 L
s
1 .495 0 r
.2626 .16086 m
.26853 .17144 L
s
1 .496 0 r
.2626 .16086 m
.26881 .17129 L
s
1 .67 0 r
.2626 .16086 m
.27466 .17199 L
s
1 .666 0 r
.2626 .16086 m
.27505 .1714 L
s
1 .66 0 r
.2626 .16086 m
.27469 .17159 L
s
1 .682 0 r
.2626 .16086 m
.2752 .17182 L
s
1 .665 0 r
.2626 .16086 m
.27488 .17153 L
s
1 .666 0 r
.2626 .16086 m
.2747 .17179 L
s
1 .601 0 r
.2626 .16086 m
.24801 .16258 L
s
1 .595 0 r
.2626 .16086 m
.24812 .16243 L
s
1 .598 0 r
.2626 .16086 m
.24811 .1628 L
s
1 .59 0 r
.2626 .16086 m
.24827 .16257 L
s
1 .591 0 r
.2626 .16086 m
.24827 .16275 L
s
1 .583 0 r
.2626 .16086 m
.24848 .16298 L
s
1 .22 0 r
.26217 .1617 m
.26703 .16404 L
s
1 .215 0 r
.26217 .1617 m
.26661 .16453 L
s
1 .213 0 r
.26217 .1617 m
.26675 .1642 L
s
1 .225 0 r
.26217 .1617 m
.26725 .16381 L
s
1 .236 0 r
.26217 .1617 m
.26708 .16477 L
s
.26217 .1617 m
.26728 .16438 L
s
1 .386 0 r
.26217 .1617 m
.27133 .16402 L
s
1 .369 0 r
.26217 .1617 m
.27059 .165 L
s
1 .368 0 r
.26217 .1617 m
.27081 .16427 L
s
1 .375 0 r
.26217 .1617 m
.27084 .1647 L
s
1 .386 0 r
.26217 .1617 m
.27122 .16445 L
s
1 .417 0 r
.26217 .1617 m
.27187 .16487 L
s
1 .481 0 r
.26217 .1617 m
.26874 .17147 L
s
1 .469 0 r
.26217 .1617 m
.26862 .17121 L
s
1 .47 0 r
.26217 .1617 m
.2688 .17111 L
s
1 .465 0 r
.26217 .1617 m
.26839 .17125 L
s
1 .475 0 r
.26217 .1617 m
.26853 .17144 L
s
1 .476 0 r
.26217 .1617 m
.26881 .17129 L
s
1 .661 0 r
.26217 .1617 m
.27466 .17199 L
s
1 .658 0 r
.26217 .1617 m
.27505 .1714 L
s
1 .652 0 r
.26217 .1617 m
.27469 .17159 L
s
1 .674 0 r
.26217 .1617 m
.2752 .17182 L
s
1 .656 0 r
.26217 .1617 m
.27488 .17153 L
s
1 .657 0 r
.26217 .1617 m
.2747 .17179 L
s
1 .58 0 r
.26217 .1617 m
.24801 .16258 L
s
1 .575 0 r
.26217 .1617 m
.24812 .16243 L
s
1 .577 0 r
.26217 .1617 m
.24811 .1628 L
s
1 .569 0 r
.26217 .1617 m
.24827 .16257 L
s
1 .57 0 r
.26217 .1617 m
.24827 .16275 L
s
1 .562 0 r
.26217 .1617 m
.24848 .16298 L
s
1 .025 0 r
.24262 .18931 m
.24201 .18925 L
s
1 .028 0 r
.24262 .18931 m
.24201 .18898 L
s
1 .03 0 r
.24262 .18931 m
.24218 .18874 L
s
1 .02 0 r
.24262 .18931 m
.24235 .1889 L
s
1 .04 0 r
.24262 .18931 m
.24211 .18847 L
s
1 .452 0 r
.24262 .18931 m
.25233 .18404 L
s
1 .466 0 r
.24262 .18931 m
.25265 .1839 L
s
1 .44 0 r
.24262 .18931 m
.25222 .18446 L
s
1 .456 0 r
.24262 .18931 m
.25257 .18424 L
s
1 .446 0 r
.24262 .18931 m
.25248 .18462 L
s
1 .462 0 r
.24262 .18931 m
.25299 .18484 L
s
1 .6 0 r
.24262 .18931 m
.25568 .19603 L
s
1 .591 0 r
.24262 .18931 m
.25561 .1957 L
s
1 .599 0 r
.24262 .18931 m
.25588 .19556 L
s
1 .626 0 r
.24262 .18931 m
.25637 .19607 L
s
1 .607 0 r
.24262 .18931 m
.25601 .19574 L
s
1 .602 0 r
.24262 .18931 m
.25582 .19588 L
s
1 .646 0 r
.24262 .18931 m
.25715 .18308 L
s
.24262 .18931 m
.25729 .18339 L
s
1 .647 0 r
.24262 .18931 m
.25702 .18272 L
s
1 .661 0 r
.24262 .18931 m
.25735 .18262 L
s
1 .663 0 r
.24262 .18931 m
.25756 .18297 L
s
1 .662 0 r
.24262 .18931 m
.25769 .1834 L
s
1 .704 0 r
.24262 .18931 m
.24265 .20654 L
s
1 .713 0 r
.24262 .18931 m
.24269 .20676 L
s
1 .701 0 r
.24262 .18931 m
.2429 .20646 L
s
1 .715 0 r
.24262 .18931 m
.24295 .20681 L
s
1 .708 0 r
.24262 .18931 m
.24283 .20665 L
s
1 .707 0 r
.24262 .18931 m
.24301 .20661 L
s
1 .944 0 r
.24262 .18931 m
.21964 .18703 L
s
1 .952 0 r
.24262 .18931 m
.21945 .18688 L
s
1 .948 0 r
.24262 .18931 m
.21951 .18718 L
s
1 .955 0 r
.24262 .18931 m
.21936 .18704 L
s
1 .945 0 r
.24262 .18931 m
.21962 .18685 L
s
1 .938 0 r
.24262 .18931 m
.21976 .18714 L
s
1 .011 0 r
.24201 .18925 m
.24201 .18898 L
s
1 .022 0 r
.24201 .18925 m
.24218 .18874 L
s
1 .02 0 r
.24201 .18925 m
.24235 .1889 L
s
1 .032 0 r
.24201 .18925 m
.24211 .18847 L
s
1 .472 0 r
.24201 .18925 m
.25233 .18404 L
s
1 .487 0 r
.24201 .18925 m
.25265 .1839 L
s
1 .461 0 r
.24201 .18925 m
.25222 .18446 L
s
1 .477 0 r
.24201 .18925 m
.25257 .18424 L
s
1 .468 0 r
.24201 .18925 m
.25248 .18462 L
s
1 .483 0 r
.24201 .18925 m
.25299 .18484 L
s
1 .623 0 r
.24201 .18925 m
.25568 .19603 L
s
1 .615 0 r
.24201 .18925 m
.25561 .1957 L
s
1 .622 0 r
.24201 .18925 m
.25588 .19556 L
s
1 .649 0 r
.24201 .18925 m
.25637 .19607 L
s
1 .63 0 r
.24201 .18925 m
.25601 .19574 L
s
1 .626 0 r
.24201 .18925 m
.25582 .19588 L
s
1 .668 0 r
.24201 .18925 m
.25715 .18308 L
s
.24201 .18925 m
.25729 .18339 L
s
1 .669 0 r
.24201 .18925 m
.25702 .18272 L
s
1 .683 0 r
.24201 .18925 m
.25735 .18262 L
s
1 .685 0 r
.24201 .18925 m
.25756 .18297 L
s
1 .684 0 r
.24201 .18925 m
.25769 .1834 L
s
1 .707 0 r
.24201 .18925 m
.24265 .20654 L
s
1 .716 0 r
.24201 .18925 m
.24269 .20676 L
s
1 .704 0 r
.24201 .18925 m
.2429 .20646 L
s
1 .719 0 r
.24201 .18925 m
.24295 .20681 L
s
1 .711 0 r
.24201 .18925 m
.24283 .20665 L
s
1 .71 0 r
.24201 .18925 m
.24301 .20661 L
s
1 .919 0 r
.24201 .18925 m
.21964 .18703 L
s
1 .927 0 r
.24201 .18925 m
.21945 .18688 L
s
1 .923 0 r
.24201 .18925 m
.21951 .18718 L
s
1 .93 0 r
.24201 .18925 m
.21936 .18704 L
s
1 .92 0 r
.24201 .18925 m
.21962 .18685 L
s
1 .913 0 r
.24201 .18925 m
.21976 .18714 L
s
1 .012 0 r
.24201 .18898 m
.24218 .18874 L
s
1 .014 0 r
.24201 .18898 m
.24235 .1889 L
s
1 .021 0 r
.24201 .18898 m
.24211 .18847 L
s
1 .468 0 r
.24201 .18898 m
.25233 .18404 L
s
1 .482 0 r
.24201 .18898 m
.25265 .1839 L
s
1 .456 0 r
.24201 .18898 m
.25222 .18446 L
s
1 .473 0 r
.24201 .18898 m
.25257 .18424 L
s
1 .464 0 r
.24201 .18898 m
.25248 .18462 L
s
1 .48 0 r
.24201 .18898 m
.25299 .18484 L
s
1 .629 0 r
.24201 .18898 m
.25568 .19603 L
s
1 .62 0 r
.24201 .18898 m
.25561 .1957 L
s
1 .627 0 r
.24201 .18898 m
.25588 .19556 L
s
1 .654 0 r
.24201 .18898 m
.25637 .19607 L
s
1 .635 0 r
.24201 .18898 m
.25601 .19574 L
s
1 .631 0 r
.24201 .18898 m
.25582 .19588 L
s
1 .664 0 r
.24201 .18898 m
.25715 .18308 L
s
1 .665 0 r
.24201 .18898 m
.25729 .18339 L
s
1 .664 0 r
.24201 .18898 m
.25702 .18272 L
s
1 .679 0 r
.24201 .18898 m
.25735 .18262 L
s
1 .681 0 r
.24201 .18898 m
.25756 .18297 L
s
1 .68 0 r
.24201 .18898 m
.25769 .1834 L
s
1 .718 0 r
.24201 .18898 m
.24265 .20654 L
s
1 .727 0 r
.24201 .18898 m
.24269 .20676 L
s
1 .715 0 r
.24201 .18898 m
.2429 .20646 L
s
1 .73 0 r
.24201 .18898 m
.24295 .20681 L
s
1 .722 0 r
.24201 .18898 m
.24283 .20665 L
s
1 .721 0 r
.24201 .18898 m
.24301 .20661 L
s
1 .918 0 r
.24201 .18898 m
.21964 .18703 L
s
1 .926 0 r
.24201 .18898 m
.21945 .18688 L
s
1 .922 0 r
.24201 .18898 m
.21951 .18718 L
s
1 .929 0 r
.24201 .18898 m
.21936 .18704 L
s
1 .919 0 r
.24201 .18898 m
.21962 .18685 L
s
1 .912 0 r
.24201 .18898 m
.21976 .18714 L
s
1 .01 0 r
.24218 .18874 m
.24235 .1889 L
s
1 .011 0 r
.24218 .18874 m
.24211 .18847 L
s
1 .457 0 r
.24218 .18874 m
.25233 .18404 L
s
1 .471 0 r
.24218 .18874 m
.25265 .1839 L
s
1 .446 0 r
.24218 .18874 m
.25222 .18446 L
s
1 .463 0 r
.24218 .18874 m
.25257 .18424 L
s
1 .453 0 r
.24218 .18874 m
.25248 .18462 L
s
1 .47 0 r
.24218 .18874 m
.25299 .18484 L
s
1 .627 0 r
.24218 .18874 m
.25568 .19603 L
s
1 .618 0 r
.24218 .18874 m
.25561 .1957 L
s
1 .626 0 r
.24218 .18874 m
.25588 .19556 L
s
1 .653 0 r
.24218 .18874 m
.25637 .19607 L
s
1 .634 0 r
.24218 .18874 m
.25601 .19574 L
s
1 .629 0 r
.24218 .18874 m
.25582 .19588 L
s
1 .654 0 r
.24218 .18874 m
.25715 .18308 L
s
1 .655 0 r
.24218 .18874 m
.25729 .18339 L
s
1 .654 0 r
.24218 .18874 m
.25702 .18272 L
s
1 .668 0 r
.24218 .18874 m
.25735 .18262 L
s
1 .671 0 r
.24218 .18874 m
.25756 .18297 L
s
1 .67 0 r
.24218 .18874 m
.25769 .1834 L
s
1 .728 0 r
.24218 .18874 m
.24265 .20654 L
s
1 .737 0 r
.24218 .18874 m
.24269 .20676 L
s
1 .725 0 r
.24218 .18874 m
.2429 .20646 L
s
1 .739 0 r
.24218 .18874 m
.24295 .20681 L
s
1 .732 0 r
.24218 .18874 m
.24283 .20665 L
s
1 .731 0 r
.24218 .18874 m
.24301 .20661 L
s
1 .924 0 r
.24218 .18874 m
.21964 .18703 L
s
1 .932 0 r
.24218 .18874 m
.21945 .18688 L
s
1 .928 0 r
.24218 .18874 m
.21951 .18718 L
s
1 .935 0 r
.24218 .18874 m
.21936 .18704 L
s
1 .925 0 r
.24218 .18874 m
.21962 .18685 L
s
1 .918 0 r
.24218 .18874 m
.21976 .18714 L
s
1 .02 0 r
.24235 .1889 m
.24211 .18847 L
s
1 .454 0 r
.24235 .1889 m
.25233 .18404 L
s
1 .468 0 r
.24235 .1889 m
.25265 .1839 L
s
1 .442 0 r
.24235 .1889 m
.25222 .18446 L
s
1 .459 0 r
.24235 .1889 m
.25257 .18424 L
s
1 .449 0 r
.24235 .1889 m
.25248 .18462 L
s
1 .465 0 r
.24235 .1889 m
.25299 .18484 L
s
1 .618 0 r
.24235 .1889 m
.25568 .19603 L
s
1 .609 0 r
.24235 .1889 m
.25561 .1957 L
s
1 .616 0 r
.24235 .1889 m
.25588 .19556 L
s
1 .643 0 r
.24235 .1889 m
.25637 .19607 L
s
1 .624 0 r
.24235 .1889 m
.25601 .19574 L
s
1 .62 0 r
.24235 .1889 m
.25582 .19588 L
s
1 .65 0 r
.24235 .1889 m
.25715 .18308 L
s
.24235 .1889 m
.25729 .18339 L
s
.24235 .1889 m
.25702 .18272 L
s
1 .664 0 r
.24235 .1889 m
.25735 .18262 L
s
1 .667 0 r
.24235 .1889 m
.25756 .18297 L
s
1 .666 0 r
.24235 .1889 m
.25769 .1834 L
s
1 .721 0 r
.24235 .1889 m
.24265 .20654 L
s
1 .73 0 r
.24235 .1889 m
.24269 .20676 L
s
1 .718 0 r
.24235 .1889 m
.2429 .20646 L
s
1 .732 0 r
.24235 .1889 m
.24295 .20681 L
s
1 .725 0 r
.24235 .1889 m
.24283 .20665 L
s
1 .724 0 r
.24235 .1889 m
.24301 .20661 L
s
1 .931 0 r
.24235 .1889 m
.21964 .18703 L
s
1 .939 0 r
.24235 .1889 m
.21945 .18688 L
s
1 .936 0 r
.24235 .1889 m
.21951 .18718 L
s
1 .943 0 r
.24235 .1889 m
.21936 .18704 L
s
1 .932 0 r
.24235 .1889 m
.21962 .18685 L
s
1 .926 0 r
.24235 .1889 m
.21976 .18714 L
s
1 .455 0 r
.24211 .18847 m
.25233 .18404 L
s
1 .469 0 r
.24211 .18847 m
.25265 .1839 L
s
1 .444 0 r
.24211 .18847 m
.25222 .18446 L
s
1 .461 0 r
.24211 .18847 m
.25257 .18424 L
s
1 .452 0 r
.24211 .18847 m
.25248 .18462 L
s
1 .469 0 r
.24211 .18847 m
.25299 .18484 L
s
1 .635 0 r
.24211 .18847 m
.25568 .19603 L
s
1 .625 0 r
.24211 .18847 m
.25561 .1957 L
s
1 .633 0 r
.24211 .18847 m
.25588 .19556 L
s
1 .66 0 r
.24211 .18847 m
.25637 .19607 L
s
1 .641 0 r
.24211 .18847 m
.25601 .19574 L
s
1 .636 0 r
.24211 .18847 m
.25582 .19588 L
s
1 .653 0 r
.24211 .18847 m
.25715 .18308 L
s
1 .654 0 r
.24211 .18847 m
.25729 .18339 L
s
1 .653 0 r
.24211 .18847 m
.25702 .18272 L
s
1 .667 0 r
.24211 .18847 m
.25735 .18262 L
s
1 .67 0 r
.24211 .18847 m
.25756 .18297 L
s
1 .669 0 r
.24211 .18847 m
.25769 .1834 L
s
1 .738 0 r
.24211 .18847 m
.24265 .20654 L
s
1 .748 0 r
.24211 .18847 m
.24269 .20676 L
s
1 .736 0 r
.24211 .18847 m
.2429 .20646 L
s
1 .75 0 r
.24211 .18847 m
.24295 .20681 L
s
1 .743 0 r
.24211 .18847 m
.24283 .20665 L
s
1 .742 0 r
.24211 .18847 m
.24301 .20661 L
s
1 .92 0 r
.24211 .18847 m
.21964 .18703 L
s
1 .928 0 r
.24211 .18847 m
.21945 .18688 L
s
1 .925 0 r
.24211 .18847 m
.21951 .18718 L
s
1 .932 0 r
.24211 .18847 m
.21936 .18704 L
s
1 .921 0 r
.24211 .18847 m
.21962 .18685 L
s
1 .915 0 r
.24211 .18847 m
.21976 .18714 L
s
1 .013 0 r
.32344 .2784 m
.32362 .27815 L
s
1 .023 0 r
.32344 .2784 m
.3239 .27808 L
s
1 .012 0 r
.32344 .2784 m
.32371 .27847 L
s
1 .033 0 r
.32344 .2784 m
.32422 .27817 L
s
1 .024 0 r
.32344 .2784 m
.32403 .27841 L
s
1 .49 0 r
.32344 .2784 m
.32977 .26823 L
s
1 .48 0 r
.32344 .2784 m
.32936 .26824 L
s
1 .472 0 r
.32344 .2784 m
.3295 .26856 L
s
1 .492 0 r
.32344 .2784 m
.33007 .26835 L
s
1 .473 0 r
.32344 .2784 m
.32982 .26873 L
s
1 .483 0 r
.32344 .2784 m
.33015 .26868 L
s
1 .701 0 r
.32344 .2784 m
.32196 .26129 L
s
1 .71 0 r
.32344 .2784 m
.32196 .26108 L
s
1 .699 0 r
.32344 .2784 m
.32223 .26132 L
s
1 .713 0 r
.32344 .2784 m
.32216 .26098 L
s
1 .704 0 r
.32344 .2784 m
.3224 .2612 L
s
1 .712 0 r
.32344 .2784 m
.32242 .26099 L
s
1 .68 0 r
.32344 .2784 m
.30773 .2729 L
s
1 .702 0 r
.32344 .2784 m
.30724 .2727 L
s
1 .692 0 r
.32344 .2784 m
.30733 .27312 L
s
1 .696 0 r
.32344 .2784 m
.30752 .27232 L
s
1 .684 0 r
.32344 .2784 m
.30794 .27206 L
s
1 .675 0 r
.32344 .2784 m
.30799 .27251 L
s
1 .238 0 r
.32344 .2784 m
.32189 .284 L
s
1 .254 0 r
.32344 .2784 m
.32224 .2845 L
s
1 .224 0 r
.32344 .2784 m
.32218 .28373 L
s
1 .23 0 r
.32344 .2784 m
.32255 .28397 L
s
1 .241 0 r
.32344 .2784 m
.32219 .28416 L
s
1 .246 0 r
.32344 .2784 m
.32265 .28438 L
s
1 .962 0 r
.32344 .2784 m
.33892 .29614 L
s
1 .965 0 r
.32344 .2784 m
.33889 .29627 L
s
1 .969 0 r
.32344 .2784 m
.33901 .29627 L
s
1 .963 0 r
.32344 .2784 m
.33903 .29607 L
s
1 .967 0 r
.32344 .2784 m
.33908 .29617 L
s
.981 1 0 r
.32344 .2784 m
.34084 .29627 L
s
1 .859 0 r
.32344 .2784 m
.32757 .29901 L
s
1 .852 0 r
.32344 .2784 m
.32768 .2988 L
s
1 .847 0 r
.32344 .2784 m
.32785 .29865 L
s
1 .864 0 r
.32344 .2784 m
.32776 .29909 L
s
1 .858 0 r
.32344 .2784 m
.32791 .29893 L
s
1 .852 0 r
.32344 .2784 m
.32804 .29874 L
s
1 .012 0 r
.32362 .27815 m
.3239 .27808 L
s
1 .014 0 r
.32362 .27815 m
.32371 .27847 L
s
1 .025 0 r
.32362 .27815 m
.32422 .27817 L
s
1 .02 0 r
.32362 .27815 m
.32403 .27841 L
s
1 .477 0 r
.32362 .27815 m
.32977 .26823 L
s
1 .468 0 r
.32362 .27815 m
.32936 .26824 L
s
1 .46 0 r
.32362 .27815 m
.3295 .26856 L
s
1 .48 0 r
.32362 .27815 m
.33007 .26835 L
s
1 .461 0 r
.32362 .27815 m
.32982 .26873 L
s
1 .47 0 r
.32362 .27815 m
.33015 .26868 L
s
1 .692 0 r
.32362 .27815 m
.32196 .26129 L
s
1 .701 0 r
.32362 .27815 m
.32196 .26108 L
s
1 .69 0 r
.32362 .27815 m
.32223 .26132 L
s
1 .704 0 r
.32362 .27815 m
.32216 .26098 L
s
1 .694 0 r
.32362 .27815 m
.3224 .2612 L
s
1 .703 0 r
.32362 .27815 m
.32242 .26099 L
s
1 .684 0 r
.32362 .27815 m
.30773 .2729 L
s
1 .706 0 r
.32362 .27815 m
.30724 .2727 L
s
1 .697 0 r
.32362 .27815 m
.30733 .27312 L
s
1 .699 0 r
.32362 .27815 m
.30752 .27232 L
s
1 .687 0 r
.32362 .27815 m
.30794 .27206 L
s
1 .679 0 r
.32362 .27815 m
.30799 .27251 L
s
1 .249 0 r
.32362 .27815 m
.32189 .284 L
s
1 .265 0 r
.32362 .27815 m
.32224 .2845 L
s
1 .235 0 r
.32362 .27815 m
.32218 .28373 L
s
1 .242 0 r
.32362 .27815 m
.32255 .28397 L
s
1 .252 0 r
.32362 .27815 m
.32219 .28416 L
s
1 .257 0 r
.32362 .27815 m
.32265 .28438 L
s
1 .965 0 r
.32362 .27815 m
.33892 .29614 L
s
1 .968 0 r
.32362 .27815 m
.33889 .29627 L
s
1 .971 0 r
.32362 .27815 m
.33901 .29627 L
s
1 .966 0 r
.32362 .27815 m
.33903 .29607 L
s
1 .97 0 r
.32362 .27815 m
.33908 .29617 L
s
.979 1 0 r
.32362 .27815 m
.34084 .29627 L
s
1 .867 0 r
.32362 .27815 m
.32757 .29901 L
s
1 .86 0 r
.32362 .27815 m
.32768 .2988 L
s
1 .855 0 r
.32362 .27815 m
.32785 .29865 L
s
1 .872 0 r
.32362 .27815 m
.32776 .29909 L
s
1 .867 0 r
.32362 .27815 m
.32791 .29893 L
s
1 .86 0 r
.32362 .27815 m
.32804 .29874 L
s
1 .018 0 r
.3239 .27808 m
.32371 .27847 L
s
1 .014 0 r
.3239 .27808 m
.32422 .27817 L
s
.3239 .27808 m
.32403 .27841 L
s
1 .468 0 r
.3239 .27808 m
.32977 .26823 L
s
1 .46 0 r
.3239 .27808 m
.32936 .26824 L
s
1 .451 0 r
.3239 .27808 m
.3295 .26856 L
s
1 .471 0 r
.3239 .27808 m
.33007 .26835 L
s
1 .452 0 r
.3239 .27808 m
.32982 .26873 L
s
1 .461 0 r
.3239 .27808 m
.33015 .26868 L
s
1 .69 0 r
.3239 .27808 m
.32196 .26129 L
s
1 .699 0 r
.3239 .27808 m
.32196 .26108 L
s
1 .688 0 r
.3239 .27808 m
.32223 .26132 L
s
1 .702 0 r
.3239 .27808 m
.32216 .26098 L
s
1 .692 0 r
.3239 .27808 m
.3224 .2612 L
s
1 .701 0 r
.3239 .27808 m
.32242 .26099 L
s
1 .694 0 r
.3239 .27808 m
.30773 .2729 L
s
1 .715 0 r
.3239 .27808 m
.30724 .2727 L
s
1 .707 0 r
.3239 .27808 m
.30733 .27312 L
s
1 .709 0 r
.3239 .27808 m
.30752 .27232 L
s
1 .697 0 r
.3239 .27808 m
.30794 .27206 L
s
1 .688 0 r
.3239 .27808 m
.30799 .27251 L
s
1 .256 0 r
.3239 .27808 m
.32189 .284 L
s
1 .271 0 r
.3239 .27808 m
.32224 .2845 L
s
1 .241 0 r
.3239 .27808 m
.32218 .28373 L
s
1 .247 0 r
.3239 .27808 m
.32255 .28397 L
s
1 .258 0 r
.3239 .27808 m
.32219 .28416 L
s
1 .262 0 r
.3239 .27808 m
.32265 .28438 L
s
1 .96 0 r
.3239 .27808 m
.33892 .29614 L
s
1 .963 0 r
.3239 .27808 m
.33889 .29627 L
s
1 .966 0 r
.3239 .27808 m
.33901 .29627 L
s
1 .961 0 r
.3239 .27808 m
.33903 .29607 L
s
1 .965 0 r
.3239 .27808 m
.33908 .29617 L
s
.984 1 0 r
.3239 .27808 m
.34084 .29627 L
s
1 .868 0 r
.3239 .27808 m
.32757 .29901 L
s
1 .861 0 r
.3239 .27808 m
.32768 .2988 L
s
1 .856 0 r
.3239 .27808 m
.32785 .29865 L
s
1 .873 0 r
.3239 .27808 m
.32776 .29909 L
s
1 .867 0 r
.3239 .27808 m
.32791 .29893 L
s
1 .861 0 r
.3239 .27808 m
.32804 .29874 L
s
1 .024 0 r
.32371 .27847 m
.32422 .27817 L
s
1 .013 0 r
.32371 .27847 m
.32403 .27841 L
s
1 .486 0 r
.32371 .27847 m
.32977 .26823 L
s
1 .477 0 r
.32371 .27847 m
.32936 .26824 L
s
1 .469 0 r
.32371 .27847 m
.3295 .26856 L
s
1 .488 0 r
.32371 .27847 m
.33007 .26835 L
s
1 .47 0 r
.32371 .27847 m
.32982 .26873 L
s
1 .479 0 r
.32371 .27847 m
.33015 .26868 L
s
1 .705 0 r
.32371 .27847 m
.32196 .26129 L
s
1 .714 0 r
.32371 .27847 m
.32196 .26108 L
s
1 .703 0 r
.32371 .27847 m
.32223 .26132 L
s
1 .717 0 r
.32371 .27847 m
.32216 .26098 L
s
1 .708 0 r
.32371 .27847 m
.3224 .2612 L
s
1 .716 0 r
.32371 .27847 m
.32242 .26099 L
s
1 .692 0 r
.32371 .27847 m
.30773 .2729 L
s
1 .713 0 r
.32371 .27847 m
.30724 .2727 L
s
1 .704 0 r
.32371 .27847 m
.30733 .27312 L
s
1 .707 0 r
.32371 .27847 m
.30752 .27232 L
s
1 .696 0 r
.32371 .27847 m
.30794 .27206 L
s
1 .687 0 r
.32371 .27847 m
.30799 .27251 L
s
1 .238 0 r
.32371 .27847 m
.32189 .284 L
s
1 .253 0 r
.32371 .27847 m
.32224 .2845 L
s
1 .224 0 r
.32371 .27847 m
.32218 .28373 L
s
1 .23 0 r
.32371 .27847 m
.32255 .28397 L
s
1 .24 0 r
.32371 .27847 m
.32219 .28416 L
s
1 .245 0 r
.32371 .27847 m
.32265 .28438 L
s
1 .953 0 r
.32371 .27847 m
.33892 .29614 L
s
1 .956 0 r
.32371 .27847 m
.33889 .29627 L
s
1 .959 0 r
.32371 .27847 m
.33901 .29627 L
s
1 .953 0 r
.32371 .27847 m
.33903 .29607 L
s
1 .958 0 r
.32371 .27847 m
.33908 .29617 L
s
.99 1 0 r
.32371 .27847 m
.34084 .29627 L
s
1 .854 0 r
.32371 .27847 m
.32757 .29901 L
s
1 .846 0 r
.32371 .27847 m
.32768 .2988 L
s
1 .842 0 r
.32371 .27847 m
.32785 .29865 L
s
1 .859 0 r
.32371 .27847 m
.32776 .29909 L
s
1 .853 0 r
.32371 .27847 m
.32791 .29893 L
s
1 .847 0 r
.32371 .27847 m
.32804 .29874 L
s
1 .013 0 r
.32422 .27817 m
.32403 .27841 L
s
1 .465 0 r
.32422 .27817 m
.32977 .26823 L
s
1 .457 0 r
.32422 .27817 m
.32936 .26824 L
s
1 .448 0 r
.32422 .27817 m
.3295 .26856 L
s
1 .467 0 r
.32422 .27817 m
.33007 .26835 L
s
1 .448 0 r
.32422 .27817 m
.32982 .26873 L
s
1 .457 0 r
.32422 .27817 m
.33015 .26868 L
s
1 .696 0 r
.32422 .27817 m
.32196 .26129 L
s
1 .705 0 r
.32422 .27817 m
.32196 .26108 L
s
1 .693 0 r
.32422 .27817 m
.32223 .26132 L
s
1 .707 0 r
.32422 .27817 m
.32216 .26098 L
s
1 .697 0 r
.32422 .27817 m
.3224 .2612 L
s
1 .706 0 r
.32422 .27817 m
.32242 .26099 L
s
1 .708 0 r
.32422 .27817 m
.30773 .2729 L
s
1 .729 0 r
.32422 .27817 m
.30724 .2727 L
s
1 .72 0 r
.32422 .27817 m
.30733 .27312 L
s
1 .723 0 r
.32422 .27817 m
.30752 .27232 L
s
1 .711 0 r
.32422 .27817 m
.30794 .27206 L
s
1 .702 0 r
.32422 .27817 m
.30799 .27251 L
s
1 .257 0 r
.32422 .27817 m
.32189 .284 L
s
1 .271 0 r
.32422 .27817 m
.32224 .2845 L
s
1 .242 0 r
.32422 .27817 m
.32218 .28373 L
s
1 .247 0 r
.32422 .27817 m
.32255 .28397 L
s
1 .258 0 r
.32422 .27817 m
.32219 .28416 L
s
1 .262 0 r
.32422 .27817 m
.32265 .28438 L
s
1 .949 0 r
.32422 .27817 m
.33892 .29614 L
s
1 .952 0 r
.32422 .27817 m
.33889 .29627 L
s
1 .955 0 r
.32422 .27817 m
.33901 .29627 L
s
1 .949 0 r
.32422 .27817 m
.33903 .29607 L
s
1 .954 0 r
.32422 .27817 m
.33908 .29617 L
s
.996 1 0 r
.32422 .27817 m
.34084 .29627 L
s
1 .862 0 r
.32422 .27817 m
.32757 .29901 L
s
1 .855 0 r
.32422 .27817 m
.32768 .2988 L
s
1 .85 0 r
.32422 .27817 m
.32785 .29865 L
s
1 .867 0 r
.32422 .27817 m
.32776 .29909 L
s
1 .861 0 r
.32422 .27817 m
.32791 .29893 L
s
1 .855 0 r
.32422 .27817 m
.32804 .29874 L
s
1 .478 0 r
.32403 .27841 m
.32977 .26823 L
s
1 .469 0 r
.32403 .27841 m
.32936 .26824 L
s
1 .46 0 r
.32403 .27841 m
.3295 .26856 L
s
1 .479 0 r
.32403 .27841 m
.33007 .26835 L
s
1 .461 0 r
.32403 .27841 m
.32982 .26873 L
s
1 .47 0 r
.32403 .27841 m
.33015 .26868 L
s
1 .704 0 r
.32403 .27841 m
.32196 .26129 L
s
1 .713 0 r
.32403 .27841 m
.32196 .26108 L
s
1 .702 0 r
.32403 .27841 m
.32223 .26132 L
s
1 .716 0 r
.32403 .27841 m
.32216 .26098 L
s
1 .706 0 r
.32403 .27841 m
.3224 .2612 L
s
1 .715 0 r
.32403 .27841 m
.32242 .26099 L
s
1 .703 0 r
.32403 .27841 m
.30773 .2729 L
s
1 .725 0 r
.32403 .27841 m
.30724 .2727 L
s
1 .716 0 r
.32403 .27841 m
.30733 .27312 L
s
1 .719 0 r
.32403 .27841 m
.30752 .27232 L
s
1 .707 0 r
.32403 .27841 m
.30794 .27206 L
s
1 .698 0 r
.32403 .27841 m
.30799 .27251 L
s
1 .245 0 r
.32403 .27841 m
.32189 .284 L
s
1 .259 0 r
.32403 .27841 m
.32224 .2845 L
s
1 .23 0 r
.32403 .27841 m
.32218 .28373 L
s
1 .235 0 r
.32403 .27841 m
.32255 .28397 L
s
1 .247 0 r
.32403 .27841 m
.32219 .28416 L
s
1 .25 0 r
.32403 .27841 m
.32265 .28438 L
s
1 .946 0 r
.32403 .27841 m
.33892 .29614 L
s
1 .949 0 r
.32403 .27841 m
.33889 .29627 L
s
1 .953 0 r
.32403 .27841 m
.33901 .29627 L
s
1 .947 0 r
.32403 .27841 m
.33903 .29607 L
s
1 .951 0 r
.32403 .27841 m
.33908 .29617 L
s
.997 1 0 r
.32403 .27841 m
.34084 .29627 L
s
1 .854 0 r
.32403 .27841 m
.32757 .29901 L
s
1 .847 0 r
.32403 .27841 m
.32768 .2988 L
s
1 .842 0 r
.32403 .27841 m
.32785 .29865 L
s
1 .859 0 r
.32403 .27841 m
.32776 .29909 L
s
1 .853 0 r
.32403 .27841 m
.32791 .29893 L
s
1 .847 0 r
.32403 .27841 m
.32804 .29874 L
s
1 .024 0 r
.27052 .14955 m
.27111 .1496 L
s
.27052 .14955 m
.27099 .14991 L
s
1 .045 0 r
.27052 .14955 m
.27143 .15018 L
s
1 .061 0 r
.27052 .14955 m
.27173 .15042 L
s
1 .022 0 r
.27052 .14955 m
.2707 .15007 L
s
1 .103 0 r
.27052 .14955 m
.2683 .15075 L
s
1 .109 0 r
.27052 .14955 m
.26798 .15036 L
s
1 .093 0 r
.27052 .14955 m
.26833 .15014 L
s
1 .074 0 r
.27052 .14955 m
.26905 .15062 L
s
1 .082 0 r
.27052 .14955 m
.26873 .15047 L
s
1 .093 0 r
.27052 .14955 m
.26865 .15086 L
s
1 .445 0 r
.27052 .14955 m
.2701 .13866 L
s
1 .458 0 r
.27052 .14955 m
.26977 .13837 L
s
1 .464 0 r
.27052 .14955 m
.27031 .13821 L
s
1 .434 0 r
.27052 .14955 m
.27107 .13894 L
s
1 .456 0 r
.27052 .14955 m
.27116 .13841 L
s
1 .444 0 r
.27052 .14955 m
.27081 .13869 L
s
1 .898 0 r
.27052 .14955 m
.26874 .17147 L
s
1 .888 0 r
.27052 .14955 m
.26862 .17121 L
s
1 .884 0 r
.27052 .14955 m
.2688 .17111 L
s
1 .891 0 r
.27052 .14955 m
.26839 .17125 L
s
1 .898 0 r
.27052 .14955 m
.26853 .17144 L
s
1 .891 0 r
.27052 .14955 m
.26881 .17129 L
s
1 .629 0 r
.27052 .14955 m
.28569 .14686 L
s
1 .616 0 r
.27052 .14955 m
.28536 .14693 L
s
1 .622 0 r
.27052 .14955 m
.28557 .14721 L
s
.27052 .14955 m
.28546 .14668 L
s
.27052 .14955 m
.28552 .14691 L
s
1 .624 0 r
.27052 .14955 m
.28559 .14705 L
s
1 .014 0 r
.27111 .1496 m
.27099 .14991 L
s
1 .027 0 r
.27111 .1496 m
.27143 .15018 L
s
1 .042 0 r
.27111 .1496 m
.27173 .15042 L
s
1 .025 0 r
.27111 .1496 m
.2707 .15007 L
s
1 .124 0 r
.27111 .1496 m
.2683 .15075 L
s
1 .131 0 r
.27111 .1496 m
.26798 .15036 L
s
1 .116 0 r
.27111 .1496 m
.26833 .15014 L
s
1 .094 0 r
.27111 .1496 m
.26905 .15062 L
s
1 .104 0 r
.27111 .1496 m
.26873 .15047 L
s
1 .113 0 r
.27111 .1496 m
.26865 .15086 L
s
1 .449 0 r
.27111 .1496 m
.2701 .13866 L
s
1 .462 0 r
.27111 .1496 m
.26977 .13837 L
s
1 .466 0 r
.27111 .1496 m
.27031 .13821 L
s
1 .435 0 r
.27111 .1496 m
.27107 .13894 L
s
1 .457 0 r
.27111 .1496 m
.27116 .13841 L
s
1 .446 0 r
.27111 .1496 m
.27081 .13869 L
s
1 .899 0 r
.27111 .1496 m
.26874 .17147 L
s
1 .889 0 r
.27111 .1496 m
.26862 .17121 L
s
1 .884 0 r
.27111 .1496 m
.2688 .17111 L
s
1 .892 0 r
.27111 .1496 m
.26839 .17125 L
s
1 .899 0 r
.27111 .1496 m
.26853 .17144 L
s
1 .891 0 r
.27111 .1496 m
.26881 .17129 L
s
1 .606 0 r
.27111 .1496 m
.28569 .14686 L
s
1 .592 0 r
.27111 .1496 m
.28536 .14693 L
s
1 .599 0 r
.27111 .1496 m
.28557 .14721 L
s
1 .598 0 r
.27111 .1496 m
.28546 .14668 L
s
1 .599 0 r
.27111 .1496 m
.28552 .14691 L
s
1 .601 0 r
.27111 .1496 m
.28559 .14705 L
s
1 .021 0 r
.27099 .14991 m
.27143 .15018 L
s
1 .037 0 r
.27099 .14991 m
.27173 .15042 L
s
1 .014 0 r
.27099 .14991 m
.2707 .15007 L
s
1 .115 0 r
.27099 .14991 m
.2683 .15075 L
s
1 .124 0 r
.27099 .14991 m
.26798 .15036 L
s
1 .109 0 r
.27099 .14991 m
.26833 .15014 L
s
1 .085 0 r
.27099 .14991 m
.26905 .15062 L
s
1 .095 0 r
.27099 .14991 m
.26873 .15047 L
s
1 .103 0 r
.27099 .14991 m
.26865 .15086 L
s
1 .461 0 r
.27099 .14991 m
.2701 .13866 L
s
1 .474 0 r
.27099 .14991 m
.26977 .13837 L
s
1 .479 0 r
.27099 .14991 m
.27031 .13821 L
s
1 .448 0 r
.27099 .14991 m
.27107 .13894 L
s
1 .47 0 r
.27099 .14991 m
.27116 .13841 L
s
1 .458 0 r
.27099 .14991 m
.27081 .13869 L
s
1 .886 0 r
.27099 .14991 m
.26874 .17147 L
s
1 .876 0 r
.27099 .14991 m
.26862 .17121 L
s
1 .871 0 r
.27099 .14991 m
.2688 .17111 L
s
1 .878 0 r
.27099 .14991 m
.26839 .17125 L
s
1 .885 0 r
.27099 .14991 m
.26853 .17144 L
s
1 .878 0 r
.27099 .14991 m
.26881 .17129 L
s
1 .613 0 r
.27099 .14991 m
.28569 .14686 L
s
1 .599 0 r
.27099 .14991 m
.28536 .14693 L
s
1 .606 0 r
.27099 .14991 m
.28557 .14721 L
s
.27099 .14991 m
.28546 .14668 L
s
.27099 .14991 m
.28552 .14691 L
s
1 .608 0 r
.27099 .14991 m
.28559 .14705 L
s
1 .016 0 r
.27143 .15018 m
.27173 .15042 L
s
1 .03 0 r
.27143 .15018 m
.2707 .15007 L
s
1 .13 0 r
.27143 .15018 m
.2683 .15075 L
s
1 .141 0 r
.27143 .15018 m
.26798 .15036 L
s
1 .127 0 r
.27143 .15018 m
.26833 .15014 L
s
1 .099 0 r
.27143 .15018 m
.26905 .15062 L
s
1 .111 0 r
.27143 .15018 m
.26873 .15047 L
s
1 .117 0 r
.27143 .15018 m
.26865 .15086 L
s
1 .474 0 r
.27143 .15018 m
.2701 .13866 L
s
1 .487 0 r
.27143 .15018 m
.26977 .13837 L
s
1 .491 0 r
.27143 .15018 m
.27031 .13821 L
s
1 .459 0 r
.27143 .15018 m
.27107 .13894 L
s
1 .481 0 r
.27143 .15018 m
.27116 .13841 L
s
1 .47 0 r
.27143 .15018 m
.27081 .13869 L
s
1 .877 0 r
.27143 .15018 m
.26874 .17147 L
s
1 .867 0 r
.27143 .15018 m
.26862 .17121 L
s
1 .862 0 r
.27143 .15018 m
.2688 .17111 L
s
1 .87 0 r
.27143 .15018 m
.26839 .17125 L
s
1 .877 0 r
.27143 .15018 m
.26853 .17144 L
s
1 .869 0 r
.27143 .15018 m
.26881 .17129 L
s
1 .598 0 r
.27143 .15018 m
.28569 .14686 L
s
1 .584 0 r
.27143 .15018 m
.28536 .14693 L
s
1 .591 0 r
.27143 .15018 m
.28557 .14721 L
s
.27143 .15018 m
.28546 .14668 L
s
.27143 .15018 m
.28552 .14691 L
s
1 .593 0 r
.27143 .15018 m
.28559 .14705 L
s
1 .044 0 r
.27173 .15042 m
.2707 .15007 L
s
1 .141 0 r
.27173 .15042 m
.2683 .15075 L
s
1 .153 0 r
.27173 .15042 m
.26798 .15036 L
s
1 .139 0 r
.27173 .15042 m
.26833 .15014 L
s
1 .11 0 r
.27173 .15042 m
.26905 .15062 L
s
1 .123 0 r
.27173 .15042 m
.26873 .15047 L
s
1 .127 0 r
.27173 .15042 m
.26865 .15086 L
s
1 .485 0 r
.27173 .15042 m
.2701 .13866 L
s
1 .499 0 r
.27173 .15042 m
.26977 .13837 L
s
1 .502 0 r
.27173 .15042 m
.27031 .13821 L
s
1 .47 0 r
.27173 .15042 m
.27107 .13894 L
s
1 .491 0 r
.27173 .15042 m
.27116 .13841 L
s
1 .481 0 r
.27173 .15042 m
.27081 .13869 L
s
1 .869 0 r
.27173 .15042 m
.26874 .17147 L
s
1 .859 0 r
.27173 .15042 m
.26862 .17121 L
s
1 .854 0 r
.27173 .15042 m
.2688 .17111 L
s
1 .862 0 r
.27173 .15042 m
.26839 .17125 L
s
1 .869 0 r
.27173 .15042 m
.26853 .17144 L
s
1 .861 0 r
.27173 .15042 m
.26881 .17129 L
s
1 .589 0 r
.27173 .15042 m
.28569 .14686 L
s
1 .575 0 r
.27173 .15042 m
.28536 .14693 L
s
1 .581 0 r
.27173 .15042 m
.28557 .14721 L
s
1 .582 0 r
.27173 .15042 m
.28546 .14668 L
s
1 .581 0 r
.27173 .15042 m
.28552 .14691 L
s
1 .583 0 r
.27173 .15042 m
.28559 .14705 L
s
1 .102 0 r
.2707 .15007 m
.2683 .15075 L
s
1 .112 0 r
.2707 .15007 m
.26798 .15036 L
s
1 .097 0 r
.2707 .15007 m
.26833 .15014 L
s
1 .071 0 r
.2707 .15007 m
.26905 .15062 L
s
1 .082 0 r
.2707 .15007 m
.26873 .15047 L
s
1 .09 0 r
.2707 .15007 m
.26865 .15086 L
s
1 .467 0 r
.2707 .15007 m
.2701 .13866 L
s
1 .48 0 r
.2707 .15007 m
.26977 .13837 L
s
1 .485 0 r
.2707 .15007 m
.27031 .13821 L
s
1 .455 0 r
.2707 .15007 m
.27107 .13894 L
s
1 .477 0 r
.2707 .15007 m
.27116 .13841 L
s
1 .465 0 r
.2707 .15007 m
.27081 .13869 L
s
1 .878 0 r
.2707 .15007 m
.26874 .17147 L
s
1 .868 0 r
.2707 .15007 m
.26862 .17121 L
s
1 .863 0 r
.2707 .15007 m
.2688 .17111 L
s
1 .871 0 r
.2707 .15007 m
.26839 .17125 L
s
1 .878 0 r
.2707 .15007 m
.26853 .17144 L
s
1 .87 0 r
.2707 .15007 m
.26881 .17129 L
s
1 .626 0 r
.2707 .15007 m
.28569 .14686 L
s
1 .612 0 r
.2707 .15007 m
.28536 .14693 L
s
1 .619 0 r
.2707 .15007 m
.28557 .14721 L
s
.2707 .15007 m
.28546 .14668 L
s
.2707 .15007 m
.28552 .14691 L
s
1 .621 0 r
.2707 .15007 m
.28559 .14705 L
s
1 .045 0 r
.27186 .18696 m
.27098 .18761 L
s
1 .022 0 r
.27186 .18696 m
.27136 .18716 L
s
1 .056 0 r
.27186 .18696 m
.27113 .18812 L
s
1 .034 0 r
.27186 .18696 m
.27154 .18772 L
s
1 .026 0 r
.27186 .18696 m
.27214 .18753 L
s
1 .333 0 r
.27186 .18696 m
.27203 .19511 L
s
1 .322 0 r
.27186 .18696 m
.27237 .19483 L
s
1 .349 0 r
.27186 .18696 m
.27201 .19551 L
s
1 .337 0 r
.27186 .18696 m
.27232 .19519 L
s
1 .342 0 r
.27186 .18696 m
.2727 .19529 L
s
1 .356 0 r
.27186 .18696 m
.27245 .19565 L
s
1 .635 0 r
.27186 .18696 m
.2803 .20001 L
s
1 .623 0 r
.27186 .18696 m
.28016 .19974 L
s
1 .628 0 r
.27186 .18696 m
.28038 .19974 L
s
1 .624 0 r
.27186 .18696 m
.28052 .19954 L
s
1 .632 0 r
.27186 .18696 m
.28063 .19971 L
s
1 .637 0 r
.27186 .18696 m
.2805 .19993 L
s
1 .024 0 r
.27098 .18761 m
.27136 .18716 L
s
1 .022 0 r
.27098 .18761 m
.27113 .18812 L
s
1 .024 0 r
.27098 .18761 m
.27154 .18772 L
s
1 .047 0 r
.27098 .18761 m
.27214 .18753 L
s
1 .309 0 r
.27098 .18761 m
.27203 .19511 L
s
1 .3 0 r
.27098 .18761 m
.27237 .19483 L
s
1 .325 0 r
.27098 .18761 m
.27201 .19551 L
s
1 .315 0 r
.27098 .18761 m
.27232 .19519 L
s
1 .321 0 r
.27098 .18761 m
.2727 .19529 L
s
1 .334 0 r
.27098 .18761 m
.27245 .19565 L
s
1 .634 0 r
.27098 .18761 m
.2803 .20001 L
s
1 .622 0 r
.27098 .18761 m
.28016 .19974 L
s
1 .627 0 r
.27098 .18761 m
.28038 .19974 L
s
1 .624 0 r
.27098 .18761 m
.28052 .19954 L
s
1 .632 0 r
.27098 .18761 m
.28063 .19971 L
s
1 .636 0 r
.27098 .18761 m
.2805 .19993 L
s
1 .04 0 r
.27136 .18716 m
.27113 .18812 L
s
1 .024 0 r
.27136 .18716 m
.27154 .18772 L
s
1 .035 0 r
.27136 .18716 m
.27214 .18753 L
s
1 .326 0 r
.27136 .18716 m
.27203 .19511 L
s
1 .316 0 r
.27136 .18716 m
.27237 .19483 L
s
1 .342 0 r
.27136 .18716 m
.27201 .19551 L
s
1 .33 0 r
.27136 .18716 m
.27232 .19519 L
s
1 .336 0 r
.27136 .18716 m
.2727 .19529 L
s
1 .349 0 r
.27136 .18716 m
.27245 .19565 L
s
1 .64 0 r
.27136 .18716 m
.2803 .20001 L
s
1 .627 0 r
.27136 .18716 m
.28016 .19974 L
s
1 .633 0 r
.27136 .18716 m
.28038 .19974 L
s
1 .629 0 r
.27136 .18716 m
.28052 .19954 L
s
1 .637 0 r
.27136 .18716 m
.28063 .19971 L
s
1 .641 0 r
.27136 .18716 m
.2805 .19993 L
s
1 .024 0 r
.27113 .18812 m
.27154 .18772 L
s
1 .048 0 r
.27113 .18812 m
.27214 .18753 L
s
1 .288 0 r
.27113 .18812 m
.27203 .19511 L
s
1 .279 0 r
.27113 .18812 m
.27237 .19483 L
s
1 .304 0 r
.27113 .18812 m
.27201 .19551 L
s
1 .293 0 r
.27113 .18812 m
.27232 .19519 L
s
1 .3 0 r
.27113 .18812 m
.2727 .19529 L
s
1 .312 0 r
.27113 .18812 m
.27245 .19565 L
s
1 .614 0 r
.27113 .18812 m
.2803 .20001 L
s
1 .601 0 r
.27113 .18812 m
.28016 .19974 L
s
1 .607 0 r
.27113 .18812 m
.28038 .19974 L
s
1 .604 0 r
.27113 .18812 m
.28052 .19954 L
s
1 .612 0 r
.27113 .18812 m
.28063 .19971 L
s
1 .616 0 r
.27113 .18812 m
.2805 .19993 L
s
1 .025 0 r
.27154 .18772 m
.27214 .18753 L
s
1 .303 0 r
.27154 .18772 m
.27203 .19511 L
s
1 .292 0 r
.27154 .18772 m
.27237 .19483 L
s
1 .319 0 r
.27154 .18772 m
.27201 .19551 L
s
1 .307 0 r
.27154 .18772 m
.27232 .19519 L
s
1 .313 0 r
.27154 .18772 m
.2727 .19529 L
s
1 .326 0 r
.27154 .18772 m
.27245 .19565 L
s
1 .617 0 r
.27154 .18772 m
.2803 .20001 L
s
1 .604 0 r
.27154 .18772 m
.28016 .19974 L
s
1 .61 0 r
.27154 .18772 m
.28038 .19974 L
s
1 .606 0 r
.27154 .18772 m
.28052 .19954 L
s
1 .615 0 r
.27154 .18772 m
.28063 .19971 L
s
1 .619 0 r
.27154 .18772 m
.2805 .19993 L
s
1 .31 0 r
.27214 .18753 m
.27203 .19511 L
s
1 .298 0 r
.27214 .18753 m
.27237 .19483 L
s
1 .326 0 r
.27214 .18753 m
.27201 .19551 L
s
1 .313 0 r
.27214 .18753 m
.27232 .19519 L
s
1 .318 0 r
.27214 .18753 m
.2727 .19529 L
s
1 .332 0 r
.27214 .18753 m
.27245 .19565 L
s
1 .609 0 r
.27214 .18753 m
.2803 .20001 L
s
1 .597 0 r
.27214 .18753 m
.28016 .19974 L
s
1 .602 0 r
.27214 .18753 m
.28038 .19974 L
s
1 .598 0 r
.27214 .18753 m
.28052 .19954 L
s
1 .607 0 r
.27214 .18753 m
.28063 .19971 L
s
1 .611 0 r
.27214 .18753 m
.2805 .19993 L
s
1 .015 0 r
.28284 .1793 m
.28254 .17952 L
s
1 .033 0 r
.28284 .1793 m
.2821 .17896 L
s
1 .014 0 r
.28284 .1793 m
.2825 .17927 L
s
1 .034 0 r
.28284 .1793 m
.28205 .17954 L
s
1 .049 0 r
.28284 .1793 m
.28166 .17945 L
s
1 .307 0 r
.28284 .1793 m
.28181 .18675 L
s
1 .296 0 r
.28284 .1793 m
.28213 .18652 L
s
1 .323 0 r
.28284 .1793 m
.28193 .18715 L
s
1 .32 0 r
.28284 .1793 m
.28228 .18712 L
s
1 .305 0 r
.28284 .1793 m
.28248 .18676 L
s
1 .338 0 r
.28284 .1793 m
.28316 .18756 L
s
1 .577 0 r
.28284 .1793 m
.28965 .19168 L
s
1 .587 0 r
.28284 .1793 m
.2893 .19213 L
s
1 .591 0 r
.28284 .1793 m
.28949 .19213 L
s
1 .578 0 r
.28284 .1793 m
.28937 .19186 L
s
1 .583 0 r
.28284 .1793 m
.28963 .19186 L
s
1 .591 0 r
.28284 .1793 m
.28971 .19203 L
s
1 .029 0 r
.28254 .17952 m
.2821 .17896 L
s
1 .01 0 r
.28254 .17952 m
.2825 .17927 L
s
1 .02 0 r
.28254 .17952 m
.28205 .17954 L
s
1 .036 0 r
.28254 .17952 m
.28166 .17945 L
s
1 .297 0 r
.28254 .17952 m
.28181 .18675 L
s
1 .287 0 r
.28254 .17952 m
.28213 .18652 L
s
1 .313 0 r
.28254 .17952 m
.28193 .18715 L
s
1 .311 0 r
.28254 .17952 m
.28228 .18712 L
s
1 .296 0 r
.28254 .17952 m
.28248 .18676 L
s
1 .33 0 r
.28254 .17952 m
.28316 .18756 L
s
1 .576 0 r
.28254 .17952 m
.28965 .19168 L
s
1 .585 0 r
.28254 .17952 m
.2893 .19213 L
s
1 .589 0 r
.28254 .17952 m
.28949 .19213 L
s
1 .577 0 r
.28254 .17952 m
.28937 .19186 L
s
1 .582 0 r
.28254 .17952 m
.28963 .19186 L
s
1 .589 0 r
.28254 .17952 m
.28971 .19203 L
s
1 .021 0 r
.2821 .17896 m
.2825 .17927 L
s
1 .024 0 r
.2821 .17896 m
.28205 .17954 L
s
1 .027 0 r
.2821 .17896 m
.28166 .17945 L
s
1 .318 0 r
.2821 .17896 m
.28181 .18675 L
s
1 .309 0 r
.2821 .17896 m
.28213 .18652 L
s
1 .335 0 r
.2821 .17896 m
.28193 .18715 L
s
1 .334 0 r
.2821 .17896 m
.28228 .18712 L
s
1 .319 0 r
.2821 .17896 m
.28248 .18676 L
s
1 .354 0 r
.2821 .17896 m
.28316 .18756 L
s
1 .604 0 r
.2821 .17896 m
.28965 .19168 L
s
1 .613 0 r
.2821 .17896 m
.2893 .19213 L
s
1 .617 0 r
.2821 .17896 m
.28949 .19213 L
s
1 .605 0 r
.2821 .17896 m
.28937 .19186 L
s
1 .61 0 r
.2821 .17896 m
.28963 .19186 L
s
1 .618 0 r
.2821 .17896 m
.28971 .19203 L
s
1 .022 0 r
.2825 .17927 m
.28205 .17954 L
s
1 .035 0 r
.2825 .17927 m
.28166 .17945 L
s
1 .307 0 r
.2825 .17927 m
.28181 .18675 L
s
1 .297 0 r
.2825 .17927 m
.28213 .18652 L
s
1 .323 0 r
.2825 .17927 m
.28193 .18715 L
s
1 .321 0 r
.2825 .17927 m
.28228 .18712 L
s
1 .306 0 r
.2825 .17927 m
.28248 .18676 L
s
1 .34 0 r
.2825 .17927 m
.28316 .18756 L
s
1 .585 0 r
.2825 .17927 m
.28965 .19168 L
s
1 .595 0 r
.2825 .17927 m
.2893 .19213 L
s
1 .598 0 r
.2825 .17927 m
.28949 .19213 L
s
1 .586 0 r
.2825 .17927 m
.28937 .19186 L
s
1 .591 0 r
.2825 .17927 m
.28963 .19186 L
s
1 .599 0 r
.2825 .17927 m
.28971 .19203 L
s
1 .017 0 r
.28205 .17954 m
.28166 .17945 L
s
1 .295 0 r
.28205 .17954 m
.28181 .18675 L
s
1 .285 0 r
.28205 .17954 m
.28213 .18652 L
s
1 .311 0 r
.28205 .17954 m
.28193 .18715 L
s
1 .31 0 r
.28205 .17954 m
.28228 .18712 L
s
1 .296 0 r
.28205 .17954 m
.28248 .18676 L
s
1 .331 0 r
.28205 .17954 m
.28316 .18756 L
s
1 .585 0 r
.28205 .17954 m
.28965 .19168 L
s
1 .594 0 r
.28205 .17954 m
.2893 .19213 L
s
1 .598 0 r
.28205 .17954 m
.28949 .19213 L
s
1 .585 0 r
.28205 .17954 m
.28937 .19186 L
s
1 .591 0 r
.28205 .17954 m
.28963 .19186 L
s
1 .599 0 r
.28205 .17954 m
.28971 .19203 L
s
1 .298 0 r
.28166 .17945 m
.28181 .18675 L
s
1 .29 0 r
.28166 .17945 m
.28213 .18652 L
s
1 .315 0 r
.28166 .17945 m
.28193 .18715 L
s
.28166 .17945 m
.28228 .18712 L
s
1 .301 0 r
.28166 .17945 m
.28248 .18676 L
s
1 .337 0 r
.28166 .17945 m
.28316 .18756 L
s
1 .597 0 r
.28166 .17945 m
.28965 .19168 L
s
1 .605 0 r
.28166 .17945 m
.2893 .19213 L
s
1 .609 0 r
.28166 .17945 m
.28949 .19213 L
s
1 .597 0 r
.28166 .17945 m
.28937 .19186 L
s
1 .603 0 r
.28166 .17945 m
.28963 .19186 L
s
1 .61 0 r
.28166 .17945 m
.28971 .19203 L
s
1 .039 0 r
.28802 .17057 m
.28751 .17138 L
s
1 .056 0 r
.28802 .17057 m
.28739 .1718 L
s
1 .019 0 r
.28802 .17057 m
.28785 .17099 L
s
1 .034 0 r
.28802 .17057 m
.28799 .1714 L
s
1 .022 0 r
.28802 .17057 m
.28849 .17084 L
s
1 .655 0 r
.28802 .17057 m
.2946 .18518 L
s
1 .646 0 r
.28802 .17057 m
.29501 .18476 L
s
.28802 .17057 m
.29468 .1849 L
s
1 .655 0 r
.28802 .17057 m
.29488 .18506 L
s
1 .662 0 r
.28802 .17057 m
.29487 .18526 L
s
1 .654 0 r
.28802 .17057 m
.29505 .18495 L
s
1 .338 0 r
.28802 .17057 m
.2897 .17866 L
s
1 .357 0 r
.28802 .17057 m
.28979 .17911 L
s
1 .334 0 r
.28802 .17057 m
.28913 .17868 L
s
1 .358 0 r
.28802 .17057 m
.28944 .17921 L
s
1 .344 0 r
.28802 .17057 m
.29012 .17871 L
s
1 .362 0 r
.28802 .17057 m
.29018 .17917 L
s
1 .018 0 r
.28751 .17138 m
.28739 .1718 L
s
1 .021 0 r
.28751 .17138 m
.28785 .17099 L
s
1 .02 0 r
.28751 .17138 m
.28799 .1714 L
s
1 .046 0 r
.28751 .17138 m
.28849 .17084 L
s
1 .634 0 r
.28751 .17138 m
.2946 .18518 L
s
1 .627 0 r
.28751 .17138 m
.29501 .18476 L
s
1 .625 0 r
.28751 .17138 m
.29468 .1849 L
s
1 .635 0 r
.28751 .17138 m
.29488 .18506 L
s
1 .642 0 r
.28751 .17138 m
.29487 .18526 L
s
1 .634 0 r
.28751 .17138 m
.29505 .18495 L
s
1 .311 0 r
.28751 .17138 m
.2897 .17866 L
s
1 .33 0 r
.28751 .17138 m
.28979 .17911 L
s
1 .306 0 r
.28751 .17138 m
.28913 .17868 L
s
1 .33 0 r
.28751 .17138 m
.28944 .17921 L
s
1 .318 0 r
.28751 .17138 m
.29012 .17871 L
s
1 .337 0 r
.28751 .17138 m
.29018 .17917 L
s
1 .038 0 r
.28739 .1718 m
.28785 .17099 L
s
1 .03 0 r
.28739 .1718 m
.28799 .1714 L
s
1 .06 0 r
.28739 .1718 m
.28849 .17084 L
s
1 .621 0 r
.28739 .1718 m
.2946 .18518 L
s
1 .614 0 r
.28739 .1718 m
.29501 .18476 L
s
1 .613 0 r
.28739 .1718 m
.29468 .1849 L
s
1 .622 0 r
.28739 .1718 m
.29488 .18506 L
s
1 .629 0 r
.28739 .1718 m
.29487 .18526 L
s
1 .622 0 r
.28739 .1718 m
.29505 .18495 L
s
1 .296 0 r
.28739 .1718 m
.2897 .17866 L
s
1 .315 0 r
.28739 .1718 m
.28979 .17911 L
s
1 .29 0 r
.28739 .1718 m
.28913 .17868 L
s
1 .314 0 r
.28739 .1718 m
.28944 .17921 L
s
1 .304 0 r
.28739 .1718 m
.29012 .17871 L
s
1 .322 0 r
.28739 .1718 m
.29018 .17917 L
s
1 .018 0 r
.28785 .17099 m
.28799 .1714 L
s
1 .027 0 r
.28785 .17099 m
.28849 .17084 L
s
1 .642 0 r
.28785 .17099 m
.2946 .18518 L
s
1 .634 0 r
.28785 .17099 m
.29501 .18476 L
s
1 .633 0 r
.28785 .17099 m
.29468 .1849 L
s
1 .643 0 r
.28785 .17099 m
.29488 .18506 L
s
1 .65 0 r
.28785 .17099 m
.29487 .18526 L
s
1 .642 0 r
.28785 .17099 m
.29505 .18495 L
s
1 .322 0 r
.28785 .17099 m
.2897 .17866 L
s
1 .341 0 r
.28785 .17099 m
.28979 .17911 L
s
1 .319 0 r
.28785 .17099 m
.28913 .17868 L
s
1 .342 0 r
.28785 .17099 m
.28944 .17921 L
s
1 .329 0 r
.28785 .17099 m
.29012 .17871 L
s
1 .348 0 r
.28785 .17099 m
.29018 .17917 L
s
1 .03 0 r
.28799 .1714 m
.28849 .17084 L
s
1 .624 0 r
.28799 .1714 m
.2946 .18518 L
s
1 .617 0 r
.28799 .1714 m
.29501 .18476 L
s
1 .616 0 r
.28799 .1714 m
.29468 .1849 L
s
1 .625 0 r
.28799 .1714 m
.29488 .18506 L
s
1 .632 0 r
.28799 .1714 m
.29487 .18526 L
s
1 .624 0 r
.28799 .1714 m
.29505 .18495 L
s
1 .305 0 r
.28799 .1714 m
.2897 .17866 L
s
1 .324 0 r
.28799 .1714 m
.28979 .17911 L
s
1 .301 0 r
.28799 .1714 m
.28913 .17868 L
s
1 .325 0 r
.28799 .1714 m
.28944 .17921 L
s
1 .311 0 r
.28799 .1714 m
.29012 .17871 L
s
1 .33 0 r
.28799 .1714 m
.29018 .17917 L
s
1 .637 0 r
.28849 .17084 m
.2946 .18518 L
s
1 .628 0 r
.28849 .17084 m
.29501 .18476 L
s
.28849 .17084 m
.29468 .1849 L
s
1 .637 0 r
.28849 .17084 m
.29488 .18506 L
s
1 .644 0 r
.28849 .17084 m
.29487 .18526 L
s
1 .636 0 r
.28849 .17084 m
.29505 .18495 L
s
1 .323 0 r
.28849 .17084 m
.2897 .17866 L
s
1 .342 0 r
.28849 .17084 m
.28979 .17911 L
s
1 .321 0 r
.28849 .17084 m
.28913 .17868 L
s
1 .344 0 r
.28849 .17084 m
.28944 .17921 L
s
1 .328 0 r
.28849 .17084 m
.29012 .17871 L
s
1 .347 0 r
.28849 .17084 m
.29018 .17917 L
s
1 .027 0 r
.28607 .16717 m
.286 .16652 L
s
1 .054 0 r
.28607 .16717 m
.28686 .16612 L
s
1 .03 0 r
.28607 .16717 m
.28681 .16715 L
s
1 .027 0 r
.28607 .16717 m
.28652 .16668 L
s
1 .049 0 r
.28607 .16717 m
.28707 .16649 L
s
1 .336 0 r
.28607 .16717 m
.29258 .17219 L
s
1 .333 0 r
.28607 .16717 m
.29272 .17186 L
s
.28607 .16717 m
.29295 .17154 L
s
1 .346 0 r
.28607 .16717 m
.29294 .17212 L
s
1 .333 0 r
.28607 .16717 m
.29233 .17237 L
s
1 .344 0 r
.28607 .16717 m
.29316 .17171 L
s
1 .672 0 r
.28607 .16717 m
.29439 .18134 L
s
1 .681 0 r
.28607 .16717 m
.29478 .18137 L
s
1 .672 0 r
.28607 .16717 m
.29418 .18148 L
s
1 .687 0 r
.28607 .16717 m
.2946 .18166 L
s
1 .688 0 r
.28607 .16717 m
.29445 .18178 L
s
1 .681 0 r
.28607 .16717 m
.29463 .18148 L
s
1 .039 0 r
.286 .16652 m
.28686 .16612 L
s
1 .042 0 r
.286 .16652 m
.28681 .16715 L
s
1 .022 0 r
.286 .16652 m
.28652 .16668 L
s
1 .044 0 r
.286 .16652 m
.28707 .16649 L
s
1 .355 0 r
.286 .16652 m
.29258 .17219 L
s
1 .351 0 r
.286 .16652 m
.29272 .17186 L
s
1 .35 0 r
.286 .16652 m
.29295 .17154 L
s
1 .364 0 r
.286 .16652 m
.29294 .17212 L
s
1 .352 0 r
.286 .16652 m
.29233 .17237 L
s
1 .361 0 r
.286 .16652 m
.29316 .17171 L
s
1 .696 0 r
.286 .16652 m
.29439 .18134 L
s
1 .705 0 r
.286 .16652 m
.29478 .18137 L
s
1 .697 0 r
.286 .16652 m
.29418 .18148 L
s
1 .711 0 r
.286 .16652 m
.2946 .18166 L
s
1 .713 0 r
.286 .16652 m
.29445 .18178 L
s
1 .706 0 r
.286 .16652 m
.29463 .18148 L
s
1 .042 0 r
.28686 .16612 m
.28681 .16715 L
s
1 .026 0 r
.28686 .16612 m
.28652 .16668 L
s
1 .018 0 r
.28686 .16612 m
.28707 .16649 L
s
1 .341 0 r
.28686 .16612 m
.29258 .17219 L
s
1 .335 0 r
.28686 .16612 m
.29272 .17186 L
s
1 .333 0 r
.28686 .16612 m
.29295 .17154 L
s
1 .349 0 r
.28686 .16612 m
.29294 .17212 L
s
1 .339 0 r
.28686 .16612 m
.29233 .17237 L
s
1 .344 0 r
.28686 .16612 m
.29316 .17171 L
s
1 .694 0 r
.28686 .16612 m
.29439 .18134 L
s
1 .702 0 r
.28686 .16612 m
.29478 .18137 L
s
1 .695 0 r
.28686 .16612 m
.29418 .18148 L
s
1 .709 0 r
.28686 .16612 m
.2946 .18166 L
s
1 .711 0 r
.28686 .16612 m
.29445 .18178 L
s
1 .704 0 r
.28686 .16612 m
.29463 .18148 L
s
1 .022 0 r
.28681 .16715 m
.28652 .16668 L
s
1 .029 0 r
.28681 .16715 m
.28707 .16649 L
s
1 .313 0 r
.28681 .16715 m
.29258 .17219 L
s
1 .309 0 r
.28681 .16715 m
.29272 .17186 L
s
.28681 .16715 m
.29295 .17154 L
s
1 .323 0 r
.28681 .16715 m
.29294 .17212 L
s
1 .311 0 r
.28681 .16715 m
.29233 .17237 L
s
1 .32 0 r
.28681 .16715 m
.29316 .17171 L
s
1 .658 0 r
.28681 .16715 m
.29439 .18134 L
s
1 .666 0 r
.28681 .16715 m
.29478 .18137 L
s
1 .659 0 r
.28681 .16715 m
.29418 .18148 L
s
1 .673 0 r
.28681 .16715 m
.2946 .18166 L
s
1 .675 0 r
.28681 .16715 m
.29445 .18178 L
s
1 .667 0 r
.28681 .16715 m
.29463 .18148 L
s
1 .024 0 r
.28652 .16668 m
.28707 .16649 L
s
1 .335 0 r
.28652 .16668 m
.29258 .17219 L
s
1 .33 0 r
.28652 .16668 m
.29272 .17186 L
s
1 .329 0 r
.28652 .16668 m
.29295 .17154 L
s
1 .344 0 r
.28652 .16668 m
.29294 .17212 L
s
1 .332 0 r
.28652 .16668 m
.29233 .17237 L
s
1 .34 0 r
.28652 .16668 m
.29316 .17171 L
s
1 .68 0 r
.28652 .16668 m
.29439 .18134 L
s
1 .689 0 r
.28652 .16668 m
.29478 .18137 L
s
1 .681 0 r
.28652 .16668 m
.29418 .18148 L
s
1 .695 0 r
.28652 .16668 m
.2946 .18166 L
s
1 .697 0 r
.28652 .16668 m
.29445 .18178 L
s
1 .69 0 r
.28652 .16668 m
.29463 .18148 L
s
1 .324 0 r
.28707 .16649 m
.29258 .17219 L
s
1 .318 0 r
.28707 .16649 m
.29272 .17186 L
s
1 .316 0 r
.28707 .16649 m
.29295 .17154 L
s
1 .332 0 r
.28707 .16649 m
.29294 .17212 L
s
1 .322 0 r
.28707 .16649 m
.29233 .17237 L
s
1 .328 0 r
.28707 .16649 m
.29316 .17171 L
s
1 .676 0 r
.28707 .16649 m
.29439 .18134 L
s
1 .685 0 r
.28707 .16649 m
.29478 .18137 L
s
1 .678 0 r
.28707 .16649 m
.29418 .18148 L
s
1 .692 0 r
.28707 .16649 m
.2946 .18166 L
s
1 .693 0 r
.28707 .16649 m
.29445 .18178 L
s
1 .686 0 r
.28707 .16649 m
.29463 .18148 L
s
1 .065 0 r
.28728 .20372 m
.28886 .20391 L
s
1 .037 0 r
.28728 .20372 m
.28813 .20338 L
s
1 .024 0 r
.28728 .20372 m
.28721 .2043 L
s
1 .032 0 r
.28728 .20372 m
.28781 .20429 L
s
1 .025 0 r
.28728 .20372 m
.28788 .20379 L
s
1 .345 0 r
.28728 .20372 m
.28976 .21179 L
s
1 .357 0 r
.28728 .20372 m
.28966 .21214 L
s
1 .392 0 r
.28728 .20372 m
.29069 .21268 L
s
1 .357 0 r
.28728 .20372 m
.29012 .21198 L
s
1 .372 0 r
.28728 .20372 m
.2897 .2125 L
s
1 .374 0 r
.28728 .20372 m
.29009 .21242 L
s
1 .587 0 r
.28728 .20372 m
.2956 .21543 L
s
1 .602 0 r
.28728 .20372 m
.29574 .21578 L
s
1 .588 0 r
.28728 .20372 m
.29544 .21557 L
s
1 .598 0 r
.28728 .20372 m
.29587 .21556 L
s
1 .595 0 r
.28728 .20372 m
.29543 .21578 L
s
1 .61 0 r
.28728 .20372 m
.29607 .21577 L
s
1 .037 0 r
.28886 .20391 m
.28813 .20338 L
s
1 .069 0 r
.28886 .20391 m
.28721 .2043 L
s
1 .045 0 r
.28886 .20391 m
.28781 .20429 L
s
1 .04 0 r
.28886 .20391 m
.28788 .20379 L
s
1 .324 0 r
.28886 .20391 m
.28976 .21179 L
s
1 .338 0 r
.28886 .20391 m
.28966 .21214 L
s
1 .366 0 r
.28886 .20391 m
.29069 .21268 L
s
1 .334 0 r
.28886 .20391 m
.29012 .21198 L
s
1 .353 0 r
.28886 .20391 m
.2897 .2125 L
s
1 .351 0 r
.28886 .20391 m
.29009 .21242 L
s
1 .545 0 r
.28886 .20391 m
.2956 .21543 L
s
1 .56 0 r
.28886 .20391 m
.29574 .21578 L
s
1 .547 0 r
.28886 .20391 m
.29544 .21557 L
s
1 .555 0 r
.28886 .20391 m
.29587 .21556 L
s
1 .554 0 r
.28886 .20391 m
.29543 .21578 L
s
1 .567 0 r
.28886 .20391 m
.29607 .21577 L
s
1 .053 0 r
.28813 .20338 m
.28721 .2043 L
s
1 .039 0 r
.28813 .20338 m
.28781 .20429 L
s
1 .019 0 r
.28813 .20338 m
.28788 .20379 L
s
1 .35 0 r
.28813 .20338 m
.28976 .21179 L
s
1 .363 0 r
.28813 .20338 m
.28966 .21214 L
s
1 .394 0 r
.28813 .20338 m
.29069 .21268 L
s
1 .36 0 r
.28813 .20338 m
.29012 .21198 L
s
1 .378 0 r
.28813 .20338 m
.2897 .2125 L
s
.28813 .20338 m
.29009 .21242 L
s
1 .579 0 r
.28813 .20338 m
.2956 .21543 L
s
1 .594 0 r
.28813 .20338 m
.29574 .21578 L
s
1 .581 0 r
.28813 .20338 m
.29544 .21557 L
s
1 .59 0 r
.28813 .20338 m
.29587 .21556 L
s
1 .588 0 r
.28813 .20338 m
.29543 .21578 L
s
1 .601 0 r
.28813 .20338 m
.29607 .21577 L
s
1 .024 0 r
.28721 .2043 m
.28781 .20429 L
s
1 .034 0 r
.28721 .2043 m
.28788 .20379 L
s
1 .323 0 r
.28721 .2043 m
.28976 .21179 L
s
1 .335 0 r
.28721 .2043 m
.28966 .21214 L
s
1 .371 0 r
.28721 .2043 m
.29069 .21268 L
s
1 .335 0 r
.28721 .2043 m
.29012 .21198 L
s
1 .35 0 r
.28721 .2043 m
.2897 .2125 L
s
1 .352 0 r
.28721 .2043 m
.29009 .21242 L
s
1 .57 0 r
.28721 .2043 m
.2956 .21543 L
s
1 .584 0 r
.28721 .2043 m
.29574 .21578 L
s
1 .57 0 r
.28721 .2043 m
.29544 .21557 L
s
1 .58 0 r
.28721 .2043 m
.29587 .21556 L
s
1 .577 0 r
.28721 .2043 m
.29543 .21578 L
s
1 .592 0 r
.28721 .2043 m
.29607 .21577 L
s
1 .021 0 r
.28781 .20429 m
.28788 .20379 L
s
1 .317 0 r
.28781 .20429 m
.28976 .21179 L
s
1 .329 0 r
.28781 .20429 m
.28966 .21214 L
s
1 .363 0 r
.28781 .20429 m
.29069 .21268 L
s
1 .328 0 r
.28781 .20429 m
.29012 .21198 L
s
1 .344 0 r
.28781 .20429 m
.2897 .2125 L
s
1 .345 0 r
.28781 .20429 m
.29009 .21242 L
s
1 .555 0 r
.28781 .20429 m
.2956 .21543 L
s
1 .57 0 r
.28781 .20429 m
.29574 .21578 L
s
1 .556 0 r
.28781 .20429 m
.29544 .21557 L
s
1 .566 0 r
.28781 .20429 m
.29587 .21556 L
s
1 .563 0 r
.28781 .20429 m
.29543 .21578 L
s
1 .578 0 r
.28781 .20429 m
.29607 .21577 L
s
1 .336 0 r
.28788 .20379 m
.28976 .21179 L
s
1 .349 0 r
.28788 .20379 m
.28966 .21214 L
s
1 .381 0 r
.28788 .20379 m
.29069 .21268 L
s
1 .347 0 r
.28788 .20379 m
.29012 .21198 L
s
1 .364 0 r
.28788 .20379 m
.2897 .2125 L
s
.28788 .20379 m
.29009 .21242 L
s
1 .571 0 r
.28788 .20379 m
.2956 .21543 L
s
1 .586 0 r
.28788 .20379 m
.29574 .21578 L
s
1 .572 0 r
.28788 .20379 m
.29544 .21557 L
s
1 .581 0 r
.28788 .20379 m
.29587 .21556 L
s
1 .579 0 r
.28788 .20379 m
.29543 .21578 L
s
1 .593 0 r
.28788 .20379 m
.29607 .21577 L
s
1 .062 0 r
.29857 .19437 m
.29727 .19517 L
s
1 .036 0 r
.29857 .19437 m
.29777 .19472 L
s
1 .035 0 r
.29857 .19437 m
.29837 .19519 L
s
1 .051 0 r
.29857 .19437 m
.29785 .1954 L
s
1 .017 0 r
.29857 .19437 m
.29853 .19477 L
s
1 .589 0 r
.29857 .19437 m
.30553 .207 L
s
1 .594 0 r
.29857 .19437 m
.3054 .20719 L
s
1 .601 0 r
.29857 .19437 m
.30556 .20732 L
s
1 .613 0 r
.29857 .19437 m
.30613 .20732 L
s
1 .591 0 r
.29857 .19437 m
.30575 .20693 L
s
1 .6 0 r
.29857 .19437 m
.30576 .20717 L
s
1 .386 0 r
.29857 .19437 m
.3003 .20365 L
s
1 .375 0 r
.29857 .19437 m
.29996 .20345 L
s
1 .381 0 r
.29857 .19437 m
.29961 .20362 L
s
1 .396 0 r
.29857 .19437 m
.29976 .20398 L
s
1 .407 0 r
.29857 .19437 m
.30004 .20422 L
s
1 .402 0 r
.29857 .19437 m
.30039 .20403 L
s
1 .027 0 r
.29727 .19517 m
.29777 .19472 L
s
1 .045 0 r
.29727 .19517 m
.29837 .19519 L
s
1 .025 0 r
.29727 .19517 m
.29785 .1954 L
s
1 .054 0 r
.29727 .19517 m
.29853 .19477 L
s
1 .589 0 r
.29727 .19517 m
.30553 .207 L
s
1 .593 0 r
.29727 .19517 m
.3054 .20719 L
s
1 .601 0 r
.29727 .19517 m
.30556 .20732 L
s
1 .614 0 r
.29727 .19517 m
.30613 .20732 L
s
1 .592 0 r
.29727 .19517 m
.30575 .20693 L
s
1 .601 0 r
.29727 .19517 m
.30576 .20717 L
s
1 .368 0 r
.29727 .19517 m
.3003 .20365 L
s
1 .356 0 r
.29727 .19517 m
.29996 .20345 L
s
1 .358 0 r
.29727 .19517 m
.29961 .20362 L
s
1 .374 0 r
.29727 .19517 m
.29976 .20398 L
s
1 .387 0 r
.29727 .19517 m
.30004 .20422 L
s
1 .384 0 r
.29727 .19517 m
.30039 .20403 L
s
1 .031 0 r
.29777 .19472 m
.29837 .19519 L
s
1 .028 0 r
.29777 .19472 m
.29785 .1954 L
s
1 .031 0 r
.29777 .19472 m
.29853 .19477 L
s
1 .594 0 r
.29777 .19472 m
.30553 .207 L
s
1 .598 0 r
.29777 .19472 m
.3054 .20719 L
s
1 .605 0 r
.29777 .19472 m
.30556 .20732 L
s
1 .618 0 r
.29777 .19472 m
.30613 .20732 L
s
1 .596 0 r
.29777 .19472 m
.30575 .20693 L
s
1 .605 0 r
.29777 .19472 m
.30576 .20717 L
s
1 .379 0 r
.29777 .19472 m
.3003 .20365 L
s
1 .368 0 r
.29777 .19472 m
.29996 .20345 L
s
1 .372 0 r
.29777 .19472 m
.29961 .20362 L
s
1 .387 0 r
.29777 .19472 m
.29976 .20398 L
s
1 .399 0 r
.29777 .19472 m
.30004 .20422 L
s
1 .395 0 r
.29777 .19472 m
.30039 .20403 L
s
1 .023 0 r
.29837 .19519 m
.29785 .1954 L
s
1 .018 0 r
.29837 .19519 m
.29853 .19477 L
s
1 .564 0 r
.29837 .19519 m
.30553 .207 L
s
1 .568 0 r
.29837 .19519 m
.3054 .20719 L
s
1 .576 0 r
.29837 .19519 m
.30556 .20732 L
s
1 .588 0 r
.29837 .19519 m
.30613 .20732 L
s
1 .566 0 r
.29837 .19519 m
.30575 .20693 L
s
1 .575 0 r
.29837 .19519 m
.30576 .20717 L
s
1 .355 0 r
.29837 .19519 m
.3003 .20365 L
s
1 .343 0 r
.29837 .19519 m
.29996 .20345 L
s
1 .348 0 r
.29837 .19519 m
.29961 .20362 L
s
1 .363 0 r
.29837 .19519 m
.29976 .20398 L
s
1 .375 0 r
.29837 .19519 m
.30004 .20422 L
s
1 .371 0 r
.29837 .19519 m
.30039 .20403 L
s
1 .038 0 r
.29785 .1954 m
.29853 .19477 L
s
1 .568 0 r
.29785 .1954 m
.30553 .207 L
s
1 .572 0 r
.29785 .1954 m
.3054 .20719 L
s
1 .58 0 r
.29785 .1954 m
.30556 .20732 L
s
1 .593 0 r
.29785 .1954 m
.30613 .20732 L
s
1 .571 0 r
.29785 .1954 m
.30575 .20693 L
s
1 .58 0 r
.29785 .1954 m
.30576 .20717 L
s
1 .352 0 r
.29785 .1954 m
.3003 .20365 L
s
1 .34 0 r
.29785 .1954 m
.29996 .20345 L
s
1 .344 0 r
.29785 .1954 m
.29961 .20362 L
s
1 .359 0 r
.29785 .1954 m
.29976 .20398 L
s
1 .371 0 r
.29785 .1954 m
.30004 .20422 L
s
1 .368 0 r
.29785 .1954 m
.30039 .20403 L
s
1 .576 0 r
.29853 .19477 m
.30553 .207 L
s
1 .58 0 r
.29853 .19477 m
.3054 .20719 L
s
1 .587 0 r
.29853 .19477 m
.30556 .20732 L
s
1 .599 0 r
.29853 .19477 m
.30613 .20732 L
s
1 .577 0 r
.29853 .19477 m
.30575 .20693 L
s
1 .586 0 r
.29853 .19477 m
.30576 .20717 L
s
1 .37 0 r
.29853 .19477 m
.3003 .20365 L
s
1 .359 0 r
.29853 .19477 m
.29996 .20345 L
s
1 .364 0 r
.29853 .19477 m
.29961 .20362 L
s
1 .379 0 r
.29853 .19477 m
.29976 .20398 L
s
1 .391 0 r
.29853 .19477 m
.30004 .20422 L
s
1 .386 0 r
.29853 .19477 m
.30039 .20403 L
s
1 .023 0 r
.30598 .18694 m
.30546 .18713 L
s
1 .032 0 r
.30598 .18694 m
.30555 .18761 L
s
1 .024 0 r
.30598 .18694 m
.30653 .18672 L
s
1 .027 0 r
.30598 .18694 m
.30629 .18752 L
s
1 .033 0 r
.30598 .18694 m
.30676 .18711 L
s
1 .366 0 r
.30598 .18694 m
.30939 .19522 L
s
1 .379 0 r
.30598 .18694 m
.3098 .1954 L
s
1 .401 0 r
.30598 .18694 m
.31005 .19587 L
s
1 .372 0 r
.30598 .18694 m
.30911 .19549 L
s
1 .388 0 r
.30598 .18694 m
.30924 .19586 L
s
1 .392 0 r
.30598 .18694 m
.30962 .19582 L
s
1 .632 0 r
.30598 .18694 m
.31221 .2011 L
s
1 .627 0 r
.30598 .18694 m
.3124 .20087 L
s
1 .617 0 r
.30598 .18694 m
.31234 .20062 L
s
1 .626 0 r
.30598 .18694 m
.31222 .20092 L
s
1 .616 0 r
.30598 .18694 m
.312 .20077 L
s
1 .622 0 r
.30598 .18694 m
.31251 .20068 L
s
1 .02 0 r
.30546 .18713 m
.30555 .18761 L
s
1 .047 0 r
.30546 .18713 m
.30653 .18672 L
s
1 .038 0 r
.30546 .18713 m
.30629 .18752 L
s
1 .053 0 r
.30546 .18713 m
.30676 .18711 L
s
1 .368 0 r
.30546 .18713 m
.30939 .19522 L
s
1 .382 0 r
.30546 .18713 m
.3098 .1954 L
s
1 .404 0 r
.30546 .18713 m
.31005 .19587 L
s
1 .373 0 r
.30546 .18713 m
.30911 .19549 L
s
1 .389 0 r
.30546 .18713 m
.30924 .19586 L
s
1 .394 0 r
.30546 .18713 m
.30962 .19582 L
s
1 .634 0 r
.30546 .18713 m
.31221 .2011 L
s
1 .629 0 r
.30546 .18713 m
.3124 .20087 L
s
1 .619 0 r
.30546 .18713 m
.31234 .20062 L
s
1 .628 0 r
.30546 .18713 m
.31222 .20092 L
s
1 .618 0 r
.30546 .18713 m
.312 .20077 L
s
1 .624 0 r
.30546 .18713 m
.31251 .20068 L
s
1 .054 0 r
.30555 .18761 m
.30653 .18672 L
s
1 .03 0 r
.30555 .18761 m
.30629 .18752 L
s
1 .053 0 r
.30555 .18761 m
.30676 .18711 L
s
1 .348 0 r
.30555 .18761 m
.30939 .19522 L
s
1 .362 0 r
.30555 .18761 m
.3098 .1954 L
s
1 .384 0 r
.30555 .18761 m
.31005 .19587 L
s
1 .353 0 r
.30555 .18761 m
.30911 .19549 L
s
1 .369 0 r
.30555 .18761 m
.30924 .19586 L
s
1 .374 0 r
.30555 .18761 m
.30962 .19582 L
s
1 .615 0 r
.30555 .18761 m
.31221 .2011 L
s
1 .61 0 r
.30555 .18761 m
.3124 .20087 L
s
1 .6 0 r
.30555 .18761 m
.31234 .20062 L
s
1 .608 0 r
.30555 .18761 m
.31222 .20092 L
s
1 .599 0 r
.30555 .18761 m
.312 .20077 L
s
1 .605 0 r
.30555 .18761 m
.31251 .20068 L
s
1 .034 0 r
.30653 .18672 m
.30629 .18752 L
s
1 .019 0 r
.30653 .18672 m
.30676 .18711 L
s
1 .367 0 r
.30653 .18672 m
.30939 .19522 L
s
1 .379 0 r
.30653 .18672 m
.3098 .1954 L
s
1 .401 0 r
.30653 .18672 m
.31005 .19587 L
s
1 .374 0 r
.30653 .18672 m
.30911 .19549 L
s
1 .39 0 r
.30653 .18672 m
.30924 .19586 L
s
1 .393 0 r
.30653 .18672 m
.30962 .19582 L
s
1 .632 0 r
.30653 .18672 m
.31221 .2011 L
s
1 .626 0 r
.30653 .18672 m
.3124 .20087 L
s
1 .616 0 r
.30653 .18672 m
.31234 .20062 L
s
1 .625 0 r
.30653 .18672 m
.31222 .20092 L
s
1 .616 0 r
.30653 .18672 m
.312 .20077 L
s
1 .621 0 r
.30653 .18672 m
.31251 .20068 L
s
1 .025 0 r
.30629 .18752 m
.30676 .18711 L
s
1 .339 0 r
.30629 .18752 m
.30939 .19522 L
s
1 .352 0 r
.30629 .18752 m
.3098 .1954 L
s
1 .374 0 r
.30629 .18752 m
.31005 .19587 L
s
1 .345 0 r
.30629 .18752 m
.30911 .19549 L
s
1 .361 0 r
.30629 .18752 m
.30924 .19586 L
s
1 .365 0 r
.30629 .18752 m
.30962 .19582 L
s
1 .605 0 r
.30629 .18752 m
.31221 .2011 L
s
1 .6 0 r
.30629 .18752 m
.3124 .20087 L
s
1 .59 0 r
.30629 .18752 m
.31234 .20062 L
s
1 .599 0 r
.30629 .18752 m
.31222 .20092 L
s
1 .589 0 r
.30629 .18752 m
.312 .20077 L
s
1 .595 0 r
.30629 .18752 m
.31251 .20068 L
s
1 .348 0 r
.30676 .18711 m
.30939 .19522 L
s
1 .361 0 r
.30676 .18711 m
.3098 .1954 L
s
1 .382 0 r
.30676 .18711 m
.31005 .19587 L
s
1 .356 0 r
.30676 .18711 m
.30911 .19549 L
s
1 .372 0 r
.30676 .18711 m
.30924 .19586 L
s
1 .375 0 r
.30676 .18711 m
.30962 .19582 L
s
1 .613 0 r
.30676 .18711 m
.31221 .2011 L
s
1 .607 0 r
.30676 .18711 m
.3124 .20087 L
s
1 .597 0 r
.30676 .18711 m
.31234 .20062 L
s
1 .607 0 r
.30676 .18711 m
.31222 .20092 L
s
1 .598 0 r
.30676 .18711 m
.312 .20077 L
s
1 .602 0 r
.30676 .18711 m
.31251 .20068 L
s
1 .016 0 r
.31719 .21815 m
.31682 .21829 L
s
1 .046 0 r
.31719 .21815 m
.31615 .21857 L
s
1 .064 0 r
.31719 .21815 m
.31592 .2191 L
s
1 .047 0 r
.31719 .21815 m
.31652 .2191 L
s
1 .03 0 r
.31719 .21815 m
.31664 .21865 L
s
1 .501 0 r
.31719 .21815 m
.32254 .2292 L
s
1 .494 0 r
.31719 .21815 m
.32219 .22916 L
s
1 .511 0 r
.31719 .21815 m
.32239 .22953 L
s
1 .498 0 r
.31719 .21815 m
.32276 .22899 L
s
1 .523 0 r
.31719 .21815 m
.32287 .22962 L
s
1 .522 0 r
.31719 .21815 m
.32235 .22985 L
s
1 .447 0 r
.31719 .21815 m
.32005 .22872 L
s
1 .444 0 r
.31719 .21815 m
.32022 .22858 L
s
1 .456 0 r
.31719 .21815 m
.32012 .22891 L
s
1 .461 0 r
.31719 .21815 m
.32051 .22894 L
s
1 .449 0 r
.31719 .21815 m
.32049 .22864 L
s
1 .455 0 r
.31719 .21815 m
.32036 .22883 L
s
1 .03 0 r
.31682 .21829 m
.31615 .21857 L
s
1 .049 0 r
.31682 .21829 m
.31592 .2191 L
s
1 .035 0 r
.31682 .21829 m
.31652 .2191 L
s
1 .016 0 r
.31682 .21829 m
.31664 .21865 L
s
1 .503 0 r
.31682 .21829 m
.32254 .2292 L
s
1 .495 0 r
.31682 .21829 m
.32219 .22916 L
s
1 .513 0 r
.31682 .21829 m
.32239 .22953 L
s
1 .5 0 r
.31682 .21829 m
.32276 .22899 L
s
1 .525 0 r
.31682 .21829 m
.32287 .22962 L
s
1 .523 0 r
.31682 .21829 m
.32235 .22985 L
s
1 .446 0 r
.31682 .21829 m
.32005 .22872 L
s
1 .443 0 r
.31682 .21829 m
.32022 .22858 L
s
1 .454 0 r
.31682 .21829 m
.32012 .22891 L
s
1 .46 0 r
.31682 .21829 m
.32051 .22894 L
s
1 .449 0 r
.31682 .21829 m
.32049 .22864 L
s
1 .454 0 r
.31682 .21829 m
.32036 .22883 L
s
1 .024 0 r
.31615 .21857 m
.31592 .2191 L
s
1 .027 0 r
.31615 .21857 m
.31652 .2191 L
s
1 .02 0 r
.31615 .21857 m
.31664 .21865 L
s
1 .507 0 r
.31615 .21857 m
.32254 .2292 L
s
1 .498 0 r
.31615 .21857 m
.32219 .22916 L
s
1 .515 0 r
.31615 .21857 m
.32239 .22953 L
s
1 .504 0 r
.31615 .21857 m
.32276 .22899 L
s
1 .528 0 r
.31615 .21857 m
.32287 .22962 L
s
1 .526 0 r
.31615 .21857 m
.32235 .22985 L
s
1 .444 0 r
.31615 .21857 m
.32005 .22872 L
s
1 .442 0 r
.31615 .21857 m
.32022 .22858 L
s
1 .453 0 r
.31615 .21857 m
.32012 .22891 L
s
1 .459 0 r
.31615 .21857 m
.32051 .22894 L
s
1 .448 0 r
.31615 .21857 m
.32049 .22864 L
s
1 .453 0 r
.31615 .21857 m
.32036 .22883 L
s
1 .024 0 r
.31592 .2191 m
.31652 .2191 L
s
1 .035 0 r
.31592 .2191 m
.31664 .21865 L
s
1 .493 0 r
.31592 .2191 m
.32254 .2292 L
s
1 .484 0 r
.31592 .2191 m
.32219 .22916 L
s
1 .501 0 r
.31592 .2191 m
.32239 .22953 L
s
1 .491 0 r
.31592 .2191 m
.32276 .22899 L
s
1 .515 0 r
.31592 .2191 m
.32287 .22962 L
s
1 .511 0 r
.31592 .2191 m
.32235 .22985 L
s
1 .428 0 r
.31592 .2191 m
.32005 .22872 L
s
1 .425 0 r
.31592 .2191 m
.32022 .22858 L
s
1 .436 0 r
.31592 .2191 m
.32012 .22891 L
s
1 .443 0 r
.31592 .2191 m
.32051 .22894 L
s
1 .432 0 r
.31592 .2191 m
.32049 .22864 L
s
1 .437 0 r
.31592 .2191 m
.32036 .22883 L
s
1 .019 0 r
.31652 .2191 m
.31664 .21865 L
s
1 .48 0 r
.31652 .2191 m
.32254 .2292 L
s
1 .472 0 r
.31652 .2191 m
.32219 .22916 L
s
1 .489 0 r
.31652 .2191 m
.32239 .22953 L
s
1 .478 0 r
.31652 .2191 m
.32276 .22899 L
s
1 .502 0 r
.31652 .2191 m
.32287 .22962 L
s
1 .499 0 r
.31652 .2191 m
.32235 .22985 L
s
1 .419 0 r
.31652 .2191 m
.32005 .22872 L
s
1 .416 0 r
.31652 .2191 m
.32022 .22858 L
s
1 .427 0 r
.31652 .2191 m
.32012 .22891 L
s
1 .434 0 r
.31652 .2191 m
.32051 .22894 L
s
1 .422 0 r
.31652 .2191 m
.32049 .22864 L
s
1 .427 0 r
.31652 .2191 m
.32036 .22883 L
s
1 .494 0 r
.31664 .21865 m
.32254 .2292 L
s
1 .485 0 r
.31664 .21865 m
.32219 .22916 L
s
1 .503 0 r
.31664 .21865 m
.32239 .22953 L
s
1 .491 0 r
.31664 .21865 m
.32276 .22899 L
s
1 .515 0 r
.31664 .21865 m
.32287 .22962 L
s
1 .513 0 r
.31664 .21865 m
.32235 .22985 L
s
1 .434 0 r
.31664 .21865 m
.32005 .22872 L
s
1 .431 0 r
.31664 .21865 m
.32022 .22858 L
s
1 .443 0 r
.31664 .21865 m
.32012 .22891 L
s
1 .449 0 r
.31664 .21865 m
.32051 .22894 L
s
1 .437 0 r
.31664 .21865 m
.32049 .22864 L
s
1 .443 0 r
.31664 .21865 m
.32036 .22883 L
s
1 .031 0 r
.30454 .22251 m
.30504 .22194 L
s
1 .04 0 r
.30454 .22251 m
.30549 .22225 L
s
1 .06 0 r
.30454 .22251 m
.30587 .2219 L
s
1 .023 0 r
.30454 .22251 m
.30471 .22303 L
s
.30454 .22251 m
.30509 .22261 L
s
1 .587 0 r
.30454 .22251 m
.31188 .23487 L
s
1 .596 0 r
.30454 .22251 m
.31236 .23483 L
s
1 .598 0 r
.30454 .22251 m
.3118 .23522 L
s
1 .607 0 r
.30454 .22251 m
.31251 .23505 L
s
1 .615 0 r
.30454 .22251 m
.31214 .23549 L
s
1 .614 0 r
.30454 .22251 m
.31238 .23532 L
s
1 .143 0 r
.30454 .22251 m
.30591 .22574 L
s
1 .157 0 r
.30454 .22251 m
.30585 .22612 L
s
1 .168 0 r
.30454 .22251 m
.30638 .2262 L
s
1 .17 0 r
.30454 .22251 m
.30669 .22606 L
s
1 .151 0 r
.30454 .22251 m
.30637 .22573 L
s
1 .155 0 r
.30454 .22251 m
.30611 .22595 L
s
1 .022 0 r
.30504 .22194 m
.30549 .22225 L
s
1 .034 0 r
.30504 .22194 m
.30587 .2219 L
s
1 .047 0 r
.30504 .22194 m
.30471 .22303 L
s
1 .027 0 r
.30504 .22194 m
.30509 .22261 L
s
1 .598 0 r
.30504 .22194 m
.31188 .23487 L
s
1 .606 0 r
.30504 .22194 m
.31236 .23483 L
s
1 .609 0 r
.30504 .22194 m
.3118 .23522 L
s
1 .616 0 r
.30504 .22194 m
.31251 .23505 L
s
1 .625 0 r
.30504 .22194 m
.31214 .23549 L
s
1 .623 0 r
.30504 .22194 m
.31238 .23532 L
s
1 .159 0 r
.30504 .22194 m
.30591 .22574 L
s
1 .174 0 r
.30504 .22194 m
.30585 .22612 L
s
1 .182 0 r
.30504 .22194 m
.30638 .2262 L
s
1 .181 0 r
.30504 .22194 m
.30669 .22606 L
s
1 .164 0 r
.30504 .22194 m
.30637 .22573 L
s
1 .17 0 r
.30504 .22194 m
.30611 .22595 L
s
1 .021 0 r
.30549 .22225 m
.30587 .2219 L
s
1 .045 0 r
.30549 .22225 m
.30471 .22303 L
s
1 .022 0 r
.30549 .22225 m
.30509 .22261 L
s
1 .578 0 r
.30549 .22225 m
.31188 .23487 L
s
1 .586 0 r
.30549 .22225 m
.31236 .23483 L
s
1 .589 0 r
.30549 .22225 m
.3118 .23522 L
s
1 .596 0 r
.30549 .22225 m
.31251 .23505 L
s
1 .606 0 r
.30549 .22225 m
.31214 .23549 L
s
1 .604 0 r
.30549 .22225 m
.31238 .23532 L
s
1 .143 0 r
.30549 .22225 m
.30591 .22574 L
s
1 .159 0 r
.30549 .22225 m
.30585 .22612 L
s
1 .165 0 r
.30549 .22225 m
.30638 .2262 L
s
1 .163 0 r
.30549 .22225 m
.30669 .22606 L
s
1 .146 0 r
.30549 .22225 m
.30637 .22573 L
s
1 .153 0 r
.30549 .22225 m
.30611 .22595 L
s
1 .066 0 r
.30587 .2219 m
.30471 .22303 L
s
1 .043 0 r
.30587 .2219 m
.30509 .22261 L
s
1 .584 0 r
.30587 .2219 m
.31188 .23487 L
s
1 .591 0 r
.30587 .2219 m
.31236 .23483 L
s
1 .596 0 r
.30587 .2219 m
.3118 .23522 L
s
1 .602 0 r
.30587 .2219 m
.31251 .23505 L
s
1 .612 0 r
.30587 .2219 m
.31214 .23549 L
s
1 .609 0 r
.30587 .2219 m
.31238 .23532 L
s
1 .157 0 r
.30587 .2219 m
.30591 .22574 L
s
1 .172 0 r
.30587 .2219 m
.30585 .22612 L
s
1 .177 0 r
.30587 .2219 m
.30638 .2262 L
s
1 .174 0 r
.30587 .2219 m
.30669 .22606 L
s
1 .158 0 r
.30587 .2219 m
.30637 .22573 L
s
1 .166 0 r
.30587 .2219 m
.30611 .22595 L
s
1 .023 0 r
.30471 .22303 m
.30509 .22261 L
s
1 .565 0 r
.30471 .22303 m
.31188 .23487 L
s
1 .575 0 r
.30471 .22303 m
.31236 .23483 L
s
1 .576 0 r
.30471 .22303 m
.3118 .23522 L
s
1 .585 0 r
.30471 .22303 m
.31251 .23505 L
s
1 .593 0 r
.30471 .22303 m
.31214 .23549 L
s
1 .592 0 r
.30471 .22303 m
.31238 .23532 L
s
1 .121 0 r
.30471 .22303 m
.30591 .22574 L
s
1 .134 0 r
.30471 .22303 m
.30585 .22612 L
s
1 .146 0 r
.30471 .22303 m
.30638 .2262 L
s
1 .148 0 r
.30471 .22303 m
.30669 .22606 L
s
1 .129 0 r
.30471 .22303 m
.30637 .22573 L
s
1 .132 0 r
.30471 .22303 m
.30611 .22595 L
s
1 .573 0 r
.30509 .22261 m
.31188 .23487 L
s
1 .581 0 r
.30509 .22261 m
.31236 .23483 L
s
1 .584 0 r
.30509 .22261 m
.3118 .23522 L
s
1 .592 0 r
.30509 .22261 m
.31251 .23505 L
s
1 .6 0 r
.30509 .22261 m
.31214 .23549 L
s
1 .598 0 r
.30509 .22261 m
.31238 .23532 L
s
1 .132 0 r
.30509 .22261 m
.30591 .22574 L
s
1 .147 0 r
.30509 .22261 m
.30585 .22612 L
s
1 .156 0 r
.30509 .22261 m
.30638 .2262 L
s
1 .155 0 r
.30509 .22261 m
.30669 .22606 L
s
1 .138 0 r
.30509 .22261 m
.30637 .22573 L
s
1 .143 0 r
.30509 .22261 m
.30611 .22595 L
s
1 .036 0 r
.27848 .21193 m
.27781 .21251 L
s
1 .06 0 r
.27848 .21193 m
.2776 .21309 L
s
1 .019 0 r
.27848 .21193 m
.27818 .21228 L
s
1 .026 0 r
.27848 .21193 m
.27879 .21248 L
s
1 .043 0 r
.27848 .21193 m
.278 .21286 L
s
1 .378 0 r
.27848 .21193 m
.28115 .2208 L
s
1 .361 0 r
.27848 .21193 m
.28001 .22062 L
s
1 .355 0 r
.27848 .21193 m
.28035 .22041 L
s
1 .377 0 r
.27848 .21193 m
.28043 .22095 L
s
1 .39 0 r
.27848 .21193 m
.28094 .22115 L
s
1 .36 0 r
.27848 .21193 m
.28069 .22046 L
s
1 .58 0 r
.27848 .21193 m
.28524 .22442 L
s
1 .573 0 r
.27848 .21193 m
.28536 .22415 L
s
1 .582 0 r
.27848 .21193 m
.28541 .22438 L
s
1 .59 0 r
.27848 .21193 m
.28564 .22448 L
s
1 .576 0 r
.27848 .21193 m
.28562 .22409 L
s
1 .584 0 r
.27848 .21193 m
.28568 .22426 L
s
1 .025 0 r
.27781 .21251 m
.2776 .21309 L
s
1 .018 0 r
.27781 .21251 m
.27818 .21228 L
s
1 .04 0 r
.27781 .21251 m
.27879 .21248 L
s
1 .016 0 r
.27781 .21251 m
.278 .21286 L
s
1 .365 0 r
.27781 .21251 m
.28115 .2208 L
s
1 .343 0 r
.27781 .21251 m
.28001 .22062 L
s
1 .339 0 r
.27781 .21251 m
.28035 .22041 L
s
1 .361 0 r
.27781 .21251 m
.28043 .22095 L
s
1 .375 0 r
.27781 .21251 m
.28094 .22115 L
s
1 .346 0 r
.27781 .21251 m
.28069 .22046 L
s
1 .573 0 r
.27781 .21251 m
.28524 .22442 L
s
1 .567 0 r
.27781 .21251 m
.28536 .22415 L
s
1 .576 0 r
.27781 .21251 m
.28541 .22438 L
s
1 .584 0 r
.27781 .21251 m
.28564 .22448 L
s
1 .571 0 r
.27781 .21251 m
.28562 .22409 L
s
1 .578 0 r
.27781 .21251 m
.28568 .22426 L
s
1 .041 0 r
.2776 .21309 m
.27818 .21228 L
s
1 .055 0 r
.2776 .21309 m
.27879 .21248 L
s
1 .019 0 r
.2776 .21309 m
.278 .21286 L
s
1 .346 0 r
.2776 .21309 m
.28115 .2208 L
s
1 .323 0 r
.2776 .21309 m
.28001 .22062 L
s
1 .319 0 r
.2776 .21309 m
.28035 .22041 L
s
1 .341 0 r
.2776 .21309 m
.28043 .22095 L
s
1 .356 0 r
.2776 .21309 m
.28094 .22115 L
s
1 .326 0 r
.2776 .21309 m
.28069 .22046 L
s
1 .558 0 r
.2776 .21309 m
.28524 .22442 L
s
1 .552 0 r
.2776 .21309 m
.28536 .22415 L
s
1 .561 0 r
.2776 .21309 m
.28541 .22438 L
s
1 .57 0 r
.2776 .21309 m
.28564 .22448 L
s
1 .556 0 r
.2776 .21309 m
.28562 .22409 L
s
1 .563 0 r
.2776 .21309 m
.28568 .22426 L
s
1 .026 0 r
.27818 .21228 m
.27879 .21248 L
s
1 .025 0 r
.27818 .21228 m
.278 .21286 L
s
1 .368 0 r
.27818 .21228 m
.28115 .2208 L
s
1 .349 0 r
.27818 .21228 m
.28001 .22062 L
s
1 .344 0 r
.27818 .21228 m
.28035 .22041 L
s
1 .366 0 r
.27818 .21228 m
.28043 .22095 L
s
1 .38 0 r
.27818 .21228 m
.28094 .22115 L
s
1 .35 0 r
.27818 .21228 m
.28069 .22046 L
s
1 .574 0 r
.27818 .21228 m
.28524 .22442 L
s
1 .567 0 r
.27818 .21228 m
.28536 .22415 L
s
1 .576 0 r
.27818 .21228 m
.28541 .22438 L
s
1 .584 0 r
.27818 .21228 m
.28564 .22448 L
s
1 .57 0 r
.27818 .21228 m
.28562 .22409 L
s
1 .578 0 r
.27818 .21228 m
.28568 .22426 L
s
1 .036 0 r
.27879 .21248 m
.278 .21286 L
s
1 .353 0 r
.27879 .21248 m
.28115 .2208 L
s
1 .336 0 r
.27879 .21248 m
.28001 .22062 L
s
1 .33 0 r
.27879 .21248 m
.28035 .22041 L
s
1 .353 0 r
.27879 .21248 m
.28043 .22095 L
s
1 .365 0 r
.27879 .21248 m
.28094 .22115 L
s
1 .335 0 r
.27879 .21248 m
.28069 .22046 L
s
1 .554 0 r
.27879 .21248 m
.28524 .22442 L
s
1 .547 0 r
.27879 .21248 m
.28536 .22415 L
s
1 .556 0 r
.27879 .21248 m
.28541 .22438 L
s
1 .564 0 r
.27879 .21248 m
.28564 .22448 L
s
1 .55 0 r
.27879 .21248 m
.28562 .22409 L
s
1 .558 0 r
.27879 .21248 m
.28568 .22426 L
s
1 .349 0 r
.278 .21286 m
.28115 .2208 L
s
1 .327 0 r
.278 .21286 m
.28001 .22062 L
s
1 .323 0 r
.278 .21286 m
.28035 .22041 L
s
1 .345 0 r
.278 .21286 m
.28043 .22095 L
s
1 .359 0 r
.278 .21286 m
.28094 .22115 L
s
1 .329 0 r
.278 .21286 m
.28069 .22046 L
s
1 .557 0 r
.278 .21286 m
.28524 .22442 L
s
1 .551 0 r
.278 .21286 m
.28536 .22415 L
s
1 .56 0 r
.278 .21286 m
.28541 .22438 L
s
1 .568 0 r
.278 .21286 m
.28564 .22448 L
s
1 .554 0 r
.278 .21286 m
.28562 .22409 L
s
1 .562 0 r
.278 .21286 m
.28568 .22426 L
s
1 .044 0 r
.29935 .23816 m
.29985 .23722 L
s
1 .025 0 r
.29935 .23816 m
.29967 .23765 L
s
1 .061 0 r
.29935 .23816 m
.30039 .2371 L
s
1 .019 0 r
.29935 .23816 m
.2998 .23807 L
s
1 .045 0 r
.29935 .23816 m
.30031 .23764 L
s
1 .438 0 r
.29935 .23816 m
.30449 .24757 L
s
1 .465 0 r
.29935 .23816 m
.30489 .24811 L
s
1 .453 0 r
.29935 .23816 m
.30486 .24779 L
s
1 .437 0 r
.29935 .23816 m
.3049 .24731 L
s
1 .469 0 r
.29935 .23816 m
.30536 .24794 L
s
1 .45 0 r
.29935 .23816 m
.30514 .24752 L
s
1 .52 0 r
.29935 .23816 m
.30894 .24651 L
s
1 .512 0 r
.29935 .23816 m
.30887 .24631 L
s
1 .518 0 r
.29935 .23816 m
.3091 .24627 L
s
1 .513 0 r
.29935 .23816 m
.30906 .24612 L
s
1 .523 0 r
.29935 .23816 m
.30911 .24646 L
s
1 .526 0 r
.29935 .23816 m
.30932 .24633 L
s
1 .019 0 r
.29985 .23722 m
.29967 .23765 L
s
1 .023 0 r
.29985 .23722 m
.30039 .2371 L
s
1 .035 0 r
.29985 .23722 m
.2998 .23807 L
s
1 .026 0 r
.29985 .23722 m
.30031 .23764 L
s
1 .463 0 r
.29985 .23722 m
.30449 .24757 L
s
1 .49 0 r
.29985 .23722 m
.30489 .24811 L
s
1 .478 0 r
.29985 .23722 m
.30486 .24779 L
s
1 .461 0 r
.29985 .23722 m
.3049 .24731 L
s
1 .493 0 r
.29985 .23722 m
.30536 .24794 L
s
1 .473 0 r
.29985 .23722 m
.30514 .24752 L
s
1 .531 0 r
.29985 .23722 m
.30894 .24651 L
s
1 .523 0 r
.29985 .23722 m
.30887 .24631 L
s
1 .529 0 r
.29985 .23722 m
.3091 .24627 L
s
1 .523 0 r
.29985 .23722 m
.30906 .24612 L
s
1 .534 0 r
.29985 .23722 m
.30911 .24646 L
s
1 .537 0 r
.29985 .23722 m
.30932 .24633 L
s
1 .037 0 r
.29967 .23765 m
.30039 .2371 L
s
1 .018 0 r
.29967 .23765 m
.2998 .23807 L
s
1 .026 0 r
.29967 .23765 m
.30031 .23764 L
s
1 .451 0 r
.29967 .23765 m
.30449 .24757 L
s
1 .478 0 r
.29967 .23765 m
.30489 .24811 L
s
1 .465 0 r
.29967 .23765 m
.30486 .24779 L
s
1 .449 0 r
.29967 .23765 m
.3049 .24731 L
s
1 .481 0 r
.29967 .23765 m
.30536 .24794 L
s
1 .461 0 r
.29967 .23765 m
.30514 .24752 L
s
1 .524 0 r
.29967 .23765 m
.30894 .24651 L
s
1 .516 0 r
.29967 .23765 m
.30887 .24631 L
s
1 .522 0 r
.29967 .23765 m
.3091 .24627 L
s
1 .517 0 r
.29967 .23765 m
.30906 .24612 L
s
1 .527 0 r
.29967 .23765 m
.30911 .24646 L
s
1 .53 0 r
.29967 .23765 m
.30932 .24633 L
s
1 .046 0 r
.30039 .2371 m
.2998 .23807 L
s
1 .022 0 r
.30039 .2371 m
.30031 .23764 L
s
1 .459 0 r
.30039 .2371 m
.30449 .24757 L
s
1 .486 0 r
.30039 .2371 m
.30489 .24811 L
s
1 .473 0 r
.30039 .2371 m
.30486 .24779 L
s
1 .456 0 r
.30039 .2371 m
.3049 .24731 L
s
1 .487 0 r
.30039 .2371 m
.30536 .24794 L
s
1 .468 0 r
.30039 .2371 m
.30514 .24752 L
s
1 .519 0 r
.30039 .2371 m
.30894 .24651 L
s
1 .511 0 r
.30039 .2371 m
.30887 .24631 L
s
1 .517 0 r
.30039 .2371 m
.3091 .24627 L
s
1 .511 0 r
.30039 .2371 m
.30906 .24612 L
s
1 .522 0 r
.30039 .2371 m
.30911 .24646 L
s
1 .525 0 r
.30039 .2371 m
.30932 .24633 L
s
1 .027 0 r
.2998 .23807 m
.30031 .23764 L
s
1 .433 0 r
.2998 .23807 m
.30449 .24757 L
s
1 .46 0 r
.2998 .23807 m
.30489 .24811 L
s
1 .448 0 r
.2998 .23807 m
.30486 .24779 L
s
1 .432 0 r
.2998 .23807 m
.3049 .24731 L
s
1 .463 0 r
.2998 .23807 m
.30536 .24794 L
s
1 .444 0 r
.2998 .23807 m
.30514 .24752 L
s
1 .509 0 r
.2998 .23807 m
.30894 .24651 L
s
1 .501 0 r
.2998 .23807 m
.30887 .24631 L
s
1 .507 0 r
.2998 .23807 m
.3091 .24627 L
s
1 .502 0 r
.2998 .23807 m
.30906 .24612 L
s
1 .512 0 r
.2998 .23807 m
.30911 .24646 L
s
1 .515 0 r
.2998 .23807 m
.30932 .24633 L
s
1 .44 0 r
.30031 .23764 m
.30449 .24757 L
s
1 .467 0 r
.30031 .23764 m
.30489 .24811 L
s
1 .454 0 r
.30031 .23764 m
.30486 .24779 L
s
1 .437 0 r
.30031 .23764 m
.3049 .24731 L
s
1 .469 0 r
.30031 .23764 m
.30536 .24794 L
s
1 .449 0 r
.30031 .23764 m
.30514 .24752 L
s
1 .506 0 r
.30031 .23764 m
.30894 .24651 L
s
1 .498 0 r
.30031 .23764 m
.30887 .24631 L
s
1 .503 0 r
.30031 .23764 m
.3091 .24627 L
s
1 .498 0 r
.30031 .23764 m
.30906 .24612 L
s
1 .509 0 r
.30031 .23764 m
.30911 .24646 L
s
1 .511 0 r
.30031 .23764 m
.30932 .24633 L
s
1 .02 0 r
.32846 .2116 m
.32825 .21205 L
s
1 .036 0 r
.32846 .2116 m
.32774 .21213 L
s
1 .043 0 r
.32846 .2116 m
.32799 .21254 L
s
1 .028 0 r
.32846 .2116 m
.32876 .21221 L
s
1 .021 0 r
.32846 .2116 m
.32898 .21166 L
s
1 .486 0 r
.32846 .2116 m
.33234 .22285 L
s
1 .52 0 r
.32846 .2116 m
.3329 .22353 L
s
1 .5 0 r
.32846 .2116 m
.33229 .22322 L
s
1 .489 0 r
.32846 .2116 m
.33271 .2228 L
s
1 .515 0 r
.32846 .2116 m
.33248 .22353 L
s
1 .504 0 r
.32846 .2116 m
.33282 .22314 L
s
1 .572 0 r
.32846 .2116 m
.33645 .22308 L
s
1 .577 0 r
.32846 .2116 m
.33676 .22301 L
s
1 .578 0 r
.32846 .2116 m
.33664 .22315 L
s
1 .566 0 r
.32846 .2116 m
.33666 .22277 L
s
1 .573 0 r
.32846 .2116 m
.33684 .22283 L
s
1 .568 0 r
.32846 .2116 m
.33653 .22291 L
s
1 .021 0 r
.32825 .21205 m
.32774 .21213 L
s
1 .023 0 r
.32825 .21205 m
.32799 .21254 L
s
1 .022 0 r
.32825 .21205 m
.32876 .21221 L
s
1 .034 0 r
.32825 .21205 m
.32898 .21166 L
s
1 .472 0 r
.32825 .21205 m
.33234 .22285 L
s
1 .506 0 r
.32825 .21205 m
.3329 .22353 L
s
1 .485 0 r
.32825 .21205 m
.33229 .22322 L
s
1 .476 0 r
.32825 .21205 m
.33271 .2228 L
s
1 .5 0 r
.32825 .21205 m
.33248 .22353 L
s
1 .49 0 r
.32825 .21205 m
.33282 .22314 L
s
1 .562 0 r
.32825 .21205 m
.33645 .22308 L
s
1 .567 0 r
.32825 .21205 m
.33676 .22301 L
s
1 .568 0 r
.32825 .21205 m
.33664 .22315 L
s
1 .557 0 r
.32825 .21205 m
.33666 .22277 L
s
1 .563 0 r
.32825 .21205 m
.33684 .22283 L
s
1 .558 0 r
.32825 .21205 m
.33653 .22291 L
s
1 .02 0 r
.32774 .21213 m
.32799 .21254 L
s
1 .042 0 r
.32774 .21213 m
.32876 .21221 L
s
1 .054 0 r
.32774 .21213 m
.32898 .21166 L
s
1 .476 0 r
.32774 .21213 m
.33234 .22285 L
s
1 .511 0 r
.32774 .21213 m
.3329 .22353 L
s
1 .49 0 r
.32774 .21213 m
.33229 .22322 L
s
1 .481 0 r
.32774 .21213 m
.33271 .2228 L
s
1 .505 0 r
.32774 .21213 m
.33248 .22353 L
s
1 .496 0 r
.32774 .21213 m
.33282 .22314 L
s
1 .572 0 r
.32774 .21213 m
.33645 .22308 L
s
1 .577 0 r
.32774 .21213 m
.33676 .22301 L
s
1 .579 0 r
.32774 .21213 m
.33664 .22315 L
s
1 .567 0 r
.32774 .21213 m
.33666 .22277 L
s
1 .574 0 r
.32774 .21213 m
.33684 .22283 L
s
1 .569 0 r
.32774 .21213 m
.33653 .22291 L
s
1 .034 0 r
.32799 .21254 m
.32876 .21221 L
s
1 .054 0 r
.32799 .21254 m
.32898 .21166 L
s
1 .457 0 r
.32799 .21254 m
.33234 .22285 L
s
1 .492 0 r
.32799 .21254 m
.3329 .22353 L
s
1 .47 0 r
.32799 .21254 m
.33229 .22322 L
s
1 .461 0 r
.32799 .21254 m
.33271 .2228 L
s
1 .485 0 r
.32799 .21254 m
.33248 .22353 L
s
1 .476 0 r
.32799 .21254 m
.33282 .22314 L
s
1 .552 0 r
.32799 .21254 m
.33645 .22308 L
s
1 .558 0 r
.32799 .21254 m
.33676 .22301 L
s
1 .559 0 r
.32799 .21254 m
.33664 .22315 L
s
1 .548 0 r
.32799 .21254 m
.33666 .22277 L
s
1 .555 0 r
.32799 .21254 m
.33684 .22283 L
s
1 .549 0 r
.32799 .21254 m
.33653 .22291 L
s
1 .024 0 r
.32876 .21221 m
.32898 .21166 L
s
1 .459 0 r
.32876 .21221 m
.33234 .22285 L
s
1 .493 0 r
.32876 .21221 m
.3329 .22353 L
s
1 .472 0 r
.32876 .21221 m
.33229 .22322 L
s
1 .462 0 r
.32876 .21221 m
.33271 .2228 L
s
1 .487 0 r
.32876 .21221 m
.33248 .22353 L
s
1 .477 0 r
.32876 .21221 m
.33282 .22314 L
s
1 .544 0 r
.32876 .21221 m
.33645 .22308 L
s
1 .549 0 r
.32876 .21221 m
.33676 .22301 L
s
1 .551 0 r
.32876 .21221 m
.33664 .22315 L
s
1 .539 0 r
.32876 .21221 m
.33666 .22277 L
s
1 .545 0 r
.32876 .21221 m
.33684 .22283 L
s
1 .541 0 r
.32876 .21221 m
.33653 .22291 L
s
1 .477 0 r
.32898 .21166 m
.33234 .22285 L
s
1 .511 0 r
.32898 .21166 m
.3329 .22353 L
s
1 .491 0 r
.32898 .21166 m
.33229 .22322 L
s
1 .48 0 r
.32898 .21166 m
.33271 .2228 L
s
1 .506 0 r
.32898 .21166 m
.33248 .22353 L
s
1 .495 0 r
.32898 .21166 m
.33282 .22314 L
s
1 .558 0 r
.32898 .21166 m
.33645 .22308 L
s
1 .562 0 r
.32898 .21166 m
.33676 .22301 L
s
1 .564 0 r
.32898 .21166 m
.33664 .22315 L
s
1 .552 0 r
.32898 .21166 m
.33666 .22277 L
s
1 .558 0 r
.32898 .21166 m
.33684 .22283 L
s
1 .554 0 r
.32898 .21166 m
.33653 .22291 L
s
1 .024 0 r
.31107 .18093 m
.31157 .18062 L
s
1 .042 0 r
.31107 .18093 m
.3119 .18154 L
s
1 .05 0 r
.31107 .18093 m
.31227 .18066 L
s
1 .021 0 r
.31107 .18093 m
.31106 .18145 L
s
1 .035 0 r
.31107 .18093 m
.31191 .18104 L
s
1 .65 0 r
.31107 .18093 m
.31768 .19541 L
s
1 .651 0 r
.31107 .18093 m
.31787 .19533 L
s
1 .66 0 r
.31107 .18093 m
.31767 .19568 L
s
1 .658 0 r
.31107 .18093 m
.31782 .19556 L
s
1 .653 0 r
.31107 .18093 m
.31803 .19533 L
s
1 .665 0 r
.31107 .18093 m
.31802 .19564 L
s
1 .387 0 r
.31107 .18093 m
.318 .18739 L
s
1 .41 0 r
.31107 .18093 m
.31837 .1878 L
s
1 .385 0 r
.31107 .18093 m
.31822 .18708 L
s
1 .407 0 r
.31107 .18093 m
.31855 .1875 L
s
1 .4 0 r
.31107 .18093 m
.31863 .18717 L
s
1 .427 0 r
.31107 .18093 m
.31895 .18782 L
s
1 .04 0 r
.31157 .18062 m
.3119 .18154 L
s
1 .029 0 r
.31157 .18062 m
.31227 .18066 L
s
1 .04 0 r
.31157 .18062 m
.31106 .18145 L
s
1 .022 0 r
.31157 .18062 m
.31191 .18104 L
s
1 .654 0 r
.31157 .18062 m
.31768 .19541 L
s
.31157 .18062 m
.31787 .19533 L
s
1 .664 0 r
.31157 .18062 m
.31767 .19568 L
s
1 .662 0 r
.31157 .18062 m
.31782 .19556 L
s
1 .656 0 r
.31157 .18062 m
.31803 .19533 L
s
1 .668 0 r
.31157 .18062 m
.31802 .19564 L
s
1 .381 0 r
.31157 .18062 m
.318 .18739 L
s
1 .404 0 r
.31157 .18062 m
.31837 .1878 L
s
1 .379 0 r
.31157 .18062 m
.31822 .18708 L
s
1 .4 0 r
.31157 .18062 m
.31855 .1875 L
s
1 .393 0 r
.31157 .18062 m
.31863 .18717 L
s
1 .421 0 r
.31157 .18062 m
.31895 .18782 L
s
1 .039 0 r
.3119 .18154 m
.31227 .18066 L
s
1 .034 0 r
.3119 .18154 m
.31106 .18145 L
s
1 .02 0 r
.3119 .18154 m
.31191 .18104 L
s
1 .614 0 r
.3119 .18154 m
.31768 .19541 L
s
.3119 .18154 m
.31787 .19533 L
s
1 .624 0 r
.3119 .18154 m
.31767 .19568 L
s
1 .622 0 r
.3119 .18154 m
.31782 .19556 L
s
1 .617 0 r
.3119 .18154 m
.31803 .19533 L
s
1 .628 0 r
.3119 .18154 m
.31802 .19564 L
s
1 .345 0 r
.3119 .18154 m
.318 .18739 L
s
1 .368 0 r
.3119 .18154 m
.31837 .1878 L
s
1 .343 0 r
.3119 .18154 m
.31822 .18708 L
s
1 .365 0 r
.3119 .18154 m
.31855 .1875 L
s
1 .358 0 r
.3119 .18154 m
.31863 .18717 L
s
1 .386 0 r
.3119 .18154 m
.31895 .18782 L
s
1 .059 0 r
.31227 .18066 m
.31106 .18145 L
s
1 .021 0 r
.31227 .18066 m
.31191 .18104 L
s
1 .642 0 r
.31227 .18066 m
.31768 .19541 L
s
.31227 .18066 m
.31787 .19533 L
s
1 .652 0 r
.31227 .18066 m
.31767 .19568 L
s
1 .65 0 r
.31227 .18066 m
.31782 .19556 L
s
1 .644 0 r
.31227 .18066 m
.31803 .19533 L
s
1 .656 0 r
.31227 .18066 m
.31802 .19564 L
s
1 .361 0 r
.31227 .18066 m
.318 .18739 L
s
1 .383 0 r
.31227 .18066 m
.31837 .1878 L
s
1 .357 0 r
.31227 .18066 m
.31822 .18708 L
s
1 .379 0 r
.31227 .18066 m
.31855 .1875 L
s
1 .372 0 r
.31227 .18066 m
.31863 .18717 L
s
1 .4 0 r
.31227 .18066 m
.31895 .18782 L
s
1 .038 0 r
.31106 .18145 m
.31191 .18104 L
s
1 .631 0 r
.31106 .18145 m
.31768 .19541 L
s
1 .632 0 r
.31106 .18145 m
.31787 .19533 L
s
1 .641 0 r
.31106 .18145 m
.31767 .19568 L
s
1 .639 0 r
.31106 .18145 m
.31782 .19556 L
s
1 .635 0 r
.31106 .18145 m
.31803 .19533 L
s
1 .646 0 r
.31106 .18145 m
.31802 .19564 L
s
1 .373 0 r
.31106 .18145 m
.318 .18739 L
s
1 .396 0 r
.31106 .18145 m
.31837 .1878 L
s
1 .372 0 r
.31106 .18145 m
.31822 .18708 L
s
1 .394 0 r
.31106 .18145 m
.31855 .1875 L
s
1 .388 0 r
.31106 .18145 m
.31863 .18717 L
s
1 .414 0 r
.31106 .18145 m
.31895 .18782 L
s
1 .632 0 r
.31191 .18104 m
.31768 .19541 L
s
1 .633 0 r
.31191 .18104 m
.31787 .19533 L
s
1 .643 0 r
.31191 .18104 m
.31767 .19568 L
s
1 .64 0 r
.31191 .18104 m
.31782 .19556 L
s
1 .635 0 r
.31191 .18104 m
.31803 .19533 L
s
1 .646 0 r
.31191 .18104 m
.31802 .19564 L
s
1 .359 0 r
.31191 .18104 m
.318 .18739 L
s
1 .382 0 r
.31191 .18104 m
.31837 .1878 L
s
1 .357 0 r
.31191 .18104 m
.31822 .18708 L
s
1 .378 0 r
.31191 .18104 m
.31855 .1875 L
s
1 .371 0 r
.31191 .18104 m
.31863 .18717 L
s
1 .399 0 r
.31191 .18104 m
.31895 .18782 L
s
1 .02 0 r
.32767 .15723 m
.3277 .15675 L
s
1 .017 0 r
.32767 .15723 m
.32801 .15701 L
s
1 .035 0 r
.32767 .15723 m
.32838 .15674 L
s
1 .048 0 r
.32767 .15723 m
.32884 .15736 L
s
1 .024 0 r
.32767 .15723 m
.32827 .15719 L
s
1 .383 0 r
.32767 .15723 m
.32398 .1486 L
s
1 .372 0 r
.32767 .15723 m
.32467 .14862 L
s
1 .406 0 r
.32767 .15723 m
.324 .148 L
s
1 .398 0 r
.32767 .15723 m
.32437 .14807 L
s
1 .399 0 r
.32767 .15723 m
.32464 .14795 L
s
1 .391 0 r
.32767 .15723 m
.32413 .14833 L
s
1 .734 0 r
.32767 .15723 m
.31647 .14319 L
s
1 .724 0 r
.32767 .15723 m
.31694 .14312 L
s
1 .708 0 r
.32767 .15723 m
.31708 .14353 L
s
1 .719 0 r
.32767 .15723 m
.31633 .14379 L
s
1 .716 0 r
.32767 .15723 m
.31668 .14358 L
s
1 .7 0 r
.32767 .15723 m
.31679 .144 L
s
1 .888 0 r
.32767 .15723 m
.33269 .17838 L
s
1 .897 0 r
.32767 .15723 m
.33269 .17859 L
s
1 .88 0 r
.32767 .15723 m
.33274 .17817 L
s
1 .9 0 r
.32767 .15723 m
.3329 .17863 L
s
1 .887 0 r
.32767 .15723 m
.33303 .17828 L
s
1 .894 0 r
.32767 .15723 m
.33301 .17846 L
s
1 .585 0 r
.32767 .15723 m
.33656 .16847 L
s
1 .582 0 r
.32767 .15723 m
.33687 .16812 L
s
1 .581 0 r
.32767 .15723 m
.33664 .16827 L
s
1 .597 0 r
.32767 .15723 m
.33684 .16861 L
s
1 .588 0 r
.32767 .15723 m
.33684 .16833 L
s
1 .597 0 r
.32767 .15723 m
.33706 .16843 L
s
1 .017 0 r
.3277 .15675 m
.32801 .15701 L
s
1 .028 0 r
.3277 .15675 m
.32838 .15674 L
s
1 .053 0 r
.3277 .15675 m
.32884 .15736 L
s
1 .029 0 r
.3277 .15675 m
.32827 .15719 L
s
1 .366 0 r
.3277 .15675 m
.32398 .1486 L
s
1 .354 0 r
.3277 .15675 m
.32467 .14862 L
s
1 .388 0 r
.3277 .15675 m
.324 .148 L
s
1 .38 0 r
.3277 .15675 m
.32437 .14807 L
s
1 .381 0 r
.3277 .15675 m
.32464 .14795 L
s
1 .374 0 r
.3277 .15675 m
.32413 .14833 L
s
1 .719 0 r
.3277 .15675 m
.31647 .14319 L
s
1 .709 0 r
.3277 .15675 m
.31694 .14312 L
s
1 .693 0 r
.3277 .15675 m
.31708 .14353 L
s
1 .704 0 r
.3277 .15675 m
.31633 .14379 L
s
1 .702 0 r
.3277 .15675 m
.31668 .14358 L
s
1 .686 0 r
.3277 .15675 m
.31679 .144 L
s
1 .907 0 r
.3277 .15675 m
.33269 .17838 L
s
1 .916 0 r
.3277 .15675 m
.33269 .17859 L
s
1 .899 0 r
.3277 .15675 m
.33274 .17817 L
s
1 .919 0 r
.3277 .15675 m
.3329 .17863 L
s
1 .906 0 r
.3277 .15675 m
.33303 .17828 L
s
1 .913 0 r
.3277 .15675 m
.33301 .17846 L
s
1 .6 0 r
.3277 .15675 m
.33656 .16847 L
s
1 .597 0 r
.3277 .15675 m
.33687 .16812 L
s
1 .596 0 r
.3277 .15675 m
.33664 .16827 L
s
1 .612 0 r
.3277 .15675 m
.33684 .16861 L
s
1 .603 0 r
.3277 .15675 m
.33684 .16833 L
s
1 .612 0 r
.3277 .15675 m
.33706 .16843 L
s
1 .018 0 r
.32801 .15701 m
.32838 .15674 L
s
1 .037 0 r
.32801 .15701 m
.32884 .15736 L
s
1 .013 0 r
.32801 .15701 m
.32827 .15719 L
s
1 .381 0 r
.32801 .15701 m
.32398 .1486 L
s
1 .369 0 r
.32801 .15701 m
.32467 .14862 L
s
1 .403 0 r
.32801 .15701 m
.324 .148 L
s
1 .394 0 r
.32801 .15701 m
.32437 .14807 L
s
1 .395 0 r
.32801 .15701 m
.32464 .14795 L
s
1 .389 0 r
.32801 .15701 m
.32413 .14833 L
s
1 .736 0 r
.32801 .15701 m
.31647 .14319 L
s
1 .726 0 r
.32801 .15701 m
.31694 .14312 L
s
1 .709 0 r
.32801 .15701 m
.31708 .14353 L
s
1 .721 0 r
.32801 .15701 m
.31633 .14379 L
s
1 .718 0 r
.32801 .15701 m
.31668 .14358 L
s
1 .702 0 r
.32801 .15701 m
.31679 .144 L
s
1 .894 0 r
.32801 .15701 m
.33269 .17838 L
s
1 .902 0 r
.32801 .15701 m
.33269 .17859 L
s
1 .886 0 r
.32801 .15701 m
.33274 .17817 L
s
1 .906 0 r
.32801 .15701 m
.3329 .17863 L
s
1 .893 0 r
.32801 .15701 m
.33303 .17828 L
s
1 .9 0 r
.32801 .15701 m
.33301 .17846 L
s
1 .584 0 r
.32801 .15701 m
.33656 .16847 L
s
1 .58 0 r
.32801 .15701 m
.33687 .16812 L
s
.32801 .15701 m
.33664 .16827 L
s
1 .595 0 r
.32801 .15701 m
.33684 .16861 L
s
1 .587 0 r
.32801 .15701 m
.33684 .16833 L
s
1 .595 0 r
.32801 .15701 m
.33706 .16843 L
s
1 .032 0 r
.32838 .15674 m
.32884 .15736 L
s
1 .019 0 r
.32838 .15674 m
.32827 .15719 L
s
1 .378 0 r
.32838 .15674 m
.32398 .1486 L
s
1 .365 0 r
.32838 .15674 m
.32467 .14862 L
s
1 .4 0 r
.32838 .15674 m
.324 .148 L
s
1 .39 0 r
.32838 .15674 m
.32437 .14807 L
s
.32838 .15674 m
.32464 .14795 L
s
1 .385 0 r
.32838 .15674 m
.32413 .14833 L
s
1 .737 0 r
.32838 .15674 m
.31647 .14319 L
s
1 .726 0 r
.32838 .15674 m
.31694 .14312 L
s
1 .71 0 r
.32838 .15674 m
.31708 .14353 L
s
1 .723 0 r
.32838 .15674 m
.31633 .14379 L
s
1 .719 0 r
.32838 .15674 m
.31668 .14358 L
s
1 .704 0 r
.32838 .15674 m
.31679 .144 L
s
1 .902 0 r
.32838 .15674 m
.33269 .17838 L
s
1 .91 0 r
.32838 .15674 m
.33269 .17859 L
s
1 .894 0 r
.32838 .15674 m
.33274 .17817 L
s
1 .913 0 r
.32838 .15674 m
.3329 .17863 L
s
1 .9 0 r
.32838 .15674 m
.33303 .17828 L
s
1 .907 0 r
.32838 .15674 m
.33301 .17846 L
s
1 .584 0 r
.32838 .15674 m
.33656 .16847 L
s
1 .58 0 r
.32838 .15674 m
.33687 .16812 L
s
.32838 .15674 m
.33664 .16827 L
s
1 .595 0 r
.32838 .15674 m
.33684 .16861 L
s
1 .586 0 r
.32838 .15674 m
.33684 .16833 L
s
1 .595 0 r
.32838 .15674 m
.33706 .16843 L
s
1 .024 0 r
.32884 .15736 m
.32827 .15719 L
s
1 .409 0 r
.32884 .15736 m
.32398 .1486 L
s
1 .396 0 r
.32884 .15736 m
.32467 .14862 L
s
1 .431 0 r
.32884 .15736 m
.324 .148 L
s
1 .421 0 r
.32884 .15736 m
.32437 .14807 L
s
.32884 .15736 m
.32464 .14795 L
s
1 .416 0 r
.32884 .15736 m
.32413 .14833 L
s
1 .769 0 r
.32884 .15736 m
.31647 .14319 L
s
1 .758 0 r
.32884 .15736 m
.31694 .14312 L
s
1 .742 0 r
.32884 .15736 m
.31708 .14353 L
s
1 .754 0 r
.32884 .15736 m
.31633 .14379 L
s
1 .751 0 r
.32884 .15736 m
.31668 .14358 L
s
1 .735 0 r
.32884 .15736 m
.31679 .144 L
s
1 .873 0 r
.32884 .15736 m
.33269 .17838 L
s
1 .882 0 r
.32884 .15736 m
.33269 .17859 L
s
1 .865 0 r
.32884 .15736 m
.33274 .17817 L
s
1 .885 0 r
.32884 .15736 m
.3329 .17863 L
s
1 .872 0 r
.32884 .15736 m
.33303 .17828 L
s
1 .879 0 r
.32884 .15736 m
.33301 .17846 L
s
1 .553 0 r
.32884 .15736 m
.33656 .16847 L
s
1 .548 0 r
.32884 .15736 m
.33687 .16812 L
s
.32884 .15736 m
.33664 .16827 L
s
1 .564 0 r
.32884 .15736 m
.33684 .16861 L
s
1 .555 0 r
.32884 .15736 m
.33684 .16833 L
s
1 .563 0 r
.32884 .15736 m
.33706 .16843 L
s
1 .392 0 r
.32827 .15719 m
.32398 .1486 L
s
1 .38 0 r
.32827 .15719 m
.32467 .14862 L
s
1 .414 0 r
.32827 .15719 m
.324 .148 L
s
1 .405 0 r
.32827 .15719 m
.32437 .14807 L
s
1 .406 0 r
.32827 .15719 m
.32464 .14795 L
s
1 .399 0 r
.32827 .15719 m
.32413 .14833 L
s
1 .748 0 r
.32827 .15719 m
.31647 .14319 L
s
1 .738 0 r
.32827 .15719 m
.31694 .14312 L
s
1 .721 0 r
.32827 .15719 m
.31708 .14353 L
s
1 .733 0 r
.32827 .15719 m
.31633 .14379 L
s
1 .73 0 r
.32827 .15719 m
.31668 .14358 L
s
1 .714 0 r
.32827 .15719 m
.31679 .144 L
s
1 .885 0 r
.32827 .15719 m
.33269 .17838 L
s
1 .893 0 r
.32827 .15719 m
.33269 .17859 L
s
1 .877 0 r
.32827 .15719 m
.33274 .17817 L
s
1 .896 0 r
.32827 .15719 m
.3329 .17863 L
s
1 .883 0 r
.32827 .15719 m
.33303 .17828 L
s
1 .89 0 r
.32827 .15719 m
.33301 .17846 L
s
1 .572 0 r
.32827 .15719 m
.33656 .16847 L
s
1 .568 0 r
.32827 .15719 m
.33687 .16812 L
s
.32827 .15719 m
.33664 .16827 L
s
1 .583 0 r
.32827 .15719 m
.33684 .16861 L
s
1 .574 0 r
.32827 .15719 m
.33684 .16833 L
s
1 .583 0 r
.32827 .15719 m
.33706 .16843 L
s
1 .028 0 r
.33295 .20069 m
.33335 .20014 L
s
1 .038 0 r
.33295 .20069 m
.33374 .2002 L
s
1 .056 0 r
.33295 .20069 m
.33429 .20046 L
s
1 .057 0 r
.33295 .20069 m
.334 .19978 L
s
1 .018 0 r
.33295 .20069 m
.33339 .2007 L
s
1 .661 0 r
.33295 .20069 m
.34202 .21407 L
s
1 .693 0 r
.33295 .20069 m
.34257 .21465 L
s
1 .675 0 r
.33295 .20069 m
.34218 .21439 L
s
1 .668 0 r
.33295 .20069 m
.34179 .21443 L
s
1 .672 0 r
.33295 .20069 m
.34242 .21414 L
s
1 .682 0 r
.33295 .20069 m
.34202 .2147 L
s
1 .215 0 r
.33295 .20069 m
.33185 .20582 L
s
1 .229 0 r
.33295 .20069 m
.33212 .20624 L
s
1 .217 0 r
.33295 .20069 m
.3322 .20594 L
s
1 .236 0 r
.33295 .20069 m
.33182 .20635 L
s
1 .206 0 r
.33295 .20069 m
.33209 .20566 L
s
1 .225 0 r
.33295 .20069 m
.33184 .20609 L
s
1 .016 0 r
.33335 .20014 m
.33374 .2002 L
s
1 .041 0 r
.33335 .20014 m
.33429 .20046 L
s
1 .031 0 r
.33335 .20014 m
.334 .19978 L
s
1 .023 0 r
.33335 .20014 m
.33339 .2007 L
s
1 .671 0 r
.33335 .20014 m
.34202 .21407 L
s
1 .703 0 r
.33335 .20014 m
.34257 .21465 L
s
1 .685 0 r
.33335 .20014 m
.34218 .21439 L
s
1 .678 0 r
.33335 .20014 m
.34179 .21443 L
s
1 .682 0 r
.33335 .20014 m
.34242 .21414 L
s
1 .693 0 r
.33335 .20014 m
.34202 .2147 L
s
1 .24 0 r
.33335 .20014 m
.33185 .20582 L
s
1 .254 0 r
.33335 .20014 m
.33212 .20624 L
s
1 .241 0 r
.33335 .20014 m
.3322 .20594 L
s
1 .262 0 r
.33335 .20014 m
.33182 .20635 L
s
1 .231 0 r
.33335 .20014 m
.33209 .20566 L
s
1 .251 0 r
.33335 .20014 m
.33184 .20609 L
s
1 .025 0 r
.33374 .2002 m
.33429 .20046 L
s
1 .02 0 r
.33374 .2002 m
.334 .19978 L
s
1 .025 0 r
.33374 .2002 m
.33339 .2007 L
s
1 .66 0 r
.33374 .2002 m
.34202 .21407 L
s
1 .692 0 r
.33374 .2002 m
.34257 .21465 L
s
1 .675 0 r
.33374 .2002 m
.34218 .21439 L
s
1 .668 0 r
.33374 .2002 m
.34179 .21443 L
s
1 .671 0 r
.33374 .2002 m
.34242 .21414 L
s
1 .683 0 r
.33374 .2002 m
.34202 .2147 L
s
1 .243 0 r
.33374 .2002 m
.33185 .20582 L
s
1 .256 0 r
.33374 .2002 m
.33212 .20624 L
s
1 .243 0 r
.33374 .2002 m
.3322 .20594 L
s
1 .264 0 r
.33374 .2002 m
.33182 .20635 L
s
1 .233 0 r
.33374 .2002 m
.33209 .20566 L
s
1 .253 0 r
.33374 .2002 m
.33184 .20609 L
s
1 .03 0 r
.33429 .20046 m
.334 .19978 L
s
1 .038 0 r
.33429 .20046 m
.33339 .2007 L
s
1 .64 0 r
.33429 .20046 m
.34202 .21407 L
s
1 .671 0 r
.33429 .20046 m
.34257 .21465 L
s
1 .654 0 r
.33429 .20046 m
.34218 .21439 L
s
1 .648 0 r
.33429 .20046 m
.34179 .21443 L
s
1 .65 0 r
.33429 .20046 m
.34242 .21414 L
s
1 .662 0 r
.33429 .20046 m
.34202 .2147 L
s
1 .241 0 r
.33429 .20046 m
.33185 .20582 L
s
1 .252 0 r
.33429 .20046 m
.33212 .20624 L
s
1 .239 0 r
.33429 .20046 m
.3322 .20594 L
s
1 .261 0 r
.33429 .20046 m
.33182 .20635 L
s
1 .23 0 r
.33429 .20046 m
.33209 .20566 L
s
1 .251 0 r
.33429 .20046 m
.33184 .20609 L
s
1 .045 0 r
.334 .19978 m
.33339 .2007 L
s
1 .67 0 r
.334 .19978 m
.34202 .21407 L
s
1 .701 0 r
.334 .19978 m
.34257 .21465 L
s
1 .684 0 r
.334 .19978 m
.34218 .21439 L
s
1 .678 0 r
.334 .19978 m
.34179 .21443 L
s
1 .68 0 r
.334 .19978 m
.34242 .21414 L
s
1 .692 0 r
.334 .19978 m
.34202 .2147 L
s
1 .262 0 r
.334 .19978 m
.33185 .20582 L
s
1 .275 0 r
.334 .19978 m
.33212 .20624 L
s
1 .262 0 r
.334 .19978 m
.3322 .20594 L
s
1 .283 0 r
.334 .19978 m
.33182 .20635 L
s
1 .253 0 r
.334 .19978 m
.33209 .20566 L
s
1 .273 0 r
.334 .19978 m
.33184 .20609 L
s
1 .65 0 r
.33339 .2007 m
.34202 .21407 L
s
1 .682 0 r
.33339 .2007 m
.34257 .21465 L
s
1 .665 0 r
.33339 .2007 m
.34218 .21439 L
s
1 .658 0 r
.33339 .2007 m
.34179 .21443 L
s
1 .662 0 r
.33339 .2007 m
.34242 .21414 L
s
1 .672 0 r
.33339 .2007 m
.34202 .2147 L
s
1 .219 0 r
.33339 .2007 m
.33185 .20582 L
s
1 .232 0 r
.33339 .2007 m
.33212 .20624 L
s
1 .22 0 r
.33339 .2007 m
.3322 .20594 L
s
1 .24 0 r
.33339 .2007 m
.33182 .20635 L
s
1 .21 0 r
.33339 .2007 m
.33209 .20566 L
s
1 .229 0 r
.33339 .2007 m
.33184 .20609 L
s
1 .058 0 r
.28114 .1488 m
.27976 .14846 L
s
1 .062 0 r
.28114 .1488 m
.27994 .14788 L
s
1 .043 0 r
.28114 .1488 m
.28021 .14833 L
s
1 .02 0 r
.28114 .1488 m
.28077 .14848 L
s
1 .034 0 r
.28114 .1488 m
.28085 .14802 L
s
1 .55 0 r
.28114 .1488 m
.26905 .14291 L
s
1 .517 0 r
.28114 .1488 m
.26981 .14316 L
s
1 .55 0 r
.28114 .1488 m
.26883 .14334 L
s
1 .528 0 r
.28114 .1488 m
.26923 .1438 L
s
1 .498 0 r
.28114 .1488 m
.27003 .14382 L
s
1 .522 0 r
.28114 .1488 m
.26952 .14348 L
s
1 .322 0 r
.28114 .1488 m
.27457 .14443 L
s
1 .301 0 r
.28114 .1488 m
.27508 .1446 L
s
1 .325 0 r
.28114 .1488 m
.27506 .14367 L
s
1 .326 0 r
.28114 .1488 m
.27473 .14404 L
s
1 .311 0 r
.28114 .1488 m
.27522 .14402 L
s
1 .285 0 r
.28114 .1488 m
.27563 .14453 L
s
1 .327 0 r
.28114 .1488 m
.27961 .14093 L
s
1 .322 0 r
.28114 .1488 m
.2792 .14115 L
s
1 .303 0 r
.28114 .1488 m
.27932 .14162 L
s
1 .307 0 r
.28114 .1488 m
.27965 .14143 L
s
1 .324 0 r
.28114 .1488 m
.28002 .14094 L
s
1 .306 0 r
.28114 .1488 m
.28005 .14138 L
s
1 .366 0 r
.28114 .1488 m
.28247 .15767 L
s
1 .38 0 r
.28114 .1488 m
.28245 .158 L
s
1 .379 0 r
.28114 .1488 m
.28275 .15794 L
s
1 .364 0 r
.28114 .1488 m
.28283 .15754 L
s
1 .387 0 r
.28114 .1488 m
.2835 .15798 L
s
1 .376 0 r
.28114 .1488 m
.28306 .15779 L
s
1 .678 0 r
.28114 .1488 m
.29 .16282 L
s
1 .67 0 r
.28114 .1488 m
.29031 .16241 L
s
1 .661 0 r
.28114 .1488 m
.28975 .16251 L
s
1 .701 0 r
.28114 .1488 m
.29086 .16293 L
s
1 .669 0 r
.28114 .1488 m
.29005 .16253 L
s
1 .679 0 r
.28114 .1488 m
.29027 .16268 L
s
1 .025 0 r
.27976 .14846 m
.27994 .14788 L
s
1 .019 0 r
.27976 .14846 m
.28021 .14833 L
s
1 .041 0 r
.27976 .14846 m
.28077 .14848 L
s
1 .048 0 r
.27976 .14846 m
.28085 .14802 L
s
1 .493 0 r
.27976 .14846 m
.26905 .14291 L
s
1 .46 0 r
.27976 .14846 m
.26981 .14316 L
s
1 .493 0 r
.27976 .14846 m
.26883 .14334 L
s
1 .47 0 r
.27976 .14846 m
.26923 .1438 L
s
1 .44 0 r
.27976 .14846 m
.27003 .14382 L
s
1 .465 0 r
.27976 .14846 m
.26952 .14348 L
s
1 .268 0 r
.27976 .14846 m
.27457 .14443 L
s
1 .248 0 r
.27976 .14846 m
.27508 .1446 L
s
1 .274 0 r
.27976 .14846 m
.27506 .14367 L
s
.27976 .14846 m
.27473 .14404 L
s
1 .259 0 r
.27976 .14846 m
.27522 .14402 L
s
1 .233 0 r
.27976 .14846 m
.27563 .14453 L
s
1 .307 0 r
.27976 .14846 m
.27961 .14093 L
s
1 .3 0 r
.27976 .14846 m
.2792 .14115 L
s
1 .28 0 r
.27976 .14846 m
.27932 .14162 L
s
1 .287 0 r
.27976 .14846 m
.27965 .14143 L
s
1 .307 0 r
.27976 .14846 m
.28002 .14094 L
s
1 .289 0 r
.27976 .14846 m
.28005 .14138 L
s
1 .392 0 r
.27976 .14846 m
.28247 .15767 L
s
1 .405 0 r
.27976 .14846 m
.28245 .158 L
s
1 .406 0 r
.27976 .14846 m
.28275 .15794 L
s
1 .392 0 r
.27976 .14846 m
.28283 .15754 L
s
1 .418 0 r
.27976 .14846 m
.2835 .15798 L
s
1 .404 0 r
.27976 .14846 m
.28306 .15779 L
s
1 .721 0 r
.27976 .14846 m
.29 .16282 L
s
1 .715 0 r
.27976 .14846 m
.29031 .16241 L
s
1 .704 0 r
.27976 .14846 m
.28975 .16251 L
s
1 .745 0 r
.27976 .14846 m
.29086 .16293 L
s
1 .712 0 r
.27976 .14846 m
.29005 .16253 L
s
1 .723 0 r
.27976 .14846 m
.29027 .16268 L
s
1 .021 0 r
.27994 .14788 m
.28021 .14833 L
s
1 .042 0 r
.27994 .14788 m
.28077 .14848 L
s
1 .037 0 r
.27994 .14788 m
.28085 .14802 L
s
1 .489 0 r
.27994 .14788 m
.26905 .14291 L
s
1 .457 0 r
.27994 .14788 m
.26981 .14316 L
s
1 .491 0 r
.27994 .14788 m
.26883 .14334 L
s
1 .468 0 r
.27994 .14788 m
.26923 .1438 L
s
1 .438 0 r
.27994 .14788 m
.27003 .14382 L
s
1 .462 0 r
.27994 .14788 m
.26952 .14348 L
s
1 .261 0 r
.27994 .14788 m
.27457 .14443 L
s
1 .24 0 r
.27994 .14788 m
.27508 .1446 L
s
1 .264 0 r
.27994 .14788 m
.27506 .14367 L
s
1 .265 0 r
.27994 .14788 m
.27473 .14404 L
s
1 .249 0 r
.27994 .14788 m
.27522 .14402 L
s
1 .223 0 r
.27994 .14788 m
.27563 .14453 L
s
1 .284 0 r
.27994 .14788 m
.27961 .14093 L
s
1 .277 0 r
.27994 .14788 m
.2792 .14115 L
s
1 .257 0 r
.27994 .14788 m
.27932 .14162 L
s
1 .264 0 r
.27994 .14788 m
.27965 .14143 L
s
1 .284 0 r
.27994 .14788 m
.28002 .14094 L
s
1 .266 0 r
.27994 .14788 m
.28005 .14138 L
s
1 .413 0 r
.27994 .14788 m
.28247 .15767 L
s
1 .426 0 r
.27994 .14788 m
.28245 .158 L
s
.27994 .14788 m
.28275 .15794 L
s
1 .412 0 r
.27994 .14788 m
.28283 .15754 L
s
1 .437 0 r
.27994 .14788 m
.2835 .15798 L
s
1 .424 0 r
.27994 .14788 m
.28306 .15779 L
s
1 .736 0 r
.27994 .14788 m
.29 .16282 L
s
1 .729 0 r
.27994 .14788 m
.29031 .16241 L
s
1 .719 0 r
.27994 .14788 m
.28975 .16251 L
s
1 .759 0 r
.27994 .14788 m
.29086 .16293 L
s
1 .727 0 r
.27994 .14788 m
.29005 .16253 L
s
1 .737 0 r
.27994 .14788 m
.29027 .16268 L
s
1 .024 0 r
.28021 .14833 m
.28077 .14848 L
s
1 .029 0 r
.28021 .14833 m
.28085 .14802 L
s
1 .507 0 r
.28021 .14833 m
.26905 .14291 L
s
1 .474 0 r
.28021 .14833 m
.26981 .14316 L
s
1 .508 0 r
.28021 .14833 m
.26883 .14334 L
s
1 .485 0 r
.28021 .14833 m
.26923 .1438 L
s
1 .455 0 r
.28021 .14833 m
.27003 .14382 L
s
1 .479 0 r
.28021 .14833 m
.26952 .14348 L
s
1 .28 0 r
.28021 .14833 m
.27457 .14443 L
s
1 .259 0 r
.28021 .14833 m
.27508 .1446 L
s
1 .284 0 r
.28021 .14833 m
.27506 .14367 L
s
.28021 .14833 m
.27473 .14404 L
s
1 .269 0 r
.28021 .14833 m
.27522 .14402 L
s
1 .243 0 r
.28021 .14833 m
.27563 .14453 L
s
1 .303 0 r
.28021 .14833 m
.27961 .14093 L
s
1 .296 0 r
.28021 .14833 m
.2792 .14115 L
s
1 .276 0 r
.28021 .14833 m
.27932 .14162 L
s
1 .283 0 r
.28021 .14833 m
.27965 .14143 L
s
1 .302 0 r
.28021 .14833 m
.28002 .14094 L
s
1 .284 0 r
.28021 .14833 m
.28005 .14138 L
s
1 .393 0 r
.28021 .14833 m
.28247 .15767 L
s
1 .406 0 r
.28021 .14833 m
.28245 .158 L
s
.28021 .14833 m
.28275 .15794 L
s
1 .391 0 r
.28021 .14833 m
.28283 .15754 L
s
1 .417 0 r
.28021 .14833 m
.2835 .15798 L
s
1 .404 0 r
.28021 .14833 m
.28306 .15779 L
s
1 .715 0 r
.28021 .14833 m
.29 .16282 L
s
1 .708 0 r
.28021 .14833 m
.29031 .16241 L
s
1 .698 0 r
.28021 .14833 m
.28975 .16251 L
s
1 .739 0 r
.28021 .14833 m
.29086 .16293 L
s
1 .706 0 r
.28021 .14833 m
.29005 .16253 L
s
1 .716 0 r
.28021 .14833 m
.29027 .16268 L
s
1 .019 0 r
.28077 .14848 m
.28085 .14802 L
s
1 .53 0 r
.28077 .14848 m
.26905 .14291 L
s
1 .498 0 r
.28077 .14848 m
.26981 .14316 L
s
1 .531 0 r
.28077 .14848 m
.26883 .14334 L
s
1 .509 0 r
.28077 .14848 m
.26923 .1438 L
s
1 .478 0 r
.28077 .14848 m
.27003 .14382 L
s
1 .503 0 r
.28077 .14848 m
.26952 .14348 L
s
1 .303 0 r
.28077 .14848 m
.27457 .14443 L
s
1 .281 0 r
.28077 .14848 m
.27508 .1446 L
s
1 .305 0 r
.28077 .14848 m
.27506 .14367 L
s
1 .307 0 r
.28077 .14848 m
.27473 .14404 L
s
1 .291 0 r
.28077 .14848 m
.27522 .14402 L
s
1 .265 0 r
.28077 .14848 m
.27563 .14453 L
s
1 .312 0 r
.28077 .14848 m
.27961 .14093 L
s
1 .307 0 r
.28077 .14848 m
.2792 .14115 L
s
1 .287 0 r
.28077 .14848 m
.27932 .14162 L
s
1 .292 0 r
.28077 .14848 m
.27965 .14143 L
s
1 .31 0 r
.28077 .14848 m
.28002 .14094 L
s
1 .292 0 r
.28077 .14848 m
.28005 .14138 L
s
1 .382 0 r
.28077 .14848 m
.28247 .15767 L
s
1 .395 0 r
.28077 .14848 m
.28245 .158 L
s
.28077 .14848 m
.28275 .15794 L
s
1 .379 0 r
.28077 .14848 m
.28283 .15754 L
s
1 .404 0 r
.28077 .14848 m
.2835 .15798 L
s
1 .392 0 r
.28077 .14848 m
.28306 .15779 L
s
1 .697 0 r
.28077 .14848 m
.29 .16282 L
s
1 .69 0 r
.28077 .14848 m
.29031 .16241 L
s
1 .68 0 r
.28077 .14848 m
.28975 .16251 L
s
1 .72 0 r
.28077 .14848 m
.29086 .16293 L
s
1 .688 0 r
.28077 .14848 m
.29005 .16253 L
s
1 .698 0 r
.28077 .14848 m
.29027 .16268 L
s
1 .525 0 r
.28085 .14802 m
.26905 .14291 L
s
1 .492 0 r
.28085 .14802 m
.26981 .14316 L
s
1 .527 0 r
.28085 .14802 m
.26883 .14334 L
s
1 .505 0 r
.28085 .14802 m
.26923 .1438 L
s
1 .474 0 r
.28085 .14802 m
.27003 .14382 L
s
1 .499 0 r
.28085 .14802 m
.26952 .14348 L
s
1 .295 0 r
.28085 .14802 m
.27457 .14443 L
s
1 .274 0 r
.28085 .14802 m
.27508 .1446 L
s
1 .296 0 r
.28085 .14802 m
.27506 .14367 L
s
1 .298 0 r
.28085 .14802 m
.27473 .14404 L
s
1 .282 0 r
.28085 .14802 m
.27522 .14402 L
s
1 .256 0 r
.28085 .14802 m
.27563 .14453 L
s
1 .294 0 r
.28085 .14802 m
.27961 .14093 L
s
1 .289 0 r
.28085 .14802 m
.2792 .14115 L
s
1 .269 0 r
.28085 .14802 m
.27932 .14162 L
s
1 .273 0 r
.28085 .14802 m
.27965 .14143 L
s
1 .291 0 r
.28085 .14802 m
.28002 .14094 L
s
1 .273 0 r
.28085 .14802 m
.28005 .14138 L
s
1 .4 0 r
.28085 .14802 m
.28247 .15767 L
s
1 .413 0 r
.28085 .14802 m
.28245 .158 L
s
.28085 .14802 m
.28275 .15794 L
s
1 .397 0 r
.28085 .14802 m
.28283 .15754 L
s
1 .421 0 r
.28085 .14802 m
.2835 .15798 L
s
1 .409 0 r
.28085 .14802 m
.28306 .15779 L
s
1 .711 0 r
.28085 .14802 m
.29 .16282 L
s
1 .704 0 r
.28085 .14802 m
.29031 .16241 L
s
1 .695 0 r
.28085 .14802 m
.28975 .16251 L
s
1 .734 0 r
.28085 .14802 m
.29086 .16293 L
s
1 .702 0 r
.28085 .14802 m
.29005 .16253 L
s
1 .712 0 r
.28085 .14802 m
.29027 .16268 L
s
1 .026 0 r
.29065 .14638 m
.29124 .1461 L
s
1 .022 0 r
.29065 .14638 m
.29074 .14584 L
s
1 .035 0 r
.29065 .14638 m
.29151 .14637 L
s
1 .025 0 r
.29065 .14638 m
.29123 .1466 L
s
1 .013 0 r
.29065 .14638 m
.29081 .14612 L
s
1 .48 0 r
.29065 .14638 m
.29658 .15653 L
s
1 .465 0 r
.29065 .14638 m
.29598 .15643 L
s
1 .48 0 r
.29065 .14638 m
.29607 .1568 L
s
1 .49 0 r
.29065 .14638 m
.29663 .15679 L
s
1 .48 0 r
.29065 .14638 m
.29632 .15666 L
s
1 .491 0 r
.29065 .14638 m
.29638 .15695 L
s
1 .503 0 r
.29065 .14638 m
.27961 .14093 L
s
1 .514 0 r
.29065 .14638 m
.2792 .14115 L
s
1 .502 0 r
.29065 .14638 m
.27932 .14162 L
s
1 .493 0 r
.29065 .14638 m
.27965 .14143 L
s
1 .488 0 r
.29065 .14638 m
.28002 .14094 L
s
1 .479 0 r
.29065 .14638 m
.28005 .14138 L
s
1 .569 0 r
.29065 .14638 m
.28247 .15767 L
s
1 .581 0 r
.29065 .14638 m
.28245 .158 L
s
1 .572 0 r
.29065 .14638 m
.28275 .15794 L
s
1 .557 0 r
.29065 .14638 m
.28283 .15754 L
s
.29065 .14638 m
.2835 .15798 L
s
1 .56 0 r
.29065 .14638 m
.28306 .15779 L
s
1 .672 0 r
.29065 .14638 m
.29 .16282 L
s
1 .655 0 r
.29065 .14638 m
.29031 .16241 L
s
1 .66 0 r
.29065 .14638 m
.28975 .16251 L
s
1 .676 0 r
.29065 .14638 m
.29086 .16293 L
s
1 .66 0 r
.29065 .14638 m
.29005 .16253 L
s
1 .666 0 r
.29065 .14638 m
.29027 .16268 L
s
1 .718 0 r
.29065 .14638 m
.30559 .13715 L
s
1 .708 0 r
.29065 .14638 m
.30526 .13705 L
s
1 .713 0 r
.29065 .14638 m
.30583 .13776 L
s
1 .699 0 r
.29065 .14638 m
.30519 .13737 L
s
1 .703 0 r
.29065 .14638 m
.30546 .1376 L
s
1 .721 0 r
.29065 .14638 m
.30583 .1374 L
s
1 .023 0 r
.29124 .1461 m
.29074 .14584 L
s
1 .016 0 r
.29124 .1461 m
.29151 .14637 L
s
1 .02 0 r
.29124 .1461 m
.29123 .1466 L
s
1 .017 0 r
.29124 .1461 m
.29081 .14612 L
s
1 .479 0 r
.29124 .1461 m
.29658 .15653 L
s
1 .464 0 r
.29124 .1461 m
.29598 .15643 L
s
1 .48 0 r
.29124 .1461 m
.29607 .1568 L
s
1 .489 0 r
.29124 .1461 m
.29663 .15679 L
s
1 .479 0 r
.29124 .1461 m
.29632 .15666 L
s
1 .491 0 r
.29124 .1461 m
.29638 .15695 L
s
1 .52 0 r
.29124 .1461 m
.27961 .14093 L
s
1 .532 0 r
.29124 .1461 m
.2792 .14115 L
s
1 .52 0 r
.29124 .1461 m
.27932 .14162 L
s
1 .51 0 r
.29124 .1461 m
.27965 .14143 L
s
1 .505 0 r
.29124 .1461 m
.28002 .14094 L
s
1 .496 0 r
.29124 .1461 m
.28005 .14138 L
s
1 .593 0 r
.29124 .1461 m
.28247 .15767 L
s
1 .604 0 r
.29124 .1461 m
.28245 .158 L
s
1 .595 0 r
.29124 .1461 m
.28275 .15794 L
s
1 .58 0 r
.29124 .1461 m
.28283 .15754 L
s
1 .579 0 r
.29124 .1461 m
.2835 .15798 L
s
1 .583 0 r
.29124 .1461 m
.28306 .15779 L
s
1 .685 0 r
.29124 .1461 m
.29 .16282 L
s
1 .667 0 r
.29124 .1461 m
.29031 .16241 L
s
1 .673 0 r
.29124 .1461 m
.28975 .16251 L
s
1 .688 0 r
.29124 .1461 m
.29086 .16293 L
s
1 .673 0 r
.29124 .1461 m
.29005 .16253 L
s
1 .679 0 r
.29124 .1461 m
.29027 .16268 L
s
1 .691 0 r
.29124 .1461 m
.30559 .13715 L
s
1 .682 0 r
.29124 .1461 m
.30526 .13705 L
s
1 .687 0 r
.29124 .1461 m
.30583 .13776 L
s
1 .672 0 r
.29124 .1461 m
.30519 .13737 L
s
1 .677 0 r
.29124 .1461 m
.30546 .1376 L
s
1 .694 0 r
.29124 .1461 m
.30583 .1374 L
s
1 .038 0 r
.29074 .14584 m
.29151 .14637 L
s
1 .037 0 r
.29074 .14584 m
.29123 .1466 L
s
1 .012 0 r
.29074 .14584 m
.29081 .14612 L
s
1 .498 0 r
.29074 .14584 m
.29658 .15653 L
s
1 .483 0 r
.29074 .14584 m
.29598 .15643 L
s
1 .498 0 r
.29074 .14584 m
.29607 .1568 L
s
1 .508 0 r
.29074 .14584 m
.29663 .15679 L
s
1 .498 0 r
.29074 .14584 m
.29632 .15666 L
s
1 .509 0 r
.29074 .14584 m
.29638 .15695 L
s
1 .497 0 r
.29074 .14584 m
.27961 .14093 L
s
1 .509 0 r
.29074 .14584 m
.2792 .14115 L
s
1 .497 0 r
.29074 .14584 m
.27932 .14162 L
s
1 .487 0 r
.29074 .14584 m
.27965 .14143 L
s
1 .482 0 r
.29074 .14584 m
.28002 .14094 L
s
1 .473 0 r
.29074 .14584 m
.28005 .14138 L
s
1 .589 0 r
.29074 .14584 m
.28247 .15767 L
s
1 .601 0 r
.29074 .14584 m
.28245 .158 L
s
1 .592 0 r
.29074 .14584 m
.28275 .15794 L
s
1 .577 0 r
.29074 .14584 m
.28283 .15754 L
s
1 .578 0 r
.29074 .14584 m
.2835 .15798 L
s
1 .58 0 r
.29074 .14584 m
.28306 .15779 L
s
1 .694 0 r
.29074 .14584 m
.29 .16282 L
s
1 .677 0 r
.29074 .14584 m
.29031 .16241 L
s
1 .682 0 r
.29074 .14584 m
.28975 .16251 L
s
1 .698 0 r
.29074 .14584 m
.29086 .16293 L
s
1 .683 0 r
.29074 .14584 m
.29005 .16253 L
s
1 .688 0 r
.29074 .14584 m
.29027 .16268 L
s
1 .703 0 r
.29074 .14584 m
.30559 .13715 L
s
1 .694 0 r
.29074 .14584 m
.30526 .13705 L
s
1 .7 0 r
.29074 .14584 m
.30583 .13776 L
s
1 .684 0 r
.29074 .14584 m
.30519 .13737 L
s
1 .689 0 r
.29074 .14584 m
.30546 .1376 L
s
1 .706 0 r
.29074 .14584 m
.30583 .1374 L
s
1 .015 0 r
.29151 .14637 m
.29123 .1466 L
s
1 .03 0 r
.29151 .14637 m
.29081 .14612 L
s
1 .464 0 r
.29151 .14637 m
.29658 .15653 L
s
1 .45 0 r
.29151 .14637 m
.29598 .15643 L
s
1 .465 0 r
.29151 .14637 m
.29607 .1568 L
s
1 .474 0 r
.29151 .14637 m
.29663 .15679 L
s
1 .464 0 r
.29151 .14637 m
.29632 .15666 L
s
1 .476 0 r
.29151 .14637 m
.29638 .15695 L
s
1 .534 0 r
.29151 .14637 m
.27961 .14093 L
s
1 .546 0 r
.29151 .14637 m
.2792 .14115 L
s
1 .535 0 r
.29151 .14637 m
.27932 .14162 L
s
1 .525 0 r
.29151 .14637 m
.27965 .14143 L
s
1 .519 0 r
.29151 .14637 m
.28002 .14094 L
s
1 .511 0 r
.29151 .14637 m
.28005 .14138 L
s
1 .591 0 r
.29151 .14637 m
.28247 .15767 L
s
1 .602 0 r
.29151 .14637 m
.28245 .158 L
s
1 .593 0 r
.29151 .14637 m
.28275 .15794 L
s
1 .578 0 r
.29151 .14637 m
.28283 .15754 L
s
1 .577 0 r
.29151 .14637 m
.2835 .15798 L
s
1 .581 0 r
.29151 .14637 m
.28306 .15779 L
s
1 .675 0 r
.29151 .14637 m
.29 .16282 L
s
1 .657 0 r
.29151 .14637 m
.29031 .16241 L
s
1 .664 0 r
.29151 .14637 m
.28975 .16251 L
s
1 .677 0 r
.29151 .14637 m
.29086 .16293 L
s
1 .663 0 r
.29151 .14637 m
.29005 .16253 L
s
1 .669 0 r
.29151 .14637 m
.29027 .16268 L
s
1 .687 0 r
.29151 .14637 m
.30559 .13715 L
s
1 .678 0 r
.29151 .14637 m
.30526 .13705 L
s
1 .683 0 r
.29151 .14637 m
.30583 .13776 L
s
1 .669 0 r
.29151 .14637 m
.30519 .13737 L
s
1 .673 0 r
.29151 .14637 m
.30546 .1376 L
s
1 .69 0 r
.29151 .14637 m
.30583 .1374 L
s
1 .026 0 r
.29123 .1466 m
.29081 .14612 L
s
1 .461 0 r
.29123 .1466 m
.29658 .15653 L
s
1 .446 0 r
.29123 .1466 m
.29598 .15643 L
s
1 .462 0 r
.29123 .1466 m
.29607 .1568 L
s
1 .471 0 r
.29123 .1466 m
.29663 .15679 L
s
1 .461 0 r
.29123 .1466 m
.29632 .15666 L
s
1 .473 0 r
.29123 .1466 m
.29638 .15695 L
s
1 .528 0 r
.29123 .1466 m
.27961 .14093 L
s
1 .539 0 r
.29123 .1466 m
.2792 .14115 L
s
1 .527 0 r
.29123 .1466 m
.27932 .14162 L
s
1 .518 0 r
.29123 .1466 m
.27965 .14143 L
s
1 .513 0 r
.29123 .1466 m
.28002 .14094 L
s
1 .504 0 r
.29123 .1466 m
.28005 .14138 L
s
1 .577 0 r
.29123 .1466 m
.28247 .15767 L
s
1 .588 0 r
.29123 .1466 m
.28245 .158 L
s
1 .579 0 r
.29123 .1466 m
.28275 .15794 L
s
1 .563 0 r
.29123 .1466 m
.28283 .15754 L
s
1 .562 0 r
.29123 .1466 m
.2835 .15798 L
s
1 .566 0 r
.29123 .1466 m
.28306 .15779 L
s
1 .665 0 r
.29123 .1466 m
.29 .16282 L
s
1 .647 0 r
.29123 .1466 m
.29031 .16241 L
s
1 .653 0 r
.29123 .1466 m
.28975 .16251 L
s
1 .667 0 r
.29123 .1466 m
.29086 .16293 L
s
1 .653 0 r
.29123 .1466 m
.29005 .16253 L
s
1 .658 0 r
.29123 .1466 m
.29027 .16268 L
s
1 .702 0 r
.29123 .1466 m
.30559 .13715 L
s
1 .693 0 r
.29123 .1466 m
.30526 .13705 L
s
1 .698 0 r
.29123 .1466 m
.30583 .13776 L
s
1 .684 0 r
.29123 .1466 m
.30519 .13737 L
s
1 .688 0 r
.29123 .1466 m
.30546 .1376 L
s
1 .705 0 r
.29123 .1466 m
.30583 .1374 L
s
1 .486 0 r
.29081 .14612 m
.29658 .15653 L
s
1 .471 0 r
.29081 .14612 m
.29598 .15643 L
s
1 .487 0 r
.29081 .14612 m
.29607 .1568 L
s
1 .497 0 r
.29081 .14612 m
.29663 .15679 L
s
1 .486 0 r
.29081 .14612 m
.29632 .15666 L
s
1 .498 0 r
.29081 .14612 m
.29638 .15695 L
s
1 .504 0 r
.29081 .14612 m
.27961 .14093 L
s
1 .516 0 r
.29081 .14612 m
.2792 .14115 L
s
1 .504 0 r
.29081 .14612 m
.27932 .14162 L
s
1 .494 0 r
.29081 .14612 m
.27965 .14143 L
s
1 .489 0 r
.29081 .14612 m
.28002 .14094 L
s
1 .48 0 r
.29081 .14612 m
.28005 .14138 L
s
1 .582 0 r
.29081 .14612 m
.28247 .15767 L
s
1 .594 0 r
.29081 .14612 m
.28245 .158 L
s
1 .585 0 r
.29081 .14612 m
.28275 .15794 L
s
1 .569 0 r
.29081 .14612 m
.28283 .15754 L
s
1 .57 0 r
.29081 .14612 m
.2835 .15798 L
s
1 .573 0 r
.29081 .14612 m
.28306 .15779 L
s
1 .683 0 r
.29081 .14612 m
.29 .16282 L
s
1 .666 0 r
.29081 .14612 m
.29031 .16241 L
s
1 .671 0 r
.29081 .14612 m
.28975 .16251 L
s
1 .687 0 r
.29081 .14612 m
.29086 .16293 L
s
1 .671 0 r
.29081 .14612 m
.29005 .16253 L
s
1 .677 0 r
.29081 .14612 m
.29027 .16268 L
s
1 .706 0 r
.29081 .14612 m
.30559 .13715 L
s
1 .697 0 r
.29081 .14612 m
.30526 .13705 L
s
1 .702 0 r
.29081 .14612 m
.30583 .13776 L
s
1 .688 0 r
.29081 .14612 m
.30519 .13737 L
s
1 .692 0 r
.29081 .14612 m
.30546 .1376 L
s
1 .709 0 r
.29081 .14612 m
.30583 .1374 L
s
1 .014 0 r
.3135 .20221 m
.31318 .20207 L
s
1 .01 0 r
.3135 .20221 m
.31329 .20231 L
s
1 .007 0 r
.3135 .20221 m
.31344 .20238 L
s
1 .008 0 r
.3135 .20221 m
.31335 .20209 L
s
1 .016 0 r
.3135 .20221 m
.31371 .20255 L
s
.662 1 0 r
.3135 .20221 m
.28399 .18802 L
s
.67 1 0 r
.3135 .20221 m
.28421 .188 L
s
.665 1 0 r
.3135 .20221 m
.28398 .18822 L
s
.673 1 0 r
.3135 .20221 m
.2842 .18821 L
s
.677 1 0 r
.3135 .20221 m
.28424 .18835 L
s
.3135 .20221 m
.28436 .18812 L
s
.75 1 0 r
.3135 .20221 m
.33269 .17838 L
s
.757 1 0 r
.3135 .20221 m
.33269 .17859 L
s
.742 1 0 r
.3135 .20221 m
.33274 .17817 L
s
.752 1 0 r
.3135 .20221 m
.3329 .17863 L
s
.738 1 0 r
.3135 .20221 m
.33303 .17828 L
s
.744 1 0 r
.3135 .20221 m
.33301 .17846 L
s
1 .764 0 r
.3135 .20221 m
.33185 .20582 L
s
1 .778 0 r
.3135 .20221 m
.33212 .20624 L
s
1 .779 0 r
.3135 .20221 m
.3322 .20594 L
s
1 .767 0 r
.3135 .20221 m
.33182 .20635 L
s
1 .772 0 r
.3135 .20221 m
.33209 .20566 L
s
1 .766 0 r
.3135 .20221 m
.33184 .20609 L
s
1 .326 0 r
.3135 .20221 m
.31768 .19541 L
s
1 .333 0 r
.3135 .20221 m
.31787 .19533 L
s
1 .317 0 r
.3135 .20221 m
.31767 .19568 L
s
1 .324 0 r
.3135 .20221 m
.31782 .19556 L
s
1 .336 0 r
.3135 .20221 m
.31803 .19533 L
s
1 .326 0 r
.3135 .20221 m
.31802 .19564 L
s
.844 1 0 r
.3135 .20221 m
.29439 .18134 L
s
.855 1 0 r
.3135 .20221 m
.29478 .18137 L
s
.842 1 0 r
.3135 .20221 m
.29418 .18148 L
s
.859 1 0 r
.3135 .20221 m
.2946 .18166 L
s
.3135 .20221 m
.29445 .18178 L
s
.855 1 0 r
.3135 .20221 m
.29463 .18148 L
s
0 1 .074 r
.3135 .20221 m
.3617 .18634 L
s
0 1 .078 r
.3135 .20221 m
.362 .18689 L
s
0 1 .067 r
.3135 .20221 m
.36163 .18667 L
s
0 1 .081 r
.3135 .20221 m
.36191 .18637 L
s
0 1 .071 r
.3135 .20221 m
.36171 .18653 L
s
0 1 .077 r
.3135 .20221 m
.36188 .18657 L
s
.33 1 0 r
.3135 .20221 m
.33656 .16847 L
s
.311 1 0 r
.3135 .20221 m
.33687 .16812 L
s
.322 1 0 r
.3135 .20221 m
.33664 .16827 L
s
.328 1 0 r
.3135 .20221 m
.33684 .16861 L
s
.319 1 0 r
.3135 .20221 m
.33684 .16833 L
s
.317 1 0 r
.3135 .20221 m
.33706 .16843 L
s
.375 1 0 r
.3135 .20221 m
.35231 .21093 L
s
.39 1 0 r
.3135 .20221 m
.352 .21061 L
s
.386 1 0 r
.3135 .20221 m
.35212 .21055 L
s
.389 1 0 r
.3135 .20221 m
.352 .21075 L
s
.382 1 0 r
.3135 .20221 m
.35219 .21067 L
s
.383 1 0 r
.3135 .20221 m
.35212 .21079 L
s
0 1 .233 r
.3135 .20221 m
.29269 .25274 L
s
.3135 .20221 m
.29245 .25264 L
s
0 1 .239 r
.3135 .20221 m
.29245 .25279 L
s
0 1 .238 r
.3135 .20221 m
.29258 .25284 L
s
0 1 .227 r
.3135 .20221 m
.29257 .25255 L
s
.3135 .20221 m
.29271 .25259 L
s
0 1 .426 r
.3135 .20221 m
.25636 .21831 L
s
.3135 .20221 m
.25628 .21801 L
s
0 1 .417 r
.3135 .20221 m
.25651 .21802 L
s
0 1 .427 r
.3135 .20221 m
.25629 .21816 L
s
0 1 .421 r
.3135 .20221 m
.25647 .21826 L
s
0 1 .419 r
.3135 .20221 m
.25649 .21814 L
s
1 .011 0 r
.31318 .20207 m
.31329 .20231 L
s
1 .016 0 r
.31318 .20207 m
.31344 .20238 L
s
1 .007 0 r
.31318 .20207 m
.31335 .20209 L
s
1 .029 0 r
.31318 .20207 m
.31371 .20255 L
s
.676 1 0 r
.31318 .20207 m
.28399 .18802 L
s
.684 1 0 r
.31318 .20207 m
.28421 .188 L
s
.679 1 0 r
.31318 .20207 m
.28398 .18822 L
s
.688 1 0 r
.31318 .20207 m
.2842 .18821 L
s
.692 1 0 r
.31318 .20207 m
.28424 .18835 L
s
.31318 .20207 m
.28436 .18812 L
s
.746 1 0 r
.31318 .20207 m
.33269 .17838 L
s
.753 1 0 r
.31318 .20207 m
.33269 .17859 L
s
.738 1 0 r
.31318 .20207 m
.33274 .17817 L
s
.748 1 0 r
.31318 .20207 m
.3329 .17863 L
s
.734 1 0 r
.31318 .20207 m
.33303 .17828 L
s
.74 1 0 r
.31318 .20207 m
.33301 .17846 L
s
1 .778 0 r
.31318 .20207 m
.33185 .20582 L
s
1 .793 0 r
.31318 .20207 m
.33212 .20624 L
s
.31318 .20207 m
.3322 .20594 L
s
1 .782 0 r
.31318 .20207 m
.33182 .20635 L
s
1 .786 0 r
.31318 .20207 m
.33209 .20566 L
s
1 .78 0 r
.31318 .20207 m
.33184 .20609 L
s
1 .329 0 r
.31318 .20207 m
.31768 .19541 L
s
1 .336 0 r
.31318 .20207 m
.31787 .19533 L
s
1 .319 0 r
.31318 .20207 m
.31767 .19568 L
s
1 .327 0 r
.31318 .20207 m
.31782 .19556 L
s
1 .339 0 r
.31318 .20207 m
.31803 .19533 L
s
1 .329 0 r
.31318 .20207 m
.31802 .19564 L
s
.857 1 0 r
.31318 .20207 m
.29439 .18134 L
s
.868 1 0 r
.31318 .20207 m
.29478 .18137 L
s
.855 1 0 r
.31318 .20207 m
.29418 .18148 L
s
.872 1 0 r
.31318 .20207 m
.2946 .18166 L
s
.31318 .20207 m
.29445 .18178 L
s
.868 1 0 r
.31318 .20207 m
.29463 .18148 L
s
0 1 .084 r
.31318 .20207 m
.3617 .18634 L
s
0 1 .089 r
.31318 .20207 m
.362 .18689 L
s
0 1 .077 r
.31318 .20207 m
.36163 .18667 L
s
0 1 .092 r
.31318 .20207 m
.36191 .18637 L
s
0 1 .082 r
.31318 .20207 m
.36171 .18653 L
s
0 1 .088 r
.31318 .20207 m
.36188 .18657 L
s
.327 1 0 r
.31318 .20207 m
.33656 .16847 L
s
.308 1 0 r
.31318 .20207 m
.33687 .16812 L
s
.319 1 0 r
.31318 .20207 m
.33664 .16827 L
s
.325 1 0 r
.31318 .20207 m
.33684 .16861 L
s
.316 1 0 r
.31318 .20207 m
.33684 .16833 L
s
.314 1 0 r
.31318 .20207 m
.33706 .16843 L
s
.361 1 0 r
.31318 .20207 m
.35231 .21093 L
s
.376 1 0 r
.31318 .20207 m
.352 .21061 L
s
.371 1 0 r
.31318 .20207 m
.35212 .21055 L
s
.375 1 0 r
.31318 .20207 m
.352 .21075 L
s
.368 1 0 r
.31318 .20207 m
.35219 .21067 L
s
.369 1 0 r
.31318 .20207 m
.35212 .21079 L
s
0 1 .233 r
.31318 .20207 m
.29269 .25274 L
s
.31318 .20207 m
.29245 .25264 L
s
0 1 .239 r
.31318 .20207 m
.29245 .25279 L
s
0 1 .238 r
.31318 .20207 m
.29258 .25284 L
s
0 1 .228 r
.31318 .20207 m
.29257 .25255 L
s
0 1 .227 r
.31318 .20207 m
.29271 .25259 L
s
0 1 .415 r
.31318 .20207 m
.25636 .21831 L
s
0 1 .414 r
.31318 .20207 m
.25628 .21801 L
s
0 1 .405 r
.31318 .20207 m
.25651 .21802 L
s
0 1 .416 r
.31318 .20207 m
.25629 .21816 L
s
0 1 .409 r
.31318 .20207 m
.25647 .21826 L
s
0 1 .407 r
.31318 .20207 m
.25649 .21814 L
s
1 .007 0 r
.31329 .20231 m
.31344 .20238 L
s
1 .009 0 r
.31329 .20231 m
.31335 .20209 L
s
1 .02 0 r
.31329 .20231 m
.31371 .20255 L
s
.668 1 0 r
.31329 .20231 m
.28399 .18802 L
s
.676 1 0 r
.31329 .20231 m
.28421 .188 L
s
.671 1 0 r
.31329 .20231 m
.28398 .18822 L
s
.679 1 0 r
.31329 .20231 m
.2842 .18821 L
s
.683 1 0 r
.31329 .20231 m
.28424 .18835 L
s
.31329 .20231 m
.28436 .18812 L
s
.741 1 0 r
.31329 .20231 m
.33269 .17838 L
s
.748 1 0 r
.31329 .20231 m
.33269 .17859 L
s
.733 1 0 r
.31329 .20231 m
.33274 .17817 L
s
.744 1 0 r
.31329 .20231 m
.3329 .17863 L
s
.729 1 0 r
.31329 .20231 m
.33303 .17828 L
s
.735 1 0 r
.31329 .20231 m
.33301 .17846 L
s
1 .772 0 r
.31329 .20231 m
.33185 .20582 L
s
1 .786 0 r
.31329 .20231 m
.33212 .20624 L
s
1 .787 0 r
.31329 .20231 m
.3322 .20594 L
s
1 .775 0 r
.31329 .20231 m
.33182 .20635 L
s
1 .78 0 r
.31329 .20231 m
.33209 .20566 L
s
1 .773 0 r
.31329 .20231 m
.33184 .20609 L
s
1 .334 0 r
.31329 .20231 m
.31768 .19541 L
s
1 .341 0 r
.31329 .20231 m
.31787 .19533 L
s
1 .325 0 r
.31329 .20231 m
.31767 .19568 L
s
1 .332 0 r
.31329 .20231 m
.31782 .19556 L
s
1 .345 0 r
.31329 .20231 m
.31803 .19533 L
s
1 .334 0 r
.31329 .20231 m
.31802 .19564 L
s
.847 1 0 r
.31329 .20231 m
.29439 .18134 L
s
.858 1 0 r
.31329 .20231 m
.29478 .18137 L
s
.845 1 0 r
.31329 .20231 m
.29418 .18148 L
s
.862 1 0 r
.31329 .20231 m
.2946 .18166 L
s
.861 1 0 r
.31329 .20231 m
.29445 .18178 L
s
.857 1 0 r
.31329 .20231 m
.29463 .18148 L
s
0 1 .083 r
.31329 .20231 m
.3617 .18634 L
s
0 1 .088 r
.31329 .20231 m
.362 .18689 L
s
0 1 .076 r
.31329 .20231 m
.36163 .18667 L
s
0 1 .091 r
.31329 .20231 m
.36191 .18637 L
s
0 1 .081 r
.31329 .20231 m
.36171 .18653 L
s
0 1 .087 r
.31329 .20231 m
.36188 .18657 L
s
.322 1 0 r
.31329 .20231 m
.33656 .16847 L
s
.303 1 0 r
.31329 .20231 m
.33687 .16812 L
s
.313 1 0 r
.31329 .20231 m
.33664 .16827 L
s
.32 1 0 r
.31329 .20231 m
.33684 .16861 L
s
.311 1 0 r
.31329 .20231 m
.33684 .16833 L
s
.309 1 0 r
.31329 .20231 m
.33706 .16843 L
s
.367 1 0 r
.31329 .20231 m
.35231 .21093 L
s
.382 1 0 r
.31329 .20231 m
.352 .21061 L
s
.378 1 0 r
.31329 .20231 m
.35212 .21055 L
s
.381 1 0 r
.31329 .20231 m
.352 .21075 L
s
.374 1 0 r
.31329 .20231 m
.35219 .21067 L
s
.376 1 0 r
.31329 .20231 m
.35212 .21079 L
s
0 1 .226 r
.31329 .20231 m
.29269 .25274 L
s
.31329 .20231 m
.29245 .25264 L
s
0 1 .231 r
.31329 .20231 m
.29245 .25279 L
s
.31329 .20231 m
.29258 .25284 L
s
0 1 .22 r
.31329 .20231 m
.29257 .25255 L
s
.31329 .20231 m
.29271 .25259 L
s
0 1 .416 r
.31329 .20231 m
.25636 .21831 L
s
.31329 .20231 m
.25628 .21801 L
s
0 1 .407 r
.31329 .20231 m
.25651 .21802 L
s
0 1 .418 r
.31329 .20231 m
.25629 .21816 L
s
0 1 .411 r
.31329 .20231 m
.25647 .21826 L
s
0 1 .409 r
.31329 .20231 m
.25649 .21814 L
s
1 .012 0 r
.31344 .20238 m
.31335 .20209 L
s
1 .013 0 r
.31344 .20238 m
.31371 .20255 L
s
.661 1 0 r
.31344 .20238 m
.28399 .18802 L
s
.669 1 0 r
.31344 .20238 m
.28421 .188 L
s
.664 1 0 r
.31344 .20238 m
.28398 .18822 L
s
.673 1 0 r
.31344 .20238 m
.2842 .18821 L
s
.677 1 0 r
.31344 .20238 m
.28424 .18835 L
s
.31344 .20238 m
.28436 .18812 L
s
.743 1 0 r
.31344 .20238 m
.33269 .17838 L
s
.75 1 0 r
.31344 .20238 m
.33269 .17859 L
s
.735 1 0 r
.31344 .20238 m
.33274 .17817 L
s
.745 1 0 r
.31344 .20238 m
.3329 .17863 L
s
.731 1 0 r
.31344 .20238 m
.33303 .17828 L
s
.737 1 0 r
.31344 .20238 m
.33301 .17846 L
s
1 .765 0 r
.31344 .20238 m
.33185 .20582 L
s
1 .78 0 r
.31344 .20238 m
.33212 .20624 L
s
.31344 .20238 m
.3322 .20594 L
s
1 .769 0 r
.31344 .20238 m
.33182 .20635 L
s
1 .774 0 r
.31344 .20238 m
.33209 .20566 L
s
1 .767 0 r
.31344 .20238 m
.33184 .20609 L
s
1 .333 0 r
.31344 .20238 m
.31768 .19541 L
s
1 .34 0 r
.31344 .20238 m
.31787 .19533 L
s
1 .324 0 r
.31344 .20238 m
.31767 .19568 L
s
1 .331 0 r
.31344 .20238 m
.31782 .19556 L
s
1 .344 0 r
.31344 .20238 m
.31803 .19533 L
s
1 .333 0 r
.31344 .20238 m
.31802 .19564 L
s
.841 1 0 r
.31344 .20238 m
.29439 .18134 L
s
.852 1 0 r
.31344 .20238 m
.29478 .18137 L
s
.839 1 0 r
.31344 .20238 m
.29418 .18148 L
s
.856 1 0 r
.31344 .20238 m
.2946 .18166 L
s
.855 1 0 r
.31344 .20238 m
.29445 .18178 L
s
.851 1 0 r
.31344 .20238 m
.29463 .18148 L
s
0 1 .078 r
.31344 .20238 m
.3617 .18634 L
s
0 1 .083 r
.31344 .20238 m
.362 .18689 L
s
0 1 .071 r
.31344 .20238 m
.36163 .18667 L
s
0 1 .086 r
.31344 .20238 m
.36191 .18637 L
s
0 1 .076 r
.31344 .20238 m
.36171 .18653 L
s
0 1 .082 r
.31344 .20238 m
.36188 .18657 L
s
.323 1 0 r
.31344 .20238 m
.33656 .16847 L
s
.304 1 0 r
.31344 .20238 m
.33687 .16812 L
s
.314 1 0 r
.31344 .20238 m
.33664 .16827 L
s
.321 1 0 r
.31344 .20238 m
.33684 .16861 L
s
.312 1 0 r
.31344 .20238 m
.33684 .16833 L
s
.31 1 0 r
.31344 .20238 m
.33706 .16843 L
s
.374 1 0 r
.31344 .20238 m
.35231 .21093 L
s
.389 1 0 r
.31344 .20238 m
.352 .21061 L
s
.384 1 0 r
.31344 .20238 m
.35212 .21055 L
s
.388 1 0 r
.31344 .20238 m
.352 .21075 L
s
.381 1 0 r
.31344 .20238 m
.35219 .21067 L
s
.382 1 0 r
.31344 .20238 m
.35212 .21079 L
s
0 1 .225 r
.31344 .20238 m
.29269 .25274 L
s
.31344 .20238 m
.29245 .25264 L
s
0 1 .231 r
.31344 .20238 m
.29245 .25279 L
s
.31344 .20238 m
.29258 .25284 L
s
0 1 .22 r
.31344 .20238 m
.29257 .25255 L
s
0 1 .219 r
.31344 .20238 m
.29271 .25259 L
s
0 1 .421 r
.31344 .20238 m
.25636 .21831 L
s
.31344 .20238 m
.25628 .21801 L
s
0 1 .412 r
.31344 .20238 m
.25651 .21802 L
s
0 1 .423 r
.31344 .20238 m
.25629 .21816 L
s
0 1 .416 r
.31344 .20238 m
.25647 .21826 L
s
0 1 .414 r
.31344 .20238 m
.25649 .21814 L
s
1 .024 0 r
.31335 .20209 m
.31371 .20255 L
s
.669 1 0 r
.31335 .20209 m
.28399 .18802 L
s
.677 1 0 r
.31335 .20209 m
.28421 .188 L
s
.672 1 0 r
.31335 .20209 m
.28398 .18822 L
s
.681 1 0 r
.31335 .20209 m
.2842 .18821 L
s
.685 1 0 r
.31335 .20209 m
.28424 .18835 L
s
.31335 .20209 m
.28436 .18812 L
s
.75 1 0 r
.31335 .20209 m
.33269 .17838 L
s
.757 1 0 r
.31335 .20209 m
.33269 .17859 L
s
.742 1 0 r
.31335 .20209 m
.33274 .17817 L
s
.752 1 0 r
.31335 .20209 m
.3329 .17863 L
s
.738 1 0 r
.31335 .20209 m
.33303 .17828 L
s
.744 1 0 r
.31335 .20209 m
.33301 .17846 L
s
1 .771 0 r
.31335 .20209 m
.33185 .20582 L
s
1 .785 0 r
.31335 .20209 m
.33212 .20624 L
s
1 .786 0 r
.31335 .20209 m
.3322 .20594 L
s
1 .774 0 r
.31335 .20209 m
.33182 .20635 L
s
1 .779 0 r
.31335 .20209 m
.33209 .20566 L
s
1 .773 0 r
.31335 .20209 m
.33184 .20609 L
s
1 .325 0 r
.31335 .20209 m
.31768 .19541 L
s
1 .332 0 r
.31335 .20209 m
.31787 .19533 L
s
1 .316 0 r
.31335 .20209 m
.31767 .19568 L
s
1 .323 0 r
.31335 .20209 m
.31782 .19556 L
s
1 .336 0 r
.31335 .20209 m
.31803 .19533 L
s
1 .325 0 r
.31335 .20209 m
.31802 .19564 L
s
.851 1 0 r
.31335 .20209 m
.29439 .18134 L
s
.863 1 0 r
.31335 .20209 m
.29478 .18137 L
s
.85 1 0 r
.31335 .20209 m
.29418 .18148 L
s
.867 1 0 r
.31335 .20209 m
.2946 .18166 L
s
.866 1 0 r
.31335 .20209 m
.29445 .18178 L
s
.862 1 0 r
.31335 .20209 m
.29463 .18148 L
s
0 1 .078 r
.31335 .20209 m
.3617 .18634 L
s
0 1 .082 r
.31335 .20209 m
.362 .18689 L
s
0 1 .071 r
.31335 .20209 m
.36163 .18667 L
s
0 1 .085 r
.31335 .20209 m
.36191 .18637 L
s
0 1 .076 r
.31335 .20209 m
.36171 .18653 L
s
0 1 .082 r
.31335 .20209 m
.36188 .18657 L
s
.331 1 0 r
.31335 .20209 m
.33656 .16847 L
s
.312 1 0 r
.31335 .20209 m
.33687 .16812 L
s
.322 1 0 r
.31335 .20209 m
.33664 .16827 L
s
.329 1 0 r
.31335 .20209 m
.33684 .16861 L
s
.319 1 0 r
.31335 .20209 m
.33684 .16833 L
s
.318 1 0 r
.31335 .20209 m
.33706 .16843 L
s
.368 1 0 r
.31335 .20209 m
.35231 .21093 L
s
.383 1 0 r
.31335 .20209 m
.352 .21061 L
s
.379 1 0 r
.31335 .20209 m
.35212 .21055 L
s
.382 1 0 r
.31335 .20209 m
.352 .21075 L
s
.375 1 0 r
.31335 .20209 m
.35219 .21067 L
s
.377 1 0 r
.31335 .20209 m
.35212 .21079 L
s
0 1 .235 r
.31335 .20209 m
.29269 .25274 L
s
.31335 .20209 m
.29245 .25264 L
s
0 1 .241 r
.31335 .20209 m
.29245 .25279 L
s
0 1 .24 r
.31335 .20209 m
.29258 .25284 L
s
0 1 .23 r
.31335 .20209 m
.29257 .25255 L
s
0 1 .229 r
.31335 .20209 m
.29271 .25259 L
s
0 1 .421 r
.31335 .20209 m
.25636 .21831 L
s
.31335 .20209 m
.25628 .21801 L
s
0 1 .412 r
.31335 .20209 m
.25651 .21802 L
s
0 1 .422 r
.31335 .20209 m
.25629 .21816 L
s
0 1 .416 r
.31335 .20209 m
.25647 .21826 L
s
0 1 .414 r
.31335 .20209 m
.25649 .21814 L
s
.648 1 0 r
.31371 .20255 m
.28399 .18802 L
s
.656 1 0 r
.31371 .20255 m
.28421 .188 L
s
.651 1 0 r
.31371 .20255 m
.28398 .18822 L
s
.659 1 0 r
.31371 .20255 m
.2842 .18821 L
s
.663 1 0 r
.31371 .20255 m
.28424 .18835 L
s
.664 1 0 r
.31371 .20255 m
.28436 .18812 L
s
.744 1 0 r
.31371 .20255 m
.33269 .17838 L
s
.751 1 0 r
.31371 .20255 m
.33269 .17859 L
s
.736 1 0 r
.31371 .20255 m
.33274 .17817 L
s
.747 1 0 r
.31371 .20255 m
.3329 .17863 L
s
.732 1 0 r
.31371 .20255 m
.33303 .17828 L
s
.739 1 0 r
.31371 .20255 m
.33301 .17846 L
s
1 .753 0 r
.31371 .20255 m
.33185 .20582 L
s
1 .767 0 r
.31371 .20255 m
.33212 .20624 L
s
1 .768 0 r
.31371 .20255 m
.3322 .20594 L
s
1 .756 0 r
.31371 .20255 m
.33182 .20635 L
s
1 .762 0 r
.31371 .20255 m
.33209 .20566 L
s
1 .755 0 r
.31371 .20255 m
.33184 .20609 L
s
1 .334 0 r
.31371 .20255 m
.31768 .19541 L
s
1 .341 0 r
.31371 .20255 m
.31787 .19533 L
s
1 .324 0 r
.31371 .20255 m
.31767 .19568 L
s
1 .331 0 r
.31371 .20255 m
.31782 .19556 L
s
1 .344 0 r
.31371 .20255 m
.31803 .19533 L
s
1 .333 0 r
.31371 .20255 m
.31802 .19564 L
s
.828 1 0 r
.31371 .20255 m
.29439 .18134 L
s
.839 1 0 r
.31371 .20255 m
.29478 .18137 L
s
.826 1 0 r
.31371 .20255 m
.29418 .18148 L
s
.843 1 0 r
.31371 .20255 m
.2946 .18166 L
s
.842 1 0 r
.31371 .20255 m
.29445 .18178 L
s
.839 1 0 r
.31371 .20255 m
.29463 .18148 L
s
0 1 .07 r
.31371 .20255 m
.3617 .18634 L
s
0 1 .074 r
.31371 .20255 m
.362 .18689 L
s
0 1 .063 r
.31371 .20255 m
.36163 .18667 L
s
0 1 .077 r
.31371 .20255 m
.36191 .18637 L
s
0 1 .068 r
.31371 .20255 m
.36171 .18653 L
s
0 1 .074 r
.31371 .20255 m
.36188 .18657 L
s
.324 1 0 r
.31371 .20255 m
.33656 .16847 L
s
.304 1 0 r
.31371 .20255 m
.33687 .16812 L
s
.315 1 0 r
.31371 .20255 m
.33664 .16827 L
s
.322 1 0 r
.31371 .20255 m
.33684 .16861 L
s
.312 1 0 r
.31371 .20255 m
.33684 .16833 L
s
.311 1 0 r
.31371 .20255 m
.33706 .16843 L
s
.386 1 0 r
.31371 .20255 m
.35231 .21093 L
s
.401 1 0 r
.31371 .20255 m
.352 .21061 L
s
.397 1 0 r
.31371 .20255 m
.35212 .21055 L
s
.4 1 0 r
.31371 .20255 m
.352 .21075 L
s
.393 1 0 r
.31371 .20255 m
.35219 .21067 L
s
.395 1 0 r
.31371 .20255 m
.35212 .21079 L
s
0 1 .223 r
.31371 .20255 m
.29269 .25274 L
s
.31371 .20255 m
.29245 .25264 L
s
0 1 .229 r
.31371 .20255 m
.29245 .25279 L
s
.31371 .20255 m
.29258 .25284 L
s
0 1 .218 r
.31371 .20255 m
.29257 .25255 L
s
0 1 .217 r
.31371 .20255 m
.29271 .25259 L
s
0 1 .43 r
.31371 .20255 m
.25636 .21831 L
s
.31371 .20255 m
.25628 .21801 L
s
0 1 .421 r
.31371 .20255 m
.25651 .21802 L
s
0 1 .431 r
.31371 .20255 m
.25629 .21816 L
s
0 1 .425 r
.31371 .20255 m
.25647 .21826 L
s
0 1 .423 r
.31371 .20255 m
.25649 .21814 L
s
1 .021 0 r
.2683 .15075 m
.26798 .15036 L
s
1 .025 0 r
.2683 .15075 m
.26833 .15014 L
s
1 .031 0 r
.2683 .15075 m
.26905 .15062 L
s
1 .021 0 r
.2683 .15075 m
.26873 .15047 L
s
1 .015 0 r
.2683 .15075 m
.26865 .15086 L
s
1 .499 0 r
.2683 .15075 m
.2701 .13866 L
s
1 .51 0 r
.2683 .15075 m
.26977 .13837 L
s
1 .519 0 r
.2683 .15075 m
.27031 .13821 L
s
1 .496 0 r
.2683 .15075 m
.27107 .13894 L
s
1 .517 0 r
.2683 .15075 m
.27116 .13841 L
s
1 .503 0 r
.2683 .15075 m
.27081 .13869 L
s
1 .322 0 r
.2683 .15075 m
.26905 .14291 L
s
1 .316 0 r
.2683 .15075 m
.26981 .14316 L
s
1 .304 0 r
.2683 .15075 m
.26883 .14334 L
s
1 .286 0 r
.2683 .15075 m
.26923 .1438 L
s
1 .292 0 r
.2683 .15075 m
.27003 .14382 L
s
1 .301 0 r
.2683 .15075 m
.26952 .14348 L
s
1 .364 0 r
.2683 .15075 m
.27457 .14443 L
s
1 .374 0 r
.2683 .15075 m
.27508 .1446 L
s
1 .4 0 r
.2683 .15075 m
.27506 .14367 L
s
1 .38 0 r
.2683 .15075 m
.27473 .14404 L
s
1 .394 0 r
.2683 .15075 m
.27522 .14402 L
s
1 .393 0 r
.2683 .15075 m
.27563 .14453 L
s
1 .847 0 r
.2683 .15075 m
.26874 .17147 L
s
1 .836 0 r
.2683 .15075 m
.26862 .17121 L
s
1 .832 0 r
.2683 .15075 m
.2688 .17111 L
s
1 .837 0 r
.2683 .15075 m
.26839 .17125 L
s
1 .845 0 r
.2683 .15075 m
.26853 .17144 L
s
1 .839 0 r
.2683 .15075 m
.26881 .17129 L
s
1 .017 0 r
.26798 .15036 m
.26833 .15014 L
s
1 .045 0 r
.26798 .15036 m
.26905 .15062 L
s
1 .031 0 r
.26798 .15036 m
.26873 .15047 L
s
1 .034 0 r
.26798 .15036 m
.26865 .15086 L
s
1 .486 0 r
.26798 .15036 m
.2701 .13866 L
s
1 .495 0 r
.26798 .15036 m
.26977 .13837 L
s
1 .505 0 r
.26798 .15036 m
.27031 .13821 L
s
1 .483 0 r
.26798 .15036 m
.27107 .13894 L
s
1 .505 0 r
.26798 .15036 m
.27116 .13841 L
s
1 .49 0 r
.26798 .15036 m
.27081 .13869 L
s
1 .307 0 r
.26798 .15036 m
.26905 .14291 L
s
1 .304 0 r
.26798 .15036 m
.26981 .14316 L
s
1 .289 0 r
.26798 .15036 m
.26883 .14334 L
s
1 .273 0 r
.26798 .15036 m
.26923 .1438 L
s
1 .28 0 r
.26798 .15036 m
.27003 .14382 L
s
1 .288 0 r
.26798 .15036 m
.26952 .14348 L
s
1 .362 0 r
.26798 .15036 m
.27457 .14443 L
s
1 .373 0 r
.26798 .15036 m
.27508 .1446 L
s
1 .398 0 r
.26798 .15036 m
.27506 .14367 L
s
1 .378 0 r
.26798 .15036 m
.27473 .14404 L
s
1 .393 0 r
.26798 .15036 m
.27522 .14402 L
s
.26798 .15036 m
.27563 .14453 L
s
1 .863 0 r
.26798 .15036 m
.26874 .17147 L
s
1 .852 0 r
.26798 .15036 m
.26862 .17121 L
s
1 .849 0 r
.26798 .15036 m
.2688 .17111 L
s
1 .854 0 r
.26798 .15036 m
.26839 .17125 L
s
1 .861 0 r
.26798 .15036 m
.26853 .17144 L
s
1 .856 0 r
.26798 .15036 m
.26881 .17129 L
s
1 .035 0 r
.26833 .15014 m
.26905 .15062 L
s
1 .021 0 r
.26833 .15014 m
.26873 .15047 L
s
1 .032 0 r
.26833 .15014 m
.26865 .15086 L
s
1 .475 0 r
.26833 .15014 m
.2701 .13866 L
s
1 .485 0 r
.26833 .15014 m
.26977 .13837 L
s
1 .494 0 r
.26833 .15014 m
.27031 .13821 L
s
1 .471 0 r
.26833 .15014 m
.27107 .13894 L
s
1 .493 0 r
.26833 .15014 m
.27116 .13841 L
s
1 .479 0 r
.26833 .15014 m
.27081 .13869 L
s
1 .297 0 r
.26833 .15014 m
.26905 .14291 L
s
1 .292 0 r
.26833 .15014 m
.26981 .14316 L
s
1 .279 0 r
.26833 .15014 m
.26883 .14334 L
s
1 .262 0 r
.26833 .15014 m
.26923 .1438 L
s
1 .268 0 r
.26833 .15014 m
.27003 .14382 L
s
1 .277 0 r
.26833 .15014 m
.26952 .14348 L
s
1 .346 0 r
.26833 .15014 m
.27457 .14443 L
s
1 .357 0 r
.26833 .15014 m
.27508 .1446 L
s
1 .382 0 r
.26833 .15014 m
.27506 .14367 L
s
1 .361 0 r
.26833 .15014 m
.27473 .14404 L
s
1 .377 0 r
.26833 .15014 m
.27522 .14402 L
s
.26833 .15014 m
.27563 .14453 L
s
1 .872 0 r
.26833 .15014 m
.26874 .17147 L
s
1 .861 0 r
.26833 .15014 m
.26862 .17121 L
s
1 .857 0 r
.26833 .15014 m
.2688 .17111 L
s
1 .862 0 r
.26833 .15014 m
.26839 .17125 L
s
1 .87 0 r
.26833 .15014 m
.26853 .17144 L
s
1 .864 0 r
.26833 .15014 m
.26881 .17129 L
s
1 .014 0 r
.26905 .15062 m
.26873 .15047 L
s
1 .019 0 r
.26905 .15062 m
.26865 .15086 L
s
1 .49 0 r
.26905 .15062 m
.2701 .13866 L
s
1 .501 0 r
.26905 .15062 m
.26977 .13837 L
s
1 .51 0 r
.26905 .15062 m
.27031 .13821 L
s
1 .484 0 r
.26905 .15062 m
.27107 .13894 L
s
1 .506 0 r
.26905 .15062 m
.27116 .13841 L
s
1 .493 0 r
.26905 .15062 m
.27081 .13869 L
s
1 .315 0 r
.26905 .15062 m
.26905 .14291 L
s
1 .306 0 r
.26905 .15062 m
.26981 .14316 L
s
1 .298 0 r
.26905 .15062 m
.26883 .14334 L
s
1 .279 0 r
.26905 .15062 m
.26923 .1438 L
s
1 .281 0 r
.26905 .15062 m
.27003 .14382 L
s
1 .292 0 r
.26905 .15062 m
.26952 .14348 L
s
1 .339 0 r
.26905 .15062 m
.27457 .14443 L
s
1 .348 0 r
.26905 .15062 m
.27508 .1446 L
s
1 .375 0 r
.26905 .15062 m
.27506 .14367 L
s
1 .355 0 r
.26905 .15062 m
.27473 .14404 L
s
1 .369 0 r
.26905 .15062 m
.27522 .14402 L
s
1 .367 0 r
.26905 .15062 m
.27563 .14453 L
s
1 .852 0 r
.26905 .15062 m
.26874 .17147 L
s
1 .842 0 r
.26905 .15062 m
.26862 .17121 L
s
1 .837 0 r
.26905 .15062 m
.2688 .17111 L
s
1 .843 0 r
.26905 .15062 m
.26839 .17125 L
s
1 .851 0 r
.26905 .15062 m
.26853 .17144 L
s
1 .845 0 r
.26905 .15062 m
.26881 .17129 L
s
1 .016 0 r
.26873 .15047 m
.26865 .15086 L
s
1 .486 0 r
.26873 .15047 m
.2701 .13866 L
s
1 .496 0 r
.26873 .15047 m
.26977 .13837 L
s
1 .505 0 r
.26873 .15047 m
.27031 .13821 L
s
1 .481 0 r
.26873 .15047 m
.27107 .13894 L
s
1 .503 0 r
.26873 .15047 m
.27116 .13841 L
s
1 .489 0 r
.26873 .15047 m
.27081 .13869 L
s
1 .309 0 r
.26873 .15047 m
.26905 .14291 L
s
1 .302 0 r
.26873 .15047 m
.26981 .14316 L
s
1 .291 0 r
.26873 .15047 m
.26883 .14334 L
s
1 .273 0 r
.26873 .15047 m
.26923 .1438 L
s
1 .277 0 r
.26873 .15047 m
.27003 .14382 L
s
1 .288 0 r
.26873 .15047 m
.26952 .14348 L
s
1 .343 0 r
.26873 .15047 m
.27457 .14443 L
s
1 .353 0 r
.26873 .15047 m
.27508 .1446 L
s
1 .38 0 r
.26873 .15047 m
.27506 .14367 L
s
1 .359 0 r
.26873 .15047 m
.27473 .14404 L
s
1 .374 0 r
.26873 .15047 m
.27522 .14402 L
s
1 .372 0 r
.26873 .15047 m
.27563 .14453 L
s
1 .858 0 r
.26873 .15047 m
.26874 .17147 L
s
1 .848 0 r
.26873 .15047 m
.26862 .17121 L
s
1 .844 0 r
.26873 .15047 m
.2688 .17111 L
s
1 .849 0 r
.26873 .15047 m
.26839 .17125 L
s
1 .857 0 r
.26873 .15047 m
.26853 .17144 L
s
1 .851 0 r
.26873 .15047 m
.26881 .17129 L
s
1 .502 0 r
.26865 .15086 m
.2701 .13866 L
s
1 .513 0 r
.26865 .15086 m
.26977 .13837 L
s
1 .521 0 r
.26865 .15086 m
.27031 .13821 L
s
1 .497 0 r
.26865 .15086 m
.27107 .13894 L
s
1 .519 0 r
.26865 .15086 m
.27116 .13841 L
s
1 .505 0 r
.26865 .15086 m
.27081 .13869 L
s
1 .325 0 r
.26865 .15086 m
.26905 .14291 L
s
1 .318 0 r
.26865 .15086 m
.26981 .14316 L
s
1 .308 0 r
.26865 .15086 m
.26883 .14334 L
s
1 .289 0 r
.26865 .15086 m
.26923 .1438 L
s
1 .293 0 r
.26865 .15086 m
.27003 .14382 L
s
1 .304 0 r
.26865 .15086 m
.26952 .14348 L
s
1 .357 0 r
.26865 .15086 m
.27457 .14443 L
s
1 .367 0 r
.26865 .15086 m
.27508 .1446 L
s
1 .394 0 r
.26865 .15086 m
.27506 .14367 L
s
1 .374 0 r
.26865 .15086 m
.27473 .14404 L
s
1 .388 0 r
.26865 .15086 m
.27522 .14402 L
s
1 .385 0 r
.26865 .15086 m
.27563 .14453 L
s
1 .842 0 r
.26865 .15086 m
.26874 .17147 L
s
1 .831 0 r
.26865 .15086 m
.26862 .17121 L
s
1 .827 0 r
.26865 .15086 m
.2688 .17111 L
s
1 .833 0 r
.26865 .15086 m
.26839 .17125 L
s
1 .841 0 r
.26865 .15086 m
.26853 .17144 L
s
1 .835 0 r
.26865 .15086 m
.26881 .17129 L
s
1 .028 0 r
.32398 .1486 m
.32467 .14862 L
s
1 .025 0 r
.32398 .1486 m
.324 .148 L
s
1 .027 0 r
.32398 .1486 m
.32437 .14807 L
s
1 .038 0 r
.32398 .1486 m
.32464 .14795 L
s
1 .013 0 r
.32398 .1486 m
.32413 .14833 L
s
1 .647 0 r
.32398 .1486 m
.32032 .1332 L
s
1 .642 0 r
.32398 .1486 m
.3201 .13339 L
s
1 .641 0 r
.32398 .1486 m
.32059 .13329 L
s
1 .632 0 r
.32398 .1486 m
.32007 .13365 L
s
1 .61 0 r
.32398 .1486 m
.32092 .13399 L
s
1 .63 0 r
.32398 .1486 m
.32043 .1336 L
s
1 .378 0 r
.32398 .1486 m
.31647 .14319 L
s
1 .364 0 r
.32398 .1486 m
.31694 .14312 L
s
1 .35 0 r
.32398 .1486 m
.31708 .14353 L
s
1 .369 0 r
.32398 .1486 m
.31633 .14379 L
s
1 .362 0 r
.32398 .1486 m
.31668 .14358 L
s
1 .349 0 r
.32398 .1486 m
.31679 .144 L
s
1 .632 0 r
.32398 .1486 m
.30968 .1427 L
s
1 .599 0 r
.32398 .1486 m
.31046 .14293 L
s
1 .628 0 r
.32398 .1486 m
.30992 .14241 L
s
1 .617 0 r
.32398 .1486 m
.30997 .14298 L
s
1 .606 0 r
.32398 .1486 m
.31021 .14313 L
s
1 .611 0 r
.32398 .1486 m
.30997 .14337 L
s
1 .961 0 r
.32398 .1486 m
.33656 .16847 L
s
1 .956 0 r
.32398 .1486 m
.33687 .16812 L
s
.32398 .1486 m
.33664 .16827 L
s
1 .972 0 r
.32398 .1486 m
.33684 .16861 L
s
1 .962 0 r
.32398 .1486 m
.33684 .16833 L
s
1 .97 0 r
.32398 .1486 m
.33706 .16843 L
s
1 .037 0 r
.32467 .14862 m
.324 .148 L
s
1 .026 0 r
.32467 .14862 m
.32437 .14807 L
s
1 .028 0 r
.32467 .14862 m
.32464 .14795 L
s
1 .025 0 r
.32467 .14862 m
.32413 .14833 L
s
1 .655 0 r
.32467 .14862 m
.32032 .1332 L
s
1 .65 0 r
.32467 .14862 m
.3201 .13339 L
s
1 .648 0 r
.32467 .14862 m
.32059 .13329 L
s
1 .64 0 r
.32467 .14862 m
.32007 .13365 L
s
1 .617 0 r
.32467 .14862 m
.32092 .13399 L
s
1 .638 0 r
.32467 .14862 m
.32043 .1336 L
s
1 .402 0 r
.32467 .14862 m
.31647 .14319 L
s
1 .387 0 r
.32467 .14862 m
.31694 .14312 L
s
1 .373 0 r
.32467 .14862 m
.31708 .14353 L
s
1 .394 0 r
.32467 .14862 m
.31633 .14379 L
s
1 .386 0 r
.32467 .14862 m
.31668 .14358 L
s
1 .373 0 r
.32467 .14862 m
.31679 .144 L
s
1 .658 0 r
.32467 .14862 m
.30968 .1427 L
s
1 .626 0 r
.32467 .14862 m
.31046 .14293 L
s
1 .654 0 r
.32467 .14862 m
.30992 .14241 L
s
1 .643 0 r
.32467 .14862 m
.30997 .14298 L
s
1 .632 0 r
.32467 .14862 m
.31021 .14313 L
s
1 .638 0 r
.32467 .14862 m
.30997 .14337 L
s
1 .945 0 r
.32467 .14862 m
.33656 .16847 L
s
1 .94 0 r
.32467 .14862 m
.33687 .16812 L
s
.32467 .14862 m
.33664 .16827 L
s
1 .956 0 r
.32467 .14862 m
.33684 .16861 L
s
1 .947 0 r
.32467 .14862 m
.33684 .16833 L
s
1 .955 0 r
.32467 .14862 m
.33706 .16843 L
s
1 .015 0 r
.324 .148 m
.32437 .14807 L
s
1 .026 0 r
.324 .148 m
.32464 .14795 L
s
1 .015 0 r
.324 .148 m
.32413 .14833 L
s
1 .623 0 r
.324 .148 m
.32032 .1332 L
s
1 .618 0 r
.324 .148 m
.3201 .13339 L
s
1 .617 0 r
.324 .148 m
.32059 .13329 L
s
1 .608 0 r
.324 .148 m
.32007 .13365 L
s
1 .586 0 r
.324 .148 m
.32092 .13399 L
s
1 .606 0 r
.324 .148 m
.32043 .1336 L
s
1 .365 0 r
.324 .148 m
.31647 .14319 L
s
1 .35 0 r
.324 .148 m
.31694 .14312 L
s
1 .336 0 r
.324 .148 m
.31708 .14353 L
s
1 .357 0 r
.324 .148 m
.31633 .14379 L
s
1 .349 0 r
.324 .148 m
.31668 .14358 L
s
1 .337 0 r
.324 .148 m
.31679 .144 L
s
1 .624 0 r
.324 .148 m
.30968 .1427 L
s
1 .591 0 r
.324 .148 m
.31046 .14293 L
s
1 .619 0 r
.324 .148 m
.30992 .14241 L
s
1 .609 0 r
.324 .148 m
.30997 .14298 L
s
1 .597 0 r
.324 .148 m
.31021 .14313 L
s
1 .604 0 r
.324 .148 m
.30997 .14337 L
s
1 .981 0 r
.324 .148 m
.33656 .16847 L
s
1 .976 0 r
.324 .148 m
.33687 .16812 L
s
.324 .148 m
.33664 .16827 L
s
1 .992 0 r
.324 .148 m
.33684 .16861 L
s
1 .983 0 r
.324 .148 m
.33684 .16833 L
s
1 .991 0 r
.324 .148 m
.33706 .16843 L
s
1 .012 0 r
.32437 .14807 m
.32464 .14795 L
s
1 .014 0 r
.32437 .14807 m
.32413 .14833 L
s
1 .63 0 r
.32437 .14807 m
.32032 .1332 L
s
1 .625 0 r
.32437 .14807 m
.3201 .13339 L
s
1 .624 0 r
.32437 .14807 m
.32059 .13329 L
s
1 .615 0 r
.32437 .14807 m
.32007 .13365 L
s
1 .592 0 r
.32437 .14807 m
.32092 .13399 L
s
1 .613 0 r
.32437 .14807 m
.32043 .1336 L
s
1 .379 0 r
.32437 .14807 m
.31647 .14319 L
s
1 .365 0 r
.32437 .14807 m
.31694 .14312 L
s
1 .351 0 r
.32437 .14807 m
.31708 .14353 L
s
1 .372 0 r
.32437 .14807 m
.31633 .14379 L
s
1 .364 0 r
.32437 .14807 m
.31668 .14358 L
s
1 .352 0 r
.32437 .14807 m
.31679 .144 L
s
1 .639 0 r
.32437 .14807 m
.30968 .1427 L
s
1 .606 0 r
.32437 .14807 m
.31046 .14293 L
s
1 .634 0 r
.32437 .14807 m
.30992 .14241 L
s
1 .624 0 r
.32437 .14807 m
.30997 .14298 L
s
1 .613 0 r
.32437 .14807 m
.31021 .14313 L
s
1 .619 0 r
.32437 .14807 m
.30997 .14337 L
s
1 .971 0 r
.32437 .14807 m
.33656 .16847 L
s
1 .965 0 r
.32437 .14807 m
.33687 .16812 L
s
1 .966 0 r
.32437 .14807 m
.33664 .16827 L
s
1 .982 0 r
.32437 .14807 m
.33684 .16861 L
s
1 .972 0 r
.32437 .14807 m
.33684 .16833 L
s
1 .98 0 r
.32437 .14807 m
.33706 .16843 L
s
1 .026 0 r
.32464 .14795 m
.32413 .14833 L
s
1 .628 0 r
.32464 .14795 m
.32032 .1332 L
s
1 .623 0 r
.32464 .14795 m
.3201 .13339 L
s
1 .622 0 r
.32464 .14795 m
.32059 .13329 L
s
1 .614 0 r
.32464 .14795 m
.32007 .13365 L
s
1 .59 0 r
.32464 .14795 m
.32092 .13399 L
s
1 .611 0 r
.32464 .14795 m
.32043 .1336 L
s
1 .386 0 r
.32464 .14795 m
.31647 .14319 L
s
1 .371 0 r
.32464 .14795 m
.31694 .14312 L
s
1 .358 0 r
.32464 .14795 m
.31708 .14353 L
s
1 .38 0 r
.32464 .14795 m
.31633 .14379 L
s
1 .371 0 r
.32464 .14795 m
.31668 .14358 L
s
1 .359 0 r
.32464 .14795 m
.31679 .144 L
s
1 .648 0 r
.32464 .14795 m
.30968 .1427 L
s
1 .615 0 r
.32464 .14795 m
.31046 .14293 L
s
1 .643 0 r
.32464 .14795 m
.30992 .14241 L
s
1 .633 0 r
.32464 .14795 m
.30997 .14298 L
s
1 .622 0 r
.32464 .14795 m
.31021 .14313 L
s
1 .628 0 r
.32464 .14795 m
.30997 .14337 L
s
1 .97 0 r
.32464 .14795 m
.33656 .16847 L
s
1 .964 0 r
.32464 .14795 m
.33687 .16812 L
s
.32464 .14795 m
.33664 .16827 L
s
1 .98 0 r
.32464 .14795 m
.33684 .16861 L
s
1 .971 0 r
.32464 .14795 m
.33684 .16833 L
s
1 .979 0 r
.32464 .14795 m
.33706 .16843 L
s
1 .637 0 r
.32413 .14833 m
.32032 .1332 L
s
1 .632 0 r
.32413 .14833 m
.3201 .13339 L
s
.32413 .14833 m
.32059 .13329 L
s
1 .623 0 r
.32413 .14833 m
.32007 .13365 L
s
1 .601 0 r
.32413 .14833 m
.32092 .13399 L
s
1 .621 0 r
.32413 .14833 m
.32043 .1336 L
s
1 .377 0 r
.32413 .14833 m
.31647 .14319 L
s
1 .363 0 r
.32413 .14833 m
.31694 .14312 L
s
1 .349 0 r
.32413 .14833 m
.31708 .14353 L
s
1 .369 0 r
.32413 .14833 m
.31633 .14379 L
s
1 .361 0 r
.32413 .14833 m
.31668 .14358 L
s
1 .348 0 r
.32413 .14833 m
.31679 .144 L
s
1 .634 0 r
.32413 .14833 m
.30968 .1427 L
s
1 .601 0 r
.32413 .14833 m
.31046 .14293 L
s
1 .629 0 r
.32413 .14833 m
.30992 .14241 L
s
1 .619 0 r
.32413 .14833 m
.30997 .14298 L
s
1 .607 0 r
.32413 .14833 m
.31021 .14313 L
s
1 .613 0 r
.32413 .14833 m
.30997 .14337 L
s
1 .967 0 r
.32413 .14833 m
.33656 .16847 L
s
1 .962 0 r
.32413 .14833 m
.33687 .16812 L
s
.32413 .14833 m
.33664 .16827 L
s
1 .978 0 r
.32413 .14833 m
.33684 .16861 L
s
1 .968 0 r
.32413 .14833 m
.33684 .16833 L
s
1 .976 0 r
.32413 .14833 m
.33706 .16843 L
s
1 .012 0 r
.32032 .1332 m
.3201 .13339 L
s
1 .011 0 r
.32032 .1332 m
.32059 .13329 L
s
1 .021 0 r
.32032 .1332 m
.32007 .13365 L
s
1 .04 0 r
.32032 .1332 m
.32092 .13399 L
s
1 .017 0 r
.32032 .1332 m
.32043 .1336 L
s
1 .437 0 r
.32032 .1332 m
.31647 .14319 L
s
1 .428 0 r
.32032 .1332 m
.31694 .14312 L
s
1 .442 0 r
.32032 .1332 m
.31708 .14353 L
s
1 .462 0 r
.32032 .1332 m
.31633 .14379 L
s
1 .449 0 r
.32032 .1332 m
.31668 .14358 L
s
1 .464 0 r
.32032 .1332 m
.31679 .144 L
s
1 .583 0 r
.32032 .1332 m
.30968 .1427 L
s
1 .566 0 r
.32032 .1332 m
.31046 .14293 L
s
1 .568 0 r
.32032 .1332 m
.30992 .14241 L
s
1 .582 0 r
.32032 .1332 m
.30997 .14298 L
s
1 .579 0 r
.32032 .1332 m
.31021 .14313 L
s
1 .593 0 r
.32032 .1332 m
.30997 .14337 L
s
1 .623 0 r
.32032 .1332 m
.30559 .13715 L
s
1 .635 0 r
.32032 .1332 m
.30526 .13705 L
s
1 .621 0 r
.32032 .1332 m
.30583 .13776 L
s
1 .641 0 r
.32032 .1332 m
.30519 .13737 L
s
1 .633 0 r
.32032 .1332 m
.30546 .1376 L
s
1 .617 0 r
.32032 .1332 m
.30583 .1374 L
s
1 .947 0 r
.32032 .1332 m
.33047 .11237 L
s
1 .941 0 r
.32032 .1332 m
.33048 .11253 L
s
1 .93 0 r
.32032 .1332 m
.33045 .11281 L
s
1 .938 0 r
.32032 .1332 m
.33034 .11256 L
s
1 .936 0 r
.32032 .1332 m
.33055 .11272 L
s
1 .942 0 r
.32032 .1332 m
.33062 .11257 L
s
1 .021 0 r
.3201 .13339 m
.32059 .13329 L
s
1 .011 0 r
.3201 .13339 m
.32007 .13365 L
s
1 .042 0 r
.3201 .13339 m
.32092 .13399 L
s
1 .016 0 r
.3201 .13339 m
.32043 .1336 L
s
1 .427 0 r
.3201 .13339 m
.31647 .14319 L
s
1 .418 0 r
.3201 .13339 m
.31694 .14312 L
s
1 .432 0 r
.3201 .13339 m
.31708 .14353 L
s
1 .452 0 r
.3201 .13339 m
.31633 .14379 L
s
1 .439 0 r
.3201 .13339 m
.31668 .14358 L
s
1 .454 0 r
.3201 .13339 m
.31679 .144 L
s
1 .571 0 r
.3201 .13339 m
.30968 .1427 L
s
1 .554 0 r
.3201 .13339 m
.31046 .14293 L
s
1 .556 0 r
.3201 .13339 m
.30992 .14241 L
s
1 .57 0 r
.3201 .13339 m
.30997 .14298 L
s
1 .567 0 r
.3201 .13339 m
.31021 .14313 L
s
1 .581 0 r
.3201 .13339 m
.30997 .14337 L
s
1 .612 0 r
.3201 .13339 m
.30559 .13715 L
s
1 .625 0 r
.3201 .13339 m
.30526 .13705 L
s
1 .61 0 r
.3201 .13339 m
.30583 .13776 L
s
1 .631 0 r
.3201 .13339 m
.30519 .13737 L
s
1 .622 0 r
.3201 .13339 m
.30546 .1376 L
s
1 .606 0 r
.3201 .13339 m
.30583 .1374 L
s
1 .958 0 r
.3201 .13339 m
.33047 .11237 L
s
1 .952 0 r
.3201 .13339 m
.33048 .11253 L
s
1 .941 0 r
.3201 .13339 m
.33045 .11281 L
s
1 .948 0 r
.3201 .13339 m
.33034 .11256 L
s
1 .946 0 r
.3201 .13339 m
.33055 .11272 L
s
1 .953 0 r
.3201 .13339 m
.33062 .11257 L
s
1 .026 0 r
.32059 .13329 m
.32007 .13365 L
s
1 .032 0 r
.32059 .13329 m
.32092 .13399 L
s
1 .014 0 r
.32059 .13329 m
.32043 .1336 L
s
1 .438 0 r
.32059 .13329 m
.31647 .14319 L
s
1 .429 0 r
.32059 .13329 m
.31694 .14312 L
s
1 .442 0 r
.32059 .13329 m
.31708 .14353 L
s
1 .463 0 r
.32059 .13329 m
.31633 .14379 L
s
1 .45 0 r
.32059 .13329 m
.31668 .14358 L
s
1 .465 0 r
.32059 .13329 m
.31679 .144 L
s
1 .589 0 r
.32059 .13329 m
.30968 .1427 L
s
1 .572 0 r
.32059 .13329 m
.31046 .14293 L
s
1 .574 0 r
.32059 .13329 m
.30992 .14241 L
s
1 .588 0 r
.32059 .13329 m
.30997 .14298 L
s
1 .584 0 r
.32059 .13329 m
.31021 .14313 L
s
1 .599 0 r
.32059 .13329 m
.30997 .14337 L
s
1 .633 0 r
.32059 .13329 m
.30559 .13715 L
s
1 .645 0 r
.32059 .13329 m
.30526 .13705 L
s
1 .63 0 r
.32059 .13329 m
.30583 .13776 L
s
1 .651 0 r
.32059 .13329 m
.30519 .13737 L
s
1 .643 0 r
.32059 .13329 m
.30546 .1376 L
s
1 .626 0 r
.32059 .13329 m
.30583 .1374 L
s
1 .945 0 r
.32059 .13329 m
.33047 .11237 L
s
1 .939 0 r
.32059 .13329 m
.33048 .11253 L
s
1 .928 0 r
.32059 .13329 m
.33045 .11281 L
s
1 .936 0 r
.32059 .13329 m
.33034 .11256 L
s
1 .934 0 r
.32059 .13329 m
.33055 .11272 L
s
1 .94 0 r
.32059 .13329 m
.33062 .11257 L
s
1 .038 0 r
.32007 .13365 m
.32092 .13399 L
s
1 .015 0 r
.32007 .13365 m
.32043 .1336 L
s
1 .417 0 r
.32007 .13365 m
.31647 .14319 L
s
1 .408 0 r
.32007 .13365 m
.31694 .14312 L
s
1 .422 0 r
.32007 .13365 m
.31708 .14353 L
s
1 .442 0 r
.32007 .13365 m
.31633 .14379 L
s
1 .429 0 r
.32007 .13365 m
.31668 .14358 L
s
1 .444 0 r
.32007 .13365 m
.31679 .144 L
s
1 .563 0 r
.32007 .13365 m
.30968 .1427 L
s
1 .546 0 r
.32007 .13365 m
.31046 .14293 L
s
1 .548 0 r
.32007 .13365 m
.30992 .14241 L
s
1 .562 0 r
.32007 .13365 m
.30997 .14298 L
s
1 .559 0 r
.32007 .13365 m
.31021 .14313 L
s
1 .573 0 r
.32007 .13365 m
.30997 .14337 L
s
1 .609 0 r
.32007 .13365 m
.30559 .13715 L
s
1 .621 0 r
.32007 .13365 m
.30526 .13705 L
s
1 .605 0 r
.32007 .13365 m
.30583 .13776 L
s
1 .627 0 r
.32007 .13365 m
.30519 .13737 L
s
1 .618 0 r
.32007 .13365 m
.30546 .1376 L
s
1 .602 0 r
.32007 .13365 m
.30583 .1374 L
s
1 .968 0 r
.32007 .13365 m
.33047 .11237 L
s
1 .962 0 r
.32007 .13365 m
.33048 .11253 L
s
1 .951 0 r
.32007 .13365 m
.33045 .11281 L
s
1 .958 0 r
.32007 .13365 m
.33034 .11256 L
s
1 .956 0 r
.32007 .13365 m
.33055 .11272 L
s
1 .963 0 r
.32007 .13365 m
.33062 .11257 L
s
1 .026 0 r
.32092 .13399 m
.32043 .1336 L
s
1 .418 0 r
.32092 .13399 m
.31647 .14319 L
s
1 .407 0 r
.32092 .13399 m
.31694 .14312 L
s
1 .42 0 r
.32092 .13399 m
.31708 .14353 L
s
1 .442 0 r
.32092 .13399 m
.31633 .14379 L
s
1 .429 0 r
.32092 .13399 m
.31668 .14358 L
s
1 .443 0 r
.32092 .13399 m
.31679 .144 L
s
1 .581 0 r
.32092 .13399 m
.30968 .1427 L
s
1 .562 0 r
.32092 .13399 m
.31046 .14293 L
s
1 .566 0 r
.32092 .13399 m
.30992 .14241 L
s
1 .579 0 r
.32092 .13399 m
.30997 .14298 L
s
1 .575 0 r
.32092 .13399 m
.31021 .14313 L
s
1 .59 0 r
.32092 .13399 m
.30997 .14337 L
s
1 .64 0 r
.32092 .13399 m
.30559 .13715 L
s
1 .652 0 r
.32092 .13399 m
.30526 .13705 L
s
1 .636 0 r
.32092 .13399 m
.30583 .13776 L
s
1 .658 0 r
.32092 .13399 m
.30519 .13737 L
s
1 .649 0 r
.32092 .13399 m
.30546 .1376 L
s
1 .632 0 r
.32092 .13399 m
.30583 .1374 L
s
1 .966 0 r
.32092 .13399 m
.33047 .11237 L
s
1 .96 0 r
.32092 .13399 m
.33048 .11253 L
s
1 .949 0 r
.32092 .13399 m
.33045 .11281 L
s
1 .956 0 r
.32092 .13399 m
.33034 .11256 L
s
1 .954 0 r
.32092 .13399 m
.33055 .11272 L
s
1 .961 0 r
.32092 .13399 m
.33062 .11257 L
s
1 .424 0 r
.32043 .1336 m
.31647 .14319 L
s
1 .415 0 r
.32043 .1336 m
.31694 .14312 L
s
1 .428 0 r
.32043 .1336 m
.31708 .14353 L
s
1 .449 0 r
.32043 .1336 m
.31633 .14379 L
s
1 .436 0 r
.32043 .1336 m
.31668 .14358 L
s
1 .45 0 r
.32043 .1336 m
.31679 .144 L
s
1 .576 0 r
.32043 .1336 m
.30968 .1427 L
s
1 .558 0 r
.32043 .1336 m
.31046 .14293 L
s
1 .561 0 r
.32043 .1336 m
.30992 .14241 L
s
1 .574 0 r
.32043 .1336 m
.30997 .14298 L
s
1 .571 0 r
.32043 .1336 m
.31021 .14313 L
s
1 .585 0 r
.32043 .1336 m
.30997 .14337 L
s
1 .624 0 r
.32043 .1336 m
.30559 .13715 L
s
1 .636 0 r
.32043 .1336 m
.30526 .13705 L
s
1 .62 0 r
.32043 .1336 m
.30583 .13776 L
s
1 .642 0 r
.32043 .1336 m
.30519 .13737 L
s
1 .633 0 r
.32043 .1336 m
.30546 .1376 L
s
1 .617 0 r
.32043 .1336 m
.30583 .1374 L
s
1 .959 0 r
.32043 .1336 m
.33047 .11237 L
s
1 .954 0 r
.32043 .1336 m
.33048 .11253 L
s
1 .943 0 r
.32043 .1336 m
.33045 .11281 L
s
1 .95 0 r
.32043 .1336 m
.33034 .11256 L
s
1 .948 0 r
.32043 .1336 m
.33055 .11272 L
s
1 .955 0 r
.32043 .1336 m
.33062 .11257 L
s
1 .014 0 r
.25233 .18404 m
.25265 .1839 L
s
1 .018 0 r
.25233 .18404 m
.25222 .18446 L
s
1 .013 0 r
.25233 .18404 m
.25257 .18424 L
s
1 .024 0 r
.25233 .18404 m
.25248 .18462 L
s
1 .042 0 r
.25233 .18404 m
.25299 .18484 L
s
1 .509 0 r
.25233 .18404 m
.25568 .19603 L
s
1 .495 0 r
.25233 .18404 m
.25561 .1957 L
s
1 .493 0 r
.25233 .18404 m
.25588 .19556 L
s
1 .518 0 r
.25233 .18404 m
.25637 .19607 L
s
1 .501 0 r
.25233 .18404 m
.25601 .19574 L
s
1 .504 0 r
.25233 .18404 m
.25582 .19588 L
s
1 .2 0 r
.25233 .18404 m
.25715 .18308 L
s
1 .204 0 r
.25233 .18404 m
.25729 .18339 L
s
1 .199 0 r
.25233 .18404 m
.25702 .18272 L
s
1 .213 0 r
.25233 .18404 m
.25735 .18262 L
s
1 .218 0 r
.25233 .18404 m
.25756 .18297 L
s
1 .22 0 r
.25233 .18404 m
.25769 .1834 L
s
1 .704 0 r
.25233 .18404 m
.26894 .18866 L
s
1 .72 0 r
.25233 .18404 m
.26924 .18903 L
s
1 .68 0 r
.25233 .18404 m
.26837 .18848 L
s
1 .7 0 r
.25233 .18404 m
.26876 .18897 L
s
1 .694 0 r
.25233 .18404 m
.26869 .18863 L
s
1 .685 0 r
.25233 .18404 m
.2684 .18879 L
s
1 .542 0 r
.25233 .18404 m
.26435 .17842 L
s
1 .555 0 r
.25233 .18404 m
.26465 .17831 L
s
1 .533 0 r
.25233 .18404 m
.26387 .17793 L
s
1 .534 0 r
.25233 .18404 m
.26427 .17873 L
s
1 .554 0 r
.25233 .18404 m
.26481 .17875 L
s
1 .558 0 r
.25233 .18404 m
.26457 .17798 L
s
1 .029 0 r
.25265 .1839 m
.25222 .18446 L
s
1 .014 0 r
.25265 .1839 m
.25257 .18424 L
s
1 .03 0 r
.25265 .1839 m
.25248 .18462 L
s
1 .041 0 r
.25265 .1839 m
.25299 .18484 L
s
1 .511 0 r
.25265 .1839 m
.25568 .19603 L
s
1 .497 0 r
.25265 .1839 m
.25561 .1957 L
s
1 .494 0 r
.25265 .1839 m
.25588 .19556 L
s
1 .52 0 r
.25265 .1839 m
.25637 .19607 L
s
1 .503 0 r
.25265 .1839 m
.25601 .19574 L
s
1 .506 0 r
.25265 .1839 m
.25582 .19588 L
s
1 .187 0 r
.25265 .1839 m
.25715 .18308 L
s
1 .19 0 r
.25265 .1839 m
.25729 .18339 L
s
1 .185 0 r
.25265 .1839 m
.25702 .18272 L
s
1 .199 0 r
.25265 .1839 m
.25735 .18262 L
s
1 .204 0 r
.25265 .1839 m
.25756 .18297 L
s
1 .207 0 r
.25265 .1839 m
.25769 .1834 L
s
1 .693 0 r
.25265 .1839 m
.26894 .18866 L
s
1 .709 0 r
.25265 .1839 m
.26924 .18903 L
s
1 .669 0 r
.25265 .1839 m
.26837 .18848 L
s
1 .69 0 r
.25265 .1839 m
.26876 .18897 L
s
1 .683 0 r
.25265 .1839 m
.26869 .18863 L
s
1 .674 0 r
.25265 .1839 m
.2684 .18879 L
s
1 .528 0 r
.25265 .1839 m
.26435 .17842 L
s
1 .541 0 r
.25265 .1839 m
.26465 .17831 L
s
1 .519 0 r
.25265 .1839 m
.26387 .17793 L
s
1 .52 0 r
.25265 .1839 m
.26427 .17873 L
s
1 .54 0 r
.25265 .1839 m
.26481 .17875 L
s
1 .544 0 r
.25265 .1839 m
.26457 .17798 L
s
1 .017 0 r
.25222 .18446 m
.25257 .18424 L
s
1 .013 0 r
.25222 .18446 m
.25248 .18462 L
s
1 .035 0 r
.25222 .18446 m
.25299 .18484 L
s
1 .494 0 r
.25222 .18446 m
.25568 .19603 L
s
1 .48 0 r
.25222 .18446 m
.25561 .1957 L
s
1 .478 0 r
.25222 .18446 m
.25588 .19556 L
s
1 .504 0 r
.25222 .18446 m
.25637 .19607 L
s
1 .486 0 r
.25222 .18446 m
.25601 .19574 L
s
1 .489 0 r
.25222 .18446 m
.25582 .19588 L
s
1 .209 0 r
.25222 .18446 m
.25715 .18308 L
s
1 .212 0 r
.25222 .18446 m
.25729 .18339 L
s
1 .208 0 r
.25222 .18446 m
.25702 .18272 L
s
1 .223 0 r
.25222 .18446 m
.25735 .18262 L
s
1 .226 0 r
.25222 .18446 m
.25756 .18297 L
s
1 .228 0 r
.25222 .18446 m
.25769 .1834 L
s
1 .705 0 r
.25222 .18446 m
.26894 .18866 L
s
1 .72 0 r
.25222 .18446 m
.26924 .18903 L
s
1 .68 0 r
.25222 .18446 m
.26837 .18848 L
s
1 .7 0 r
.25222 .18446 m
.26876 .18897 L
s
1 .694 0 r
.25222 .18446 m
.26869 .18863 L
s
1 .684 0 r
.25222 .18446 m
.2684 .18879 L
s
1 .554 0 r
.25222 .18446 m
.26435 .17842 L
s
1 .567 0 r
.25222 .18446 m
.26465 .17831 L
s
1 .546 0 r
.25222 .18446 m
.26387 .17793 L
s
1 .545 0 r
.25222 .18446 m
.26427 .17873 L
s
1 .565 0 r
.25222 .18446 m
.26481 .17875 L
s
1 .57 0 r
.25222 .18446 m
.26457 .17798 L
s
1 .016 0 r
.25257 .18424 m
.25248 .18462 L
s
1 .03 0 r
.25257 .18424 m
.25299 .18484 L
s
1 .498 0 r
.25257 .18424 m
.25568 .19603 L
s
1 .484 0 r
.25257 .18424 m
.25561 .1957 L
s
1 .482 0 r
.25257 .18424 m
.25588 .19556 L
s
1 .508 0 r
.25257 .18424 m
.25637 .19607 L
s
1 .49 0 r
.25257 .18424 m
.25601 .19574 L
s
1 .493 0 r
.25257 .18424 m
.25582 .19588 L
s
1 .193 0 r
.25257 .18424 m
.25715 .18308 L
s
1 .196 0 r
.25257 .18424 m
.25729 .18339 L
s
1 .192 0 r
.25257 .18424 m
.25702 .18272 L
s
1 .206 0 r
.25257 .18424 m
.25735 .18262 L
s
1 .21 0 r
.25257 .18424 m
.25756 .18297 L
s
1 .212 0 r
.25257 .18424 m
.25769 .1834 L
s
1 .693 0 r
.25257 .18424 m
.26894 .18866 L
s
1 .709 0 r
.25257 .18424 m
.26924 .18903 L
s
1 .668 0 r
.25257 .18424 m
.26837 .18848 L
s
1 .689 0 r
.25257 .18424 m
.26876 .18897 L
s
1 .682 0 r
.25257 .18424 m
.26869 .18863 L
s
1 .673 0 r
.25257 .18424 m
.2684 .18879 L
s
1 .537 0 r
.25257 .18424 m
.26435 .17842 L
s
1 .55 0 r
.25257 .18424 m
.26465 .17831 L
s
1 .529 0 r
.25257 .18424 m
.26387 .17793 L
s
.25257 .18424 m
.26427 .17873 L
s
1 .548 0 r
.25257 .18424 m
.26481 .17875 L
s
1 .553 0 r
.25257 .18424 m
.26457 .17798 L
s
1 .023 0 r
.25248 .18462 m
.25299 .18484 L
s
1 .484 0 r
.25248 .18462 m
.25568 .19603 L
s
1 .47 0 r
.25248 .18462 m
.25561 .1957 L
s
1 .468 0 r
.25248 .18462 m
.25588 .19556 L
s
1 .494 0 r
.25248 .18462 m
.25637 .19607 L
s
1 .477 0 r
.25248 .18462 m
.25601 .19574 L
s
1 .48 0 r
.25248 .18462 m
.25582 .19588 L
s
1 .201 0 r
.25248 .18462 m
.25715 .18308 L
s
1 .203 0 r
.25248 .18462 m
.25729 .18339 L
s
1 .201 0 r
.25248 .18462 m
.25702 .18272 L
s
1 .215 0 r
.25248 .18462 m
.25735 .18262 L
s
1 .218 0 r
.25248 .18462 m
.25756 .18297 L
s
1 .219 0 r
.25248 .18462 m
.25769 .1834 L
s
1 .693 0 r
.25248 .18462 m
.26894 .18866 L
s
1 .708 0 r
.25248 .18462 m
.26924 .18903 L
s
1 .668 0 r
.25248 .18462 m
.26837 .18848 L
s
1 .688 0 r
.25248 .18462 m
.26876 .18897 L
s
1 .682 0 r
.25248 .18462 m
.26869 .18863 L
s
1 .672 0 r
.25248 .18462 m
.2684 .18879 L
s
1 .547 0 r
.25248 .18462 m
.26435 .17842 L
s
1 .56 0 r
.25248 .18462 m
.26465 .17831 L
s
1 .54 0 r
.25248 .18462 m
.26387 .17793 L
s
1 .539 0 r
.25248 .18462 m
.26427 .17873 L
s
1 .558 0 r
.25248 .18462 m
.26481 .17875 L
s
1 .563 0 r
.25248 .18462 m
.26457 .17798 L
s
1 .47 0 r
.25299 .18484 m
.25568 .19603 L
s
1 .456 0 r
.25299 .18484 m
.25561 .1957 L
s
1 .454 0 r
.25299 .18484 m
.25588 .19556 L
s
1 .479 0 r
.25299 .18484 m
.25637 .19607 L
s
1 .462 0 r
.25299 .18484 m
.25601 .19574 L
s
1 .465 0 r
.25299 .18484 m
.25582 .19588 L
s
1 .184 0 r
.25299 .18484 m
.25715 .18308 L
s
1 .185 0 r
.25299 .18484 m
.25729 .18339 L
s
1 .186 0 r
.25299 .18484 m
.25702 .18272 L
s
1 .2 0 r
.25299 .18484 m
.25735 .18262 L
s
1 .201 0 r
.25299 .18484 m
.25756 .18297 L
s
.25299 .18484 m
.25769 .1834 L
s
1 .67 0 r
.25299 .18484 m
.26894 .18866 L
s
1 .685 0 r
.25299 .18484 m
.26924 .18903 L
s
1 .645 0 r
.25299 .18484 m
.26837 .18848 L
s
1 .666 0 r
.25299 .18484 m
.26876 .18897 L
s
1 .66 0 r
.25299 .18484 m
.26869 .18863 L
s
1 .65 0 r
.25299 .18484 m
.2684 .18879 L
s
1 .533 0 r
.25299 .18484 m
.26435 .17842 L
s
1 .546 0 r
.25299 .18484 m
.26465 .17831 L
s
1 .527 0 r
.25299 .18484 m
.26387 .17793 L
s
1 .524 0 r
.25299 .18484 m
.26427 .17873 L
s
1 .543 0 r
.25299 .18484 m
.26481 .17875 L
s
1 .55 0 r
.25299 .18484 m
.26457 .17798 L
s
1 .017 0 r
.32977 .26823 m
.32936 .26824 L
s
1 .018 0 r
.32977 .26823 m
.3295 .26856 L
s
1 .013 0 r
.32977 .26823 m
.33007 .26835 L
s
1 .021 0 r
.32977 .26823 m
.32982 .26873 L
s
1 .024 0 r
.32977 .26823 m
.33015 .26868 L
s
1 .363 0 r
.32977 .26823 m
.33405 .26044 L
s
1 .367 0 r
.32977 .26823 m
.33487 .26082 L
s
1 .359 0 r
.32977 .26823 m
.33431 .26071 L
s
1 .375 0 r
.32977 .26823 m
.33438 .26028 L
s
1 .356 0 r
.32977 .26823 m
.33457 .26097 L
s
1 .377 0 r
.32977 .26823 m
.33479 .26049 L
s
1 .672 0 r
.32977 .26823 m
.34044 .25573 L
s
1 .695 0 r
.32977 .26823 m
.34048 .25501 L
s
1 .686 0 r
.32977 .26823 m
.34074 .25553 L
s
1 .669 0 r
.32977 .26823 m
.34007 .25551 L
s
1 .685 0 r
.32977 .26823 m
.34001 .25494 L
s
1 .682 0 r
.32977 .26823 m
.34025 .25524 L
s
1 .566 0 r
.32977 .26823 m
.32769 .25453 L
s
1 .552 0 r
.32977 .26823 m
.32761 .25489 L
s
1 .542 0 r
.32977 .26823 m
.32792 .2551 L
s
1 .563 0 r
.32977 .26823 m
.32806 .25457 L
s
1 .539 0 r
.32977 .26823 m
.32829 .25513 L
s
1 .553 0 r
.32977 .26823 m
.32838 .25476 L
s
1 .72 0 r
.32977 .26823 m
.32189 .284 L
s
1 .732 0 r
.32977 .26823 m
.32224 .2845 L
s
1 .705 0 r
.32977 .26823 m
.32218 .28373 L
s
1 .708 0 r
.32977 .26823 m
.32255 .28397 L
s
1 .721 0 r
.32977 .26823 m
.32219 .28416 L
s
.32977 .26823 m
.32265 .28438 L
s
1 .014 0 r
.32936 .26824 m
.3295 .26856 L
s
1 .029 0 r
.32936 .26824 m
.33007 .26835 L
s
1 .027 0 r
.32936 .26824 m
.32982 .26873 L
s
1 .037 0 r
.32936 .26824 m
.33015 .26868 L
s
1 .372 0 r
.32936 .26824 m
.33405 .26044 L
s
1 .378 0 r
.32936 .26824 m
.33487 .26082 L
s
1 .368 0 r
.32936 .26824 m
.33431 .26071 L
s
1 .384 0 r
.32936 .26824 m
.33438 .26028 L
s
1 .366 0 r
.32936 .26824 m
.33457 .26097 L
s
1 .387 0 r
.32936 .26824 m
.33479 .26049 L
s
1 .683 0 r
.32936 .26824 m
.34044 .25573 L
s
1 .706 0 r
.32936 .26824 m
.34048 .25501 L
s
1 .697 0 r
.32936 .26824 m
.34074 .25553 L
s
1 .68 0 r
.32936 .26824 m
.34007 .25551 L
s
1 .696 0 r
.32936 .26824 m
.34001 .25494 L
s
1 .693 0 r
.32936 .26824 m
.34025 .25524 L
s
1 .565 0 r
.32936 .26824 m
.32769 .25453 L
s
1 .55 0 r
.32936 .26824 m
.32761 .25489 L
s
1 .54 0 r
.32936 .26824 m
.32792 .2551 L
s
1 .561 0 r
.32936 .26824 m
.32806 .25457 L
s
1 .537 0 r
.32936 .26824 m
.32829 .25513 L
s
1 .552 0 r
.32936 .26824 m
.32838 .25476 L
s
1 .713 0 r
.32936 .26824 m
.32189 .284 L
s
1 .725 0 r
.32936 .26824 m
.32224 .2845 L
s
1 .697 0 r
.32936 .26824 m
.32218 .28373 L
s
1 .7 0 r
.32936 .26824 m
.32255 .28397 L
s
1 .713 0 r
.32936 .26824 m
.32219 .28416 L
s
1 .714 0 r
.32936 .26824 m
.32265 .28438 L
s
1 .025 0 r
.3295 .26856 m
.33007 .26835 L
s
1 .015 0 r
.3295 .26856 m
.32982 .26873 L
s
1 .027 0 r
.3295 .26856 m
.33015 .26868 L
s
1 .38 0 r
.3295 .26856 m
.33405 .26044 L
s
1 .385 0 r
.3295 .26856 m
.33487 .26082 L
s
1 .376 0 r
.3295 .26856 m
.33431 .26071 L
s
1 .393 0 r
.3295 .26856 m
.33438 .26028 L
s
1 .373 0 r
.3295 .26856 m
.33457 .26097 L
s
1 .394 0 r
.3295 .26856 m
.33479 .26049 L
s
1 .689 0 r
.3295 .26856 m
.34044 .25573 L
s
1 .713 0 r
.3295 .26856 m
.34048 .25501 L
s
1 .703 0 r
.3295 .26856 m
.34074 .25553 L
s
1 .686 0 r
.3295 .26856 m
.34007 .25551 L
s
1 .703 0 r
.3295 .26856 m
.34001 .25494 L
s
1 .699 0 r
.3295 .26856 m
.34025 .25524 L
s
1 .578 0 r
.3295 .26856 m
.32769 .25453 L
s
1 .564 0 r
.3295 .26856 m
.32761 .25489 L
s
1 .554 0 r
.3295 .26856 m
.32792 .2551 L
s
1 .575 0 r
.3295 .26856 m
.32806 .25457 L
s
1 .551 0 r
.3295 .26856 m
.32829 .25513 L
s
1 .566 0 r
.3295 .26856 m
.32838 .25476 L
s
1 .703 0 r
.3295 .26856 m
.32189 .284 L
s
1 .715 0 r
.3295 .26856 m
.32224 .2845 L
s
1 .688 0 r
.3295 .26856 m
.32218 .28373 L
s
1 .691 0 r
.3295 .26856 m
.32255 .28397 L
s
1 .704 0 r
.3295 .26856 m
.32219 .28416 L
s
.3295 .26856 m
.32265 .28438 L
s
1 .019 0 r
.33007 .26835 m
.32982 .26873 L
s
1 .014 0 r
.33007 .26835 m
.33015 .26868 L
s
1 .362 0 r
.33007 .26835 m
.33405 .26044 L
s
1 .365 0 r
.33007 .26835 m
.33487 .26082 L
s
1 .357 0 r
.33007 .26835 m
.33431 .26071 L
s
1 .374 0 r
.33007 .26835 m
.33438 .26028 L
s
1 .353 0 r
.33007 .26835 m
.33457 .26097 L
s
1 .375 0 r
.33007 .26835 m
.33479 .26049 L
s
1 .667 0 r
.33007 .26835 m
.34044 .25573 L
s
1 .691 0 r
.33007 .26835 m
.34048 .25501 L
s
1 .681 0 r
.33007 .26835 m
.34074 .25553 L
s
1 .665 0 r
.33007 .26835 m
.34007 .25551 L
s
1 .682 0 r
.33007 .26835 m
.34001 .25494 L
s
1 .678 0 r
.33007 .26835 m
.34025 .25524 L
s
1 .573 0 r
.33007 .26835 m
.32769 .25453 L
s
1 .559 0 r
.33007 .26835 m
.32761 .25489 L
s
1 .549 0 r
.33007 .26835 m
.32792 .2551 L
s
1 .569 0 r
.33007 .26835 m
.32806 .25457 L
s
1 .545 0 r
.33007 .26835 m
.32829 .25513 L
s
1 .559 0 r
.33007 .26835 m
.32838 .25476 L
s
1 .722 0 r
.33007 .26835 m
.32189 .284 L
s
1 .733 0 r
.33007 .26835 m
.32224 .2845 L
s
1 .706 0 r
.33007 .26835 m
.32218 .28373 L
s
1 .708 0 r
.33007 .26835 m
.32255 .28397 L
s
1 .722 0 r
.33007 .26835 m
.32219 .28416 L
s
.33007 .26835 m
.32265 .28438 L
s
1 .014 0 r
.32982 .26873 m
.33015 .26868 L
s
1 .38 0 r
.32982 .26873 m
.33405 .26044 L
s
1 .384 0 r
.32982 .26873 m
.33487 .26082 L
s
1 .376 0 r
.32982 .26873 m
.33431 .26071 L
s
1 .392 0 r
.32982 .26873 m
.33438 .26028 L
s
1 .372 0 r
.32982 .26873 m
.33457 .26097 L
s
1 .393 0 r
.32982 .26873 m
.33479 .26049 L
s
1 .686 0 r
.32982 .26873 m
.34044 .25573 L
s
1 .71 0 r
.32982 .26873 m
.34048 .25501 L
s
1 .7 0 r
.32982 .26873 m
.34074 .25553 L
s
1 .684 0 r
.32982 .26873 m
.34007 .25551 L
s
1 .701 0 r
.32982 .26873 m
.34001 .25494 L
s
1 .697 0 r
.32982 .26873 m
.34025 .25524 L
s
1 .587 0 r
.32982 .26873 m
.32769 .25453 L
s
1 .572 0 r
.32982 .26873 m
.32761 .25489 L
s
1 .562 0 r
.32982 .26873 m
.32792 .2551 L
s
1 .583 0 r
.32982 .26873 m
.32806 .25457 L
s
1 .559 0 r
.32982 .26873 m
.32829 .25513 L
s
1 .574 0 r
.32982 .26873 m
.32838 .25476 L
s
1 .703 0 r
.32982 .26873 m
.32189 .284 L
s
1 .715 0 r
.32982 .26873 m
.32224 .2845 L
s
1 .688 0 r
.32982 .26873 m
.32218 .28373 L
s
1 .69 0 r
.32982 .26873 m
.32255 .28397 L
s
1 .703 0 r
.32982 .26873 m
.32219 .28416 L
s
.32982 .26873 m
.32265 .28438 L
s
1 .372 0 r
.33015 .26868 m
.33405 .26044 L
s
1 .375 0 r
.33015 .26868 m
.33487 .26082 L
s
1 .367 0 r
.33015 .26868 m
.33431 .26071 L
s
1 .384 0 r
.33015 .26868 m
.33438 .26028 L
s
1 .363 0 r
.33015 .26868 m
.33457 .26097 L
s
1 .385 0 r
.33015 .26868 m
.33479 .26049 L
s
1 .676 0 r
.33015 .26868 m
.34044 .25573 L
s
1 .7 0 r
.33015 .26868 m
.34048 .25501 L
s
1 .69 0 r
.33015 .26868 m
.34074 .25553 L
s
1 .674 0 r
.33015 .26868 m
.34007 .25551 L
s
1 .691 0 r
.33015 .26868 m
.34001 .25494 L
s
1 .687 0 r
.33015 .26868 m
.34025 .25524 L
s
1 .587 0 r
.33015 .26868 m
.32769 .25453 L
s
1 .573 0 r
.33015 .26868 m
.32761 .25489 L
s
1 .562 0 r
.33015 .26868 m
.32792 .2551 L
s
1 .583 0 r
.33015 .26868 m
.32806 .25457 L
s
1 .559 0 r
.33015 .26868 m
.32829 .25513 L
s
1 .573 0 r
.33015 .26868 m
.32838 .25476 L
s
1 .711 0 r
.33015 .26868 m
.32189 .284 L
s
1 .723 0 r
.33015 .26868 m
.32224 .2845 L
s
1 .696 0 r
.33015 .26868 m
.32218 .28373 L
s
1 .698 0 r
.33015 .26868 m
.32255 .28397 L
s
1 .711 0 r
.33015 .26868 m
.32219 .28416 L
s
.33015 .26868 m
.32265 .28438 L
s
1 .031 0 r
.26077 .20372 m
.2608 .20296 L
s
1 .024 0 r
.26077 .20372 m
.26136 .2037 L
s
1 .016 0 r
.26077 .20372 m
.26101 .20341 L
s
.26077 .20372 m
.26065 .20334 L
s
1 .031 0 r
.26077 .20372 m
.26117 .20308 L
s
1 .393 0 r
.26077 .20372 m
.26936 .20807 L
s
1 .414 0 r
.26077 .20372 m
.2698 .2083 L
s
1 .405 0 r
.26077 .20372 m
.26959 .20826 L
s
1 .39 0 r
.26077 .20372 m
.26921 .20821 L
s
1 .394 0 r
.26077 .20372 m
.2692 .20841 L
s
1 .409 0 r
.26077 .20372 m
.26958 .20849 L
s
1 .357 0 r
.26077 .20372 m
.25965 .19507 L
s
1 .324 0 r
.26077 .20372 m
.25854 .19611 L
s
1 .355 0 r
.26077 .20372 m
.25904 .19522 L
s
1 .336 0 r
.26077 .20372 m
.25887 .19572 L
s
1 .337 0 r
.26077 .20372 m
.2596 .19556 L
s
1 .32 0 r
.26077 .20372 m
.25927 .19604 L
s
1 .579 0 r
.26077 .20372 m
.27203 .19511 L
s
1 .597 0 r
.26077 .20372 m
.27237 .19483 L
s
1 .569 0 r
.26077 .20372 m
.27201 .19551 L
s
1 .587 0 r
.26077 .20372 m
.27232 .19519 L
s
1 .597 0 r
.26077 .20372 m
.2727 .19529 L
s
1 .58 0 r
.26077 .20372 m
.27245 .19565 L
s
1 .623 0 r
.26077 .20372 m
.25636 .21831 L
s
1 .612 0 r
.26077 .20372 m
.25628 .21801 L
s
1 .61 0 r
.26077 .20372 m
.25651 .21802 L
s
1 .618 0 r
.26077 .20372 m
.25629 .21816 L
s
1 .619 0 r
.26077 .20372 m
.25647 .21826 L
s
1 .614 0 r
.26077 .20372 m
.25649 .21814 L
s
1 .547 0 r
.26077 .20372 m
.24775 .20681 L
s
1 .531 0 r
.26077 .20372 m
.24812 .20669 L
s
1 .548 0 r
.26077 .20372 m
.24761 .20635 L
s
1 .56 0 r
.26077 .20372 m
.24737 .20663 L
s
1 .526 0 r
.26077 .20372 m
.24815 .20625 L
s
1 .536 0 r
.26077 .20372 m
.24795 .20647 L
s
1 .038 0 r
.2608 .20296 m
.26136 .2037 L
s
1 .02 0 r
.2608 .20296 m
.26101 .20341 L
s
1 .017 0 r
.2608 .20296 m
.26065 .20334 L
s
1 .016 0 r
.2608 .20296 m
.26117 .20308 L
s
1 .407 0 r
.2608 .20296 m
.26936 .20807 L
s
1 .428 0 r
.2608 .20296 m
.2698 .2083 L
s
1 .419 0 r
.2608 .20296 m
.26959 .20826 L
s
1 .405 0 r
.2608 .20296 m
.26921 .20821 L
s
1 .409 0 r
.2608 .20296 m
.2692 .20841 L
s
1 .424 0 r
.2608 .20296 m
.26958 .20849 L
s
1 .326 0 r
.2608 .20296 m
.25965 .19507 L
s
1 .295 0 r
.2608 .20296 m
.25854 .19611 L
s
1 .324 0 r
.2608 .20296 m
.25904 .19522 L
s
1 .306 0 r
.2608 .20296 m
.25887 .19572 L
s
.2608 .20296 m
.2596 .19556 L
s
1 .289 0 r
.2608 .20296 m
.25927 .19604 L
s
1 .56 0 r
.2608 .20296 m
.27203 .19511 L
s
1 .578 0 r
.2608 .20296 m
.27237 .19483 L
s
1 .55 0 r
.2608 .20296 m
.27201 .19551 L
s
1 .568 0 r
.2608 .20296 m
.27232 .19519 L
s
1 .578 0 r
.2608 .20296 m
.2727 .19529 L
s
1 .562 0 r
.2608 .20296 m
.27245 .19565 L
s
1 .653 0 r
.2608 .20296 m
.25636 .21831 L
s
1 .642 0 r
.2608 .20296 m
.25628 .21801 L
s
1 .64 0 r
.2608 .20296 m
.25651 .21802 L
s
1 .648 0 r
.2608 .20296 m
.25629 .21816 L
s
1 .65 0 r
.2608 .20296 m
.25647 .21826 L
s
1 .645 0 r
.2608 .20296 m
.25649 .21814 L
s
1 .556 0 r
.2608 .20296 m
.24775 .20681 L
s
1 .54 0 r
.2608 .20296 m
.24812 .20669 L
s
1 .557 0 r
.2608 .20296 m
.24761 .20635 L
s
1 .569 0 r
.2608 .20296 m
.24737 .20663 L
s
1 .534 0 r
.2608 .20296 m
.24815 .20625 L
s
1 .544 0 r
.2608 .20296 m
.24795 .20647 L
s
1 .019 0 r
.26136 .2037 m
.26101 .20341 L
s
1 .033 0 r
.26136 .2037 m
.26065 .20334 L
s
1 .027 0 r
.26136 .2037 m
.26117 .20308 L
s
1 .372 0 r
.26136 .2037 m
.26936 .20807 L
s
1 .393 0 r
.26136 .2037 m
.2698 .2083 L
s
1 .384 0 r
.26136 .2037 m
.26959 .20826 L
s
1 .37 0 r
.26136 .2037 m
.26921 .20821 L
s
1 .374 0 r
.26136 .2037 m
.2692 .20841 L
s
1 .388 0 r
.26136 .2037 m
.26958 .20849 L
s
1 .36 0 r
.26136 .2037 m
.25965 .19507 L
s
1 .331 0 r
.26136 .2037 m
.25854 .19611 L
s
1 .359 0 r
.26136 .2037 m
.25904 .19522 L
s
1 .342 0 r
.26136 .2037 m
.25887 .19572 L
s
1 .34 0 r
.26136 .2037 m
.2596 .19556 L
s
1 .324 0 r
.26136 .2037 m
.25927 .19604 L
s
1 .56 0 r
.26136 .2037 m
.27203 .19511 L
s
1 .578 0 r
.26136 .2037 m
.27237 .19483 L
s
1 .549 0 r
.26136 .2037 m
.27201 .19551 L
s
1 .567 0 r
.26136 .2037 m
.27232 .19519 L
s
1 .577 0 r
.26136 .2037 m
.2727 .19529 L
s
1 .56 0 r
.26136 .2037 m
.27245 .19565 L
s
1 .631 0 r
.26136 .2037 m
.25636 .21831 L
s
1 .621 0 r
.26136 .2037 m
.25628 .21801 L
s
1 .618 0 r
.26136 .2037 m
.25651 .21802 L
s
1 .626 0 r
.26136 .2037 m
.25629 .21816 L
s
1 .627 0 r
.26136 .2037 m
.25647 .21826 L
s
1 .622 0 r
.26136 .2037 m
.25649 .21814 L
s
1 .57 0 r
.26136 .2037 m
.24775 .20681 L
s
1 .555 0 r
.26136 .2037 m
.24812 .20669 L
s
1 .572 0 r
.26136 .2037 m
.24761 .20635 L
s
1 .584 0 r
.26136 .2037 m
.24737 .20663 L
s
1 .55 0 r
.26136 .2037 m
.24815 .20625 L
s
1 .56 0 r
.26136 .2037 m
.24795 .20647 L
s
1 .015 0 r
.26101 .20341 m
.26065 .20334 L
s
.26101 .20341 m
.26117 .20308 L
s
1 .391 0 r
.26101 .20341 m
.26936 .20807 L
s
1 .411 0 r
.26101 .20341 m
.2698 .2083 L
s
1 .403 0 r
.26101 .20341 m
.26959 .20826 L
s
1 .388 0 r
.26101 .20341 m
.26921 .20821 L
s
1 .392 0 r
.26101 .20341 m
.2692 .20841 L
s
1 .407 0 r
.26101 .20341 m
.26958 .20849 L
s
1 .345 0 r
.26101 .20341 m
.25965 .19507 L
s
1 .315 0 r
.26101 .20341 m
.25854 .19611 L
s
1 .344 0 r
.26101 .20341 m
.25904 .19522 L
s
1 .326 0 r
.26101 .20341 m
.25887 .19572 L
s
.26101 .20341 m
.2596 .19556 L
s
1 .309 0 r
.26101 .20341 m
.25927 .19604 L
s
1 .564 0 r
.26101 .20341 m
.27203 .19511 L
s
1 .582 0 r
.26101 .20341 m
.27237 .19483 L
s
1 .554 0 r
.26101 .20341 m
.27201 .19551 L
s
1 .571 0 r
.26101 .20341 m
.27232 .19519 L
s
1 .582 0 r
.26101 .20341 m
.2727 .19529 L
s
1 .565 0 r
.26101 .20341 m
.27245 .19565 L
s
1 .638 0 r
.26101 .20341 m
.25636 .21831 L
s
1 .627 0 r
.26101 .20341 m
.25628 .21801 L
s
1 .625 0 r
.26101 .20341 m
.25651 .21802 L
s
1 .633 0 r
.26101 .20341 m
.25629 .21816 L
s
1 .634 0 r
.26101 .20341 m
.25647 .21826 L
s
1 .63 0 r
.26101 .20341 m
.25649 .21814 L
s
1 .559 0 r
.26101 .20341 m
.24775 .20681 L
s
1 .543 0 r
.26101 .20341 m
.24812 .20669 L
s
1 .56 0 r
.26101 .20341 m
.24761 .20635 L
s
1 .573 0 r
.26101 .20341 m
.24737 .20663 L
s
1 .538 0 r
.26101 .20341 m
.24815 .20625 L
s
1 .548 0 r
.26101 .20341 m
.24795 .20647 L
s
1 .024 0 r
.26065 .20334 m
.26117 .20308 L
s
1 .405 0 r
.26065 .20334 m
.26936 .20807 L
s
1 .425 0 r
.26065 .20334 m
.2698 .2083 L
s
1 .417 0 r
.26065 .20334 m
.26959 .20826 L
s
1 .402 0 r
.26065 .20334 m
.26921 .20821 L
s
1 .406 0 r
.26065 .20334 m
.2692 .20841 L
s
1 .421 0 r
.26065 .20334 m
.26958 .20849 L
s
1 .341 0 r
.26065 .20334 m
.25965 .19507 L
s
1 .308 0 r
.26065 .20334 m
.25854 .19611 L
s
1 .338 0 r
.26065 .20334 m
.25904 .19522 L
s
1 .32 0 r
.26065 .20334 m
.25887 .19572 L
s
1 .321 0 r
.26065 .20334 m
.2596 .19556 L
s
1 .304 0 r
.26065 .20334 m
.25927 .19604 L
s
1 .574 0 r
.26065 .20334 m
.27203 .19511 L
s
1 .592 0 r
.26065 .20334 m
.27237 .19483 L
s
1 .564 0 r
.26065 .20334 m
.27201 .19551 L
s
1 .582 0 r
.26065 .20334 m
.27232 .19519 L
s
1 .592 0 r
.26065 .20334 m
.2727 .19529 L
s
1 .576 0 r
.26065 .20334 m
.27245 .19565 L
s
1 .636 0 r
.26065 .20334 m
.25636 .21831 L
s
1 .625 0 r
.26065 .20334 m
.25628 .21801 L
s
1 .623 0 r
.26065 .20334 m
.25651 .21802 L
s
1 .631 0 r
.26065 .20334 m
.25629 .21816 L
s
1 .633 0 r
.26065 .20334 m
.25647 .21826 L
s
1 .628 0 r
.26065 .20334 m
.25649 .21814 L
s
1 .546 0 r
.26065 .20334 m
.24775 .20681 L
s
1 .53 0 r
.26065 .20334 m
.24812 .20669 L
s
1 .547 0 r
.26065 .20334 m
.24761 .20635 L
s
1 .559 0 r
.26065 .20334 m
.24737 .20663 L
s
1 .524 0 r
.26065 .20334 m
.24815 .20625 L
s
1 .534 0 r
.26065 .20334 m
.24795 .20647 L
s
1 .392 0 r
.26117 .20308 m
.26936 .20807 L
s
1 .412 0 r
.26117 .20308 m
.2698 .2083 L
s
1 .404 0 r
.26117 .20308 m
.26959 .20826 L
s
1 .389 0 r
.26117 .20308 m
.26921 .20821 L
s
1 .394 0 r
.26117 .20308 m
.2692 .20841 L
s
1 .408 0 r
.26117 .20308 m
.26958 .20849 L
s
1 .333 0 r
.26117 .20308 m
.25965 .19507 L
s
1 .304 0 r
.26117 .20308 m
.25854 .19611 L
s
1 .333 0 r
.26117 .20308 m
.25904 .19522 L
s
1 .315 0 r
.26117 .20308 m
.25887 .19572 L
s
1 .314 0 r
.26117 .20308 m
.2596 .19556 L
s
1 .298 0 r
.26117 .20308 m
.25927 .19604 L
s
1 .55 0 r
.26117 .20308 m
.27203 .19511 L
s
1 .568 0 r
.26117 .20308 m
.27237 .19483 L
s
1 .54 0 r
.26117 .20308 m
.27201 .19551 L
s
1 .558 0 r
.26117 .20308 m
.27232 .19519 L
s
1 .568 0 r
.26117 .20308 m
.2727 .19529 L
s
1 .552 0 r
.26117 .20308 m
.27245 .19565 L
s
1 .653 0 r
.26117 .20308 m
.25636 .21831 L
s
1 .642 0 r
.26117 .20308 m
.25628 .21801 L
s
1 .64 0 r
.26117 .20308 m
.25651 .21802 L
s
1 .648 0 r
.26117 .20308 m
.25629 .21816 L
s
1 .649 0 r
.26117 .20308 m
.25647 .21826 L
s
1 .644 0 r
.26117 .20308 m
.25649 .21814 L
s
1 .569 0 r
.26117 .20308 m
.24775 .20681 L
s
1 .553 0 r
.26117 .20308 m
.24812 .20669 L
s
1 .57 0 r
.26117 .20308 m
.24761 .20635 L
s
1 .583 0 r
.26117 .20308 m
.24737 .20663 L
s
1 .548 0 r
.26117 .20308 m
.24815 .20625 L
s
1 .558 0 r
.26117 .20308 m
.24795 .20647 L
s
1 .034 0 r
.27109 .17075 m
.2712 .17156 L
s
1 .072 0 r
.27109 .17075 m
.2724 .17194 L
s
1 .019 0 r
.27109 .17075 m
.27085 .17115 L
s
1 .018 0 r
.27109 .17075 m
.27153 .17081 L
s
1 .027 0 r
.27109 .17075 m
.27151 .17125 L
s
1 .275 0 r
.27109 .17075 m
.27133 .16402 L
s
1 .236 0 r
.27109 .17075 m
.27059 .165 L
s
1 .265 0 r
.27109 .17075 m
.27081 .16427 L
s
1 .247 0 r
.27109 .17075 m
.27084 .1647 L
s
1 .258 0 r
.27109 .17075 m
.27122 .16445 L
s
1 .242 0 r
.27109 .17075 m
.27187 .16487 L
s
1 .115 0 r
.27109 .17075 m
.27267 .16841 L
s
1 .133 0 r
.27109 .17075 m
.27302 .16812 L
s
1 .11 0 r
.27109 .17075 m
.27292 .16879 L
s
1 .126 0 r
.27109 .17075 m
.27326 .16859 L
s
1 .145 0 r
.27109 .17075 m
.27347 .16811 L
s
1 .141 0 r
.27109 .17075 m
.27372 .16853 L
s
1 .406 0 r
.27109 .17075 m
.28038 .17429 L
s
1 .416 0 r
.27109 .17075 m
.28069 .17414 L
s
1 .42 0 r
.27109 .17075 m
.28069 .17441 L
s
1 .423 0 r
.27109 .17075 m
.28091 .17402 L
s
1 .438 0 r
.27109 .17075 m
.28114 .17448 L
s
1 .415 0 r
.27109 .17075 m
.28048 .17461 L
s
1 .417 0 r
.27109 .17075 m
.26435 .17842 L
s
1 .405 0 r
.27109 .17075 m
.26465 .17831 L
s
1 .416 0 r
.27109 .17075 m
.26387 .17793 L
s
1 .429 0 r
.27109 .17075 m
.26427 .17873 L
s
1 .415 0 r
.27109 .17075 m
.26481 .17875 L
s
1 .398 0 r
.27109 .17075 m
.26457 .17798 L
s
1 .486 0 r
.27109 .17075 m
.27719 .18096 L
s
1 .493 0 r
.27109 .17075 m
.27705 .18123 L
s
1 .503 0 r
.27109 .17075 m
.27731 .18138 L
s
1 .488 0 r
.27109 .17075 m
.27749 .18084 L
s
1 .498 0 r
.27109 .17075 m
.27748 .18113 L
s
1 .509 0 r
.27109 .17075 m
.27776 .18126 L
s
1 .246 0 r
.27109 .17075 m
.26753 .17561 L
s
1 .253 0 r
.27109 .17075 m
.26822 .17624 L
s
1 .24 0 r
.27109 .17075 m
.26819 .17586 L
s
1 .263 0 r
.27109 .17075 m
.2675 .17609 L
s
1 .266 0 r
.27109 .17075 m
.26793 .17644 L
s
1 .247 0 r
.27109 .17075 m
.2678 .17583 L
s
1 .051 0 r
.2712 .17156 m
.2724 .17194 L
s
1 .022 0 r
.2712 .17156 m
.27085 .17115 L
s
1 .033 0 r
.2712 .17156 m
.27153 .17081 L
s
1 .018 0 r
.2712 .17156 m
.27151 .17125 L
s
1 .308 0 r
.2712 .17156 m
.27133 .16402 L
s
1 .27 0 r
.2712 .17156 m
.27059 .165 L
s
1 .299 0 r
.2712 .17156 m
.27081 .16427 L
s
1 .281 0 r
.2712 .17156 m
.27084 .1647 L
s
1 .291 0 r
.2712 .17156 m
.27122 .16445 L
s
1 .275 0 r
.2712 .17156 m
.27187 .16487 L
s
1 .142 0 r
.2712 .17156 m
.27267 .16841 L
s
1 .159 0 r
.2712 .17156 m
.27302 .16812 L
s
1 .133 0 r
.2712 .17156 m
.27292 .16879 L
s
1 .148 0 r
.2712 .17156 m
.27326 .16859 L
s
1 .169 0 r
.2712 .17156 m
.27347 .16811 L
s
1 .161 0 r
.2712 .17156 m
.27372 .16853 L
s
1 .391 0 r
.2712 .17156 m
.28038 .17429 L
s
1 .402 0 r
.2712 .17156 m
.28069 .17414 L
s
1 .405 0 r
.2712 .17156 m
.28069 .17441 L
s
1 .409 0 r
.2712 .17156 m
.28091 .17402 L
s
1 .423 0 r
.2712 .17156 m
.28114 .17448 L
s
1 .399 0 r
.2712 .17156 m
.28048 .17461 L
s
1 .396 0 r
.2712 .17156 m
.26435 .17842 L
s
1 .384 0 r
.2712 .17156 m
.26465 .17831 L
s
1 .397 0 r
.2712 .17156 m
.26387 .17793 L
s
1 .407 0 r
.2712 .17156 m
.26427 .17873 L
s
1 .393 0 r
.2712 .17156 m
.26481 .17875 L
s
1 .377 0 r
.2712 .17156 m
.26457 .17798 L
s
1 .455 0 r
.2712 .17156 m
.27719 .18096 L
s
1 .462 0 r
.2712 .17156 m
.27705 .18123 L
s
1 .472 0 r
.2712 .17156 m
.27731 .18138 L
s
1 .458 0 r
.2712 .17156 m
.27749 .18084 L
s
1 .467 0 r
.2712 .17156 m
.27748 .18113 L
s
1 .478 0 r
.2712 .17156 m
.27776 .18126 L
s
1 .223 0 r
.2712 .17156 m
.26753 .17561 L
s
1 .227 0 r
.2712 .17156 m
.26822 .17624 L
s
1 .214 0 r
.2712 .17156 m
.26819 .17586 L
s
1 .239 0 r
.2712 .17156 m
.2675 .17609 L
s
1 .24 0 r
.2712 .17156 m
.26793 .17644 L
s
1 .223 0 r
.2712 .17156 m
.2678 .17583 L
s
1 .071 0 r
.2724 .17194 m
.27085 .17115 L
s
1 .058 0 r
.2724 .17194 m
.27153 .17081 L
s
1 .046 0 r
.2724 .17194 m
.27151 .17125 L
s
1 .327 0 r
.2724 .17194 m
.27133 .16402 L
s
1 .293 0 r
.2724 .17194 m
.27059 .165 L
s
1 .32 0 r
.2724 .17194 m
.27081 .16427 L
s
1 .303 0 r
.2724 .17194 m
.27084 .1647 L
s
1 .31 0 r
.2724 .17194 m
.27122 .16445 L
s
1 .29 0 r
.2724 .17194 m
.27187 .16487 L
s
1 .145 0 r
.2724 .17194 m
.27267 .16841 L
s
1 .158 0 r
.2724 .17194 m
.27302 .16812 L
s
1 .131 0 r
.2724 .17194 m
.27292 .16879 L
s
1 .142 0 r
.2724 .17194 m
.27326 .16859 L
s
1 .163 0 r
.2724 .17194 m
.27347 .16811 L
s
1 .15 0 r
.2724 .17194 m
.27372 .16853 L
s
1 .34 0 r
.2724 .17194 m
.28038 .17429 L
s
1 .35 0 r
.2724 .17194 m
.28069 .17414 L
s
1 .354 0 r
.2724 .17194 m
.28069 .17441 L
s
1 .358 0 r
.2724 .17194 m
.28091 .17402 L
s
1 .372 0 r
.2724 .17194 m
.28114 .17448 L
s
1 .348 0 r
.2724 .17194 m
.28048 .17461 L
s
1 .422 0 r
.2724 .17194 m
.26435 .17842 L
s
1 .41 0 r
.2724 .17194 m
.26465 .17831 L
s
1 .426 0 r
.2724 .17194 m
.26387 .17793 L
s
1 .433 0 r
.2724 .17194 m
.26427 .17873 L
s
1 .416 0 r
.2724 .17194 m
.26481 .17875 L
s
1 .404 0 r
.2724 .17194 m
.26457 .17798 L
s
1 .417 0 r
.2724 .17194 m
.27719 .18096 L
s
1 .425 0 r
.2724 .17194 m
.27705 .18123 L
s
1 .435 0 r
.2724 .17194 m
.27731 .18138 L
s
1 .419 0 r
.2724 .17194 m
.27749 .18084 L
s
1 .429 0 r
.2724 .17194 m
.27748 .18113 L
s
1 .439 0 r
.2724 .17194 m
.27776 .18126 L
s
1 .249 0 r
.2724 .17194 m
.26753 .17561 L
s
1 .245 0 r
.2724 .17194 m
.26822 .17624 L
s
1 .235 0 r
.2724 .17194 m
.26819 .17586 L
s
1 .262 0 r
.2724 .17194 m
.2675 .17609 L
s
1 .259 0 r
.2724 .17194 m
.26793 .17644 L
s
1 .246 0 r
.2724 .17194 m
.2678 .17583 L
s
1 .031 0 r
.27085 .17115 m
.27153 .17081 L
s
1 .027 0 r
.27085 .17115 m
.27151 .17125 L
s
1 .292 0 r
.27085 .17115 m
.27133 .16402 L
s
1 .252 0 r
.27085 .17115 m
.27059 .165 L
s
1 .281 0 r
.27085 .17115 m
.27081 .16427 L
s
1 .263 0 r
.27085 .17115 m
.27084 .1647 L
s
1 .274 0 r
.27085 .17115 m
.27122 .16445 L
s
1 .26 0 r
.27085 .17115 m
.27187 .16487 L
s
1 .134 0 r
.27085 .17115 m
.27267 .16841 L
s
1 .152 0 r
.27085 .17115 m
.27302 .16812 L
s
1 .128 0 r
.27085 .17115 m
.27292 .16879 L
s
1 .144 0 r
.27085 .17115 m
.27326 .16859 L
s
1 .164 0 r
.27085 .17115 m
.27347 .16811 L
s
1 .159 0 r
.27085 .17115 m
.27372 .16853 L
s
1 .41 0 r
.27085 .17115 m
.28038 .17429 L
s
1 .42 0 r
.27085 .17115 m
.28069 .17414 L
s
1 .424 0 r
.27085 .17115 m
.28069 .17441 L
s
1 .427 0 r
.27085 .17115 m
.28091 .17402 L
s
1 .442 0 r
.27085 .17115 m
.28114 .17448 L
s
1 .418 0 r
.27085 .17115 m
.28048 .17461 L
s
1 .398 0 r
.27085 .17115 m
.26435 .17842 L
s
1 .387 0 r
.27085 .17115 m
.26465 .17831 L
s
1 .398 0 r
.27085 .17115 m
.26387 .17793 L
s
1 .41 0 r
.27085 .17115 m
.26427 .17873 L
s
1 .397 0 r
.27085 .17115 m
.26481 .17875 L
s
1 .379 0 r
.27085 .17115 m
.26457 .17798 L
s
1 .477 0 r
.27085 .17115 m
.27719 .18096 L
s
1 .484 0 r
.27085 .17115 m
.27705 .18123 L
s
1 .494 0 r
.27085 .17115 m
.27731 .18138 L
s
1 .48 0 r
.27085 .17115 m
.27749 .18084 L
s
1 .49 0 r
.27085 .17115 m
.27748 .18113 L
s
1 .5 0 r
.27085 .17115 m
.27776 .18126 L
s
1 .227 0 r
.27085 .17115 m
.26753 .17561 L
s
1 .234 0 r
.27085 .17115 m
.26822 .17624 L
s
1 .221 0 r
.27085 .17115 m
.26819 .17586 L
s
1 .244 0 r
.27085 .17115 m
.2675 .17609 L
s
1 .247 0 r
.27085 .17115 m
.26793 .17644 L
s
1 .228 0 r
.27085 .17115 m
.2678 .17583 L
s
1 .018 0 r
.27153 .17081 m
.27151 .17125 L
s
1 .278 0 r
.27153 .17081 m
.27133 .16402 L
s
1 .241 0 r
.27153 .17081 m
.27059 .165 L
s
1 .269 0 r
.27153 .17081 m
.27081 .16427 L
s
1 .251 0 r
.27153 .17081 m
.27084 .1647 L
s
1 .26 0 r
.27153 .17081 m
.27122 .16445 L
s
1 .243 0 r
.27153 .17081 m
.27187 .16487 L
s
1 .109 0 r
.27153 .17081 m
.27267 .16841 L
s
1 .126 0 r
.27153 .17081 m
.27302 .16812 L
s
1 .1 0 r
.27153 .17081 m
.27292 .16879 L
s
1 .115 0 r
.27153 .17081 m
.27326 .16859 L
s
1 .136 0 r
.27153 .17081 m
.27347 .16811 L
s
1 .129 0 r
.27153 .17081 m
.27372 .16853 L
s
1 .388 0 r
.27153 .17081 m
.28038 .17429 L
s
1 .398 0 r
.27153 .17081 m
.28069 .17414 L
s
1 .402 0 r
.27153 .17081 m
.28069 .17441 L
s
1 .405 0 r
.27153 .17081 m
.28091 .17402 L
s
1 .42 0 r
.27153 .17081 m
.28114 .17448 L
s
1 .397 0 r
.27153 .17081 m
.28048 .17461 L
s
1 .427 0 r
.27153 .17081 m
.26435 .17842 L
s
1 .416 0 r
.27153 .17081 m
.26465 .17831 L
s
1 .427 0 r
.27153 .17081 m
.26387 .17793 L
s
1 .439 0 r
.27153 .17081 m
.26427 .17873 L
s
1 .425 0 r
.27153 .17081 m
.26481 .17875 L
s
1 .408 0 r
.27153 .17081 m
.26457 .17798 L
s
1 .475 0 r
.27153 .17081 m
.27719 .18096 L
s
1 .482 0 r
.27153 .17081 m
.27705 .18123 L
s
1 .492 0 r
.27153 .17081 m
.27731 .18138 L
s
1 .477 0 r
.27153 .17081 m
.27749 .18084 L
s
1 .486 0 r
.27153 .17081 m
.27748 .18113 L
s
1 .497 0 r
.27153 .17081 m
.27776 .18126 L
s
1 .255 0 r
.27153 .17081 m
.26753 .17561 L
s
1 .26 0 r
.27153 .17081 m
.26822 .17624 L
s
1 .247 0 r
.27153 .17081 m
.26819 .17586 L
s
1 .271 0 r
.27153 .17081 m
.2675 .17609 L
s
1 .273 0 r
.27153 .17081 m
.26793 .17644 L
s
1 .255 0 r
.27153 .17081 m
.2678 .17583 L
s
1 .296 0 r
.27151 .17125 m
.27133 .16402 L
s
1 .258 0 r
.27151 .17125 m
.27059 .165 L
s
1 .287 0 r
.27151 .17125 m
.27081 .16427 L
s
1 .269 0 r
.27151 .17125 m
.27084 .1647 L
s
1 .278 0 r
.27151 .17125 m
.27122 .16445 L
s
1 .261 0 r
.27151 .17125 m
.27187 .16487 L
s
1 .125 0 r
.27151 .17125 m
.27267 .16841 L
s
1 .142 0 r
.27151 .17125 m
.27302 .16812 L
s
1 .116 0 r
.27151 .17125 m
.27292 .16879 L
s
1 .13 0 r
.27151 .17125 m
.27326 .16859 L
s
1 .151 0 r
.27151 .17125 m
.27347 .16811 L
s
1 .143 0 r
.27151 .17125 m
.27372 .16853 L
s
1 .383 0 r
.27151 .17125 m
.28038 .17429 L
s
1 .393 0 r
.27151 .17125 m
.28069 .17414 L
s
1 .397 0 r
.27151 .17125 m
.28069 .17441 L
s
1 .401 0 r
.27151 .17125 m
.28091 .17402 L
s
1 .415 0 r
.27151 .17125 m
.28114 .17448 L
s
1 .392 0 r
.27151 .17125 m
.28048 .17461 L
s
1 .414 0 r
.27151 .17125 m
.26435 .17842 L
s
1 .402 0 r
.27151 .17125 m
.26465 .17831 L
s
1 .415 0 r
.27151 .17125 m
.26387 .17793 L
s
1 .425 0 r
.27151 .17125 m
.26427 .17873 L
s
1 .411 0 r
.27151 .17125 m
.26481 .17875 L
s
1 .395 0 r
.27151 .17125 m
.26457 .17798 L
s
1 .46 0 r
.27151 .17125 m
.27719 .18096 L
s
1 .467 0 r
.27151 .17125 m
.27705 .18123 L
s
1 .477 0 r
.27151 .17125 m
.27731 .18138 L
s
1 .462 0 r
.27151 .17125 m
.27749 .18084 L
s
1 .472 0 r
.27151 .17125 m
.27748 .18113 L
s
1 .482 0 r
.27151 .17125 m
.27776 .18126 L
s
1 .241 0 r
.27151 .17125 m
.26753 .17561 L
s
1 .244 0 r
.27151 .17125 m
.26822 .17624 L
s
1 .232 0 r
.27151 .17125 m
.26819 .17586 L
s
1 .257 0 r
.27151 .17125 m
.2675 .17609 L
s
.27151 .17125 m
.26793 .17644 L
s
1 .241 0 r
.27151 .17125 m
.2678 .17583 L
s
1 .011 0 r
.35117 .24108 m
.35132 .24086 L
s
1 .018 0 r
.35117 .24108 m
.35155 .24086 L
s
1 .009 0 r
.35117 .24108 m
.35127 .24129 L
s
1 .01 0 r
.35117 .24108 m
.35141 .24109 L
s
1 .02 0 r
.35117 .24108 m
.35164 .24118 L
s
1 .796 0 r
.35117 .24108 m
.33197 .24437 L
s
1 .797 0 r
.35117 .24108 m
.33198 .24455 L
s
1 .811 0 r
.35117 .24108 m
.33165 .24473 L
s
1 .803 0 r
.35117 .24108 m
.33185 .24468 L
s
1 .788 0 r
.35117 .24108 m
.33226 .24482 L
s
1 .803 0 r
.35117 .24108 m
.33189 .24491 L
s
1 .572 0 r
.35117 .24108 m
.35041 .25506 L
s
1 .538 0 r
.35117 .24108 m
.35045 .25422 L
s
1 .55 0 r
.35117 .24108 m
.35027 .2545 L
s
1 .562 0 r
.35117 .24108 m
.35022 .25481 L
s
1 .547 0 r
.35117 .24108 m
.35067 .25446 L
s
1 .561 0 r
.35117 .24108 m
.35064 .2548 L
s
1 .499 0 r
.35117 .24108 m
.33898 .24188 L
s
1 .488 0 r
.35117 .24108 m
.33924 .24169 L
s
1 .503 0 r
.35117 .24108 m
.33891 .24219 L
s
1 .481 0 r
.35117 .24108 m
.33943 .24195 L
s
1 .497 0 r
.35117 .24108 m
.33909 .24246 L
s
1 .486 0 r
.35117 .24108 m
.33932 .24225 L
s
.632 1 0 r
.35117 .24108 m
.32005 .22872 L
s
.636 1 0 r
.35117 .24108 m
.32022 .22858 L
s
.637 1 0 r
.35117 .24108 m
.32012 .22891 L
s
.653 1 0 r
.35117 .24108 m
.32051 .22894 L
s
.648 1 0 r
.35117 .24108 m
.32049 .22864 L
s
.645 1 0 r
.35117 .24108 m
.32036 .22883 L
s
1 .452 0 r
.35117 .24108 m
.36172 .24436 L
s
1 .437 0 r
.35117 .24108 m
.36139 .24424 L
s
1 .444 0 r
.35117 .24108 m
.36165 .24393 L
s
1 .447 0 r
.35117 .24108 m
.36151 .24461 L
s
1 .457 0 r
.35117 .24108 m
.36199 .24387 L
s
1 .462 0 r
.35117 .24108 m
.36201 .24426 L
s
1 .95 0 r
.35117 .24108 m
.33645 .22308 L
s
1 .944 0 r
.35117 .24108 m
.33676 .22301 L
s
1 .943 0 r
.35117 .24108 m
.33664 .22315 L
s
1 .954 0 r
.35117 .24108 m
.33666 .22277 L
s
1 .948 0 r
.35117 .24108 m
.33684 .22283 L
s
1 .953 0 r
.35117 .24108 m
.33653 .22291 L
s
.767 1 0 r
.35117 .24108 m
.35231 .21093 L
s
.755 1 0 r
.35117 .24108 m
.352 .21061 L
s
.752 1 0 r
.35117 .24108 m
.35212 .21055 L
s
.76 1 0 r
.35117 .24108 m
.352 .21075 L
s
.757 1 0 r
.35117 .24108 m
.35219 .21067 L
s
.762 1 0 r
.35117 .24108 m
.35212 .21079 L
s
.556 1 0 r
.35117 .24108 m
.37612 .2661 L
s
.558 1 0 r
.35117 .24108 m
.37595 .26621 L
s
.547 1 0 r
.35117 .24108 m
.37624 .2663 L
s
.555 1 0 r
.35117 .24108 m
.37587 .26639 L
s
.549 1 0 r
.35117 .24108 m
.37633 .26612 L
s
.35117 .24108 m
.37607 .2664 L
s
.62 1 0 r
.35117 .24108 m
.37943 .25956 L
s
.35117 .24108 m
.37958 .25934 L
s
.624 1 0 r
.35117 .24108 m
.37946 .25937 L
s
.625 1 0 r
.35117 .24108 m
.37937 .25945 L
s
.617 1 0 r
.35117 .24108 m
.37955 .25953 L
s
.615 1 0 r
.35117 .24108 m
.37965 .25945 L
s
1 .009 0 r
.35132 .24086 m
.35155 .24086 L
s
1 .017 0 r
.35132 .24086 m
.35127 .24129 L
s
1 .01 0 r
.35132 .24086 m
.35141 .24109 L
s
1 .018 0 r
.35132 .24086 m
.35164 .24118 L
s
1 .803 0 r
.35132 .24086 m
.33197 .24437 L
s
1 .805 0 r
.35132 .24086 m
.33198 .24455 L
s
1 .819 0 r
.35132 .24086 m
.33165 .24473 L
s
1 .811 0 r
.35132 .24086 m
.33185 .24468 L
s
1 .796 0 r
.35132 .24086 m
.33226 .24482 L
s
1 .811 0 r
.35132 .24086 m
.33189 .24491 L
s
1 .581 0 r
.35132 .24086 m
.35041 .25506 L
s
1 .547 0 r
.35132 .24086 m
.35045 .25422 L
s
1 .559 0 r
.35132 .24086 m
.35027 .2545 L
s
1 .572 0 r
.35132 .24086 m
.35022 .25481 L
s
1 .556 0 r
.35132 .24086 m
.35067 .25446 L
s
1 .57 0 r
.35132 .24086 m
.35064 .2548 L
s
1 .506 0 r
.35132 .24086 m
.33898 .24188 L
s
1 .495 0 r
.35132 .24086 m
.33924 .24169 L
s
1 .51 0 r
.35132 .24086 m
.33891 .24219 L
s
1 .488 0 r
.35132 .24086 m
.33943 .24195 L
s
1 .504 0 r
.35132 .24086 m
.33909 .24246 L
s
1 .494 0 r
.35132 .24086 m
.33932 .24225 L
s
.629 1 0 r
.35132 .24086 m
.32005 .22872 L
s
.634 1 0 r
.35132 .24086 m
.32022 .22858 L
s
.635 1 0 r
.35132 .24086 m
.32012 .22891 L
s
.65 1 0 r
.35132 .24086 m
.32051 .22894 L
s
.645 1 0 r
.35132 .24086 m
.32049 .22864 L
s
.643 1 0 r
.35132 .24086 m
.32036 .22883 L
s
1 .448 0 r
.35132 .24086 m
.36172 .24436 L
s
1 .434 0 r
.35132 .24086 m
.36139 .24424 L
s
1 .44 0 r
.35132 .24086 m
.36165 .24393 L
s
1 .444 0 r
.35132 .24086 m
.36151 .24461 L
s
1 .453 0 r
.35132 .24086 m
.36199 .24387 L
s
1 .458 0 r
.35132 .24086 m
.36201 .24426 L
s
1 .947 0 r
.35132 .24086 m
.33645 .22308 L
s
1 .941 0 r
.35132 .24086 m
.33676 .22301 L
s
1 .94 0 r
.35132 .24086 m
.33664 .22315 L
s
1 .951 0 r
.35132 .24086 m
.33666 .22277 L
s
1 .945 0 r
.35132 .24086 m
.33684 .22283 L
s
1 .95 0 r
.35132 .24086 m
.33653 .22291 L
s
.776 1 0 r
.35132 .24086 m
.35231 .21093 L
s
.764 1 0 r
.35132 .24086 m
.352 .21061 L
s
.761 1 0 r
.35132 .24086 m
.35212 .21055 L
s
.769 1 0 r
.35132 .24086 m
.352 .21075 L
s
.766 1 0 r
.35132 .24086 m
.35219 .21067 L
s
.771 1 0 r
.35132 .24086 m
.35212 .21079 L
s
.554 1 0 r
.35132 .24086 m
.37612 .2661 L
s
.556 1 0 r
.35132 .24086 m
.37595 .26621 L
s
.545 1 0 r
.35132 .24086 m
.37624 .2663 L
s
.553 1 0 r
.35132 .24086 m
.37587 .26639 L
s
.548 1 0 r
.35132 .24086 m
.37633 .26612 L
s
.547 1 0 r
.35132 .24086 m
.37607 .2664 L
s
.621 1 0 r
.35132 .24086 m
.37943 .25956 L
s
.62 1 0 r
.35132 .24086 m
.37958 .25934 L
s
.624 1 0 r
.35132 .24086 m
.37946 .25937 L
s
.625 1 0 r
.35132 .24086 m
.37937 .25945 L
s
.617 1 0 r
.35132 .24086 m
.37955 .25953 L
s
.616 1 0 r
.35132 .24086 m
.37965 .25945 L
s
1 .021 0 r
.35155 .24086 m
.35127 .24129 L
s
1 .011 0 r
.35155 .24086 m
.35141 .24109 L
s
1 .014 0 r
.35155 .24086 m
.35164 .24118 L
s
1 .813 0 r
.35155 .24086 m
.33197 .24437 L
s
1 .814 0 r
.35155 .24086 m
.33198 .24455 L
s
1 .828 0 r
.35155 .24086 m
.33165 .24473 L
s
1 .82 0 r
.35155 .24086 m
.33185 .24468 L
s
1 .805 0 r
.35155 .24086 m
.33226 .24482 L
s
1 .82 0 r
.35155 .24086 m
.33189 .24491 L
s
1 .582 0 r
.35155 .24086 m
.35041 .25506 L
s
1 .548 0 r
.35155 .24086 m
.35045 .25422 L
s
1 .56 0 r
.35155 .24086 m
.35027 .2545 L
s
1 .573 0 r
.35155 .24086 m
.35022 .25481 L
s
1 .557 0 r
.35155 .24086 m
.35067 .25446 L
s
1 .571 0 r
.35155 .24086 m
.35064 .2548 L
s
1 .515 0 r
.35155 .24086 m
.33898 .24188 L
s
1 .504 0 r
.35155 .24086 m
.33924 .24169 L
s
1 .519 0 r
.35155 .24086 m
.33891 .24219 L
s
1 .497 0 r
.35155 .24086 m
.33943 .24195 L
s
1 .513 0 r
.35155 .24086 m
.33909 .24246 L
s
1 .503 0 r
.35155 .24086 m
.33932 .24225 L
s
.621 1 0 r
.35155 .24086 m
.32005 .22872 L
s
.625 1 0 r
.35155 .24086 m
.32022 .22858 L
s
.626 1 0 r
.35155 .24086 m
.32012 .22891 L
s
.641 1 0 r
.35155 .24086 m
.32051 .22894 L
s
.636 1 0 r
.35155 .24086 m
.32049 .22864 L
s
.634 1 0 r
.35155 .24086 m
.32036 .22883 L
s
1 .439 0 r
.35155 .24086 m
.36172 .24436 L
s
1 .425 0 r
.35155 .24086 m
.36139 .24424 L
s
1 .431 0 r
.35155 .24086 m
.36165 .24393 L
s
1 .435 0 r
.35155 .24086 m
.36151 .24461 L
s
1 .444 0 r
.35155 .24086 m
.36199 .24387 L
s
1 .449 0 r
.35155 .24086 m
.36201 .24426 L
s
1 .953 0 r
.35155 .24086 m
.33645 .22308 L
s
1 .947 0 r
.35155 .24086 m
.33676 .22301 L
s
1 .946 0 r
.35155 .24086 m
.33664 .22315 L
s
1 .957 0 r
.35155 .24086 m
.33666 .22277 L
s
1 .951 0 r
.35155 .24086 m
.33684 .22283 L
s
1 .956 0 r
.35155 .24086 m
.33653 .22291 L
s
.777 1 0 r
.35155 .24086 m
.35231 .21093 L
s
.764 1 0 r
.35155 .24086 m
.352 .21061 L
s
.761 1 0 r
.35155 .24086 m
.35212 .21055 L
s
.77 1 0 r
.35155 .24086 m
.352 .21075 L
s
.766 1 0 r
.35155 .24086 m
.35219 .21067 L
s
.771 1 0 r
.35155 .24086 m
.35212 .21079 L
s
.561 1 0 r
.35155 .24086 m
.37612 .2661 L
s
.562 1 0 r
.35155 .24086 m
.37595 .26621 L
s
.552 1 0 r
.35155 .24086 m
.37624 .2663 L
s
.559 1 0 r
.35155 .24086 m
.37587 .26639 L
s
.554 1 0 r
.35155 .24086 m
.37633 .26612 L
s
.553 1 0 r
.35155 .24086 m
.37607 .2664 L
s
.628 1 0 r
.35155 .24086 m
.37943 .25956 L
s
.35155 .24086 m
.37958 .25934 L
s
.632 1 0 r
.35155 .24086 m
.37946 .25937 L
s
.633 1 0 r
.35155 .24086 m
.37937 .25945 L
s
.625 1 0 r
.35155 .24086 m
.37955 .25953 L
s
.623 1 0 r
.35155 .24086 m
.37965 .25945 L
s
1 .01 0 r
.35127 .24129 m
.35141 .24109 L
s
1 .016 0 r
.35127 .24129 m
.35164 .24118 L
s
1 .798 0 r
.35127 .24129 m
.33197 .24437 L
s
1 .799 0 r
.35127 .24129 m
.33198 .24455 L
s
1 .814 0 r
.35127 .24129 m
.33165 .24473 L
s
1 .806 0 r
.35127 .24129 m
.33185 .24468 L
s
1 .79 0 r
.35127 .24129 m
.33226 .24482 L
s
1 .806 0 r
.35127 .24129 m
.33189 .24491 L
s
1 .564 0 r
.35127 .24129 m
.35041 .25506 L
s
1 .529 0 r
.35127 .24129 m
.35045 .25422 L
s
1 .541 0 r
.35127 .24129 m
.35027 .2545 L
s
1 .554 0 r
.35127 .24129 m
.35022 .25481 L
s
1 .539 0 r
.35127 .24129 m
.35067 .25446 L
s
1 .553 0 r
.35127 .24129 m
.35064 .2548 L
s
1 .502 0 r
.35127 .24129 m
.33898 .24188 L
s
1 .492 0 r
.35127 .24129 m
.33924 .24169 L
s
1 .506 0 r
.35127 .24129 m
.33891 .24219 L
s
1 .484 0 r
.35127 .24129 m
.33943 .24195 L
s
1 .5 0 r
.35127 .24129 m
.33909 .24246 L
s
1 .49 0 r
.35127 .24129 m
.33932 .24225 L
s
.625 1 0 r
.35127 .24129 m
.32005 .22872 L
s
.629 1 0 r
.35127 .24129 m
.32022 .22858 L
s
.63 1 0 r
.35127 .24129 m
.32012 .22891 L
s
.646 1 0 r
.35127 .24129 m
.32051 .22894 L
s
.641 1 0 r
.35127 .24129 m
.32049 .22864 L
s
.638 1 0 r
.35127 .24129 m
.32036 .22883 L
s
1 .445 0 r
.35127 .24129 m
.36172 .24436 L
s
1 .431 0 r
.35127 .24129 m
.36139 .24424 L
s
1 .438 0 r
.35127 .24129 m
.36165 .24393 L
s
1 .44 0 r
.35127 .24129 m
.36151 .24461 L
s
1 .451 0 r
.35127 .24129 m
.36199 .24387 L
s
1 .455 0 r
.35127 .24129 m
.36201 .24426 L
s
1 .959 0 r
.35127 .24129 m
.33645 .22308 L
s
1 .953 0 r
.35127 .24129 m
.33676 .22301 L
s
1 .952 0 r
.35127 .24129 m
.33664 .22315 L
s
1 .964 0 r
.35127 .24129 m
.33666 .22277 L
s
1 .957 0 r
.35127 .24129 m
.33684 .22283 L
s
1 .962 0 r
.35127 .24129 m
.33653 .22291 L
s
.759 1 0 r
.35127 .24129 m
.35231 .21093 L
s
.746 1 0 r
.35127 .24129 m
.352 .21061 L
s
.744 1 0 r
.35127 .24129 m
.35212 .21055 L
s
.752 1 0 r
.35127 .24129 m
.352 .21075 L
s
.748 1 0 r
.35127 .24129 m
.35219 .21067 L
s
.754 1 0 r
.35127 .24129 m
.35212 .21079 L
s
.565 1 0 r
.35127 .24129 m
.37612 .2661 L
s
.567 1 0 r
.35127 .24129 m
.37595 .26621 L
s
.556 1 0 r
.35127 .24129 m
.37624 .2663 L
s
.564 1 0 r
.35127 .24129 m
.37587 .26639 L
s
.558 1 0 r
.35127 .24129 m
.37633 .26612 L
s
.35127 .24129 m
.37607 .2664 L
s
.628 1 0 r
.35127 .24129 m
.37943 .25956 L
s
.35127 .24129 m
.37958 .25934 L
s
.632 1 0 r
.35127 .24129 m
.37946 .25937 L
s
.633 1 0 r
.35127 .24129 m
.37937 .25945 L
s
.625 1 0 r
.35127 .24129 m
.37955 .25953 L
s
.623 1 0 r
.35127 .24129 m
.37965 .25945 L
s
1 .01 0 r
.35141 .24109 m
.35164 .24118 L
s
1 .806 0 r
.35141 .24109 m
.33197 .24437 L
s
1 .807 0 r
.35141 .24109 m
.33198 .24455 L
s
1 .821 0 r
.35141 .24109 m
.33165 .24473 L
s
1 .813 0 r
.35141 .24109 m
.33185 .24468 L
s
1 .797 0 r
.35141 .24109 m
.33226 .24482 L
s
1 .813 0 r
.35141 .24109 m
.33189 .24491 L
s
1 .572 0 r
.35141 .24109 m
.35041 .25506 L
s
1 .538 0 r
.35141 .24109 m
.35045 .25422 L
s
1 .55 0 r
.35141 .24109 m
.35027 .2545 L
s
1 .563 0 r
.35141 .24109 m
.35022 .25481 L
s
1 .547 0 r
.35141 .24109 m
.35067 .25446 L
s
1 .561 0 r
.35141 .24109 m
.35064 .2548 L
s
1 .509 0 r
.35141 .24109 m
.33898 .24188 L
s
1 .498 0 r
.35141 .24109 m
.33924 .24169 L
s
1 .513 0 r
.35141 .24109 m
.33891 .24219 L
s
1 .491 0 r
.35141 .24109 m
.33943 .24195 L
s
1 .507 0 r
.35141 .24109 m
.33909 .24246 L
s
1 .496 0 r
.35141 .24109 m
.33932 .24225 L
s
.623 1 0 r
.35141 .24109 m
.32005 .22872 L
s
.627 1 0 r
.35141 .24109 m
.32022 .22858 L
s
.628 1 0 r
.35141 .24109 m
.32012 .22891 L
s
.643 1 0 r
.35141 .24109 m
.32051 .22894 L
s
.638 1 0 r
.35141 .24109 m
.32049 .22864 L
s
.636 1 0 r
.35141 .24109 m
.32036 .22883 L
s
1 .442 0 r
.35141 .24109 m
.36172 .24436 L
s
1 .427 0 r
.35141 .24109 m
.36139 .24424 L
s
1 .434 0 r
.35141 .24109 m
.36165 .24393 L
s
1 .437 0 r
.35141 .24109 m
.36151 .24461 L
s
1 .447 0 r
.35141 .24109 m
.36199 .24387 L
s
1 .452 0 r
.35141 .24109 m
.36201 .24426 L
s
1 .957 0 r
.35141 .24109 m
.33645 .22308 L
s
1 .951 0 r
.35141 .24109 m
.33676 .22301 L
s
1 .95 0 r
.35141 .24109 m
.33664 .22315 L
s
1 .961 0 r
.35141 .24109 m
.33666 .22277 L
s
1 .954 0 r
.35141 .24109 m
.33684 .22283 L
s
1 .96 0 r
.35141 .24109 m
.33653 .22291 L
s
.767 1 0 r
.35141 .24109 m
.35231 .21093 L
s
.754 1 0 r
.35141 .24109 m
.352 .21061 L
s
.752 1 0 r
.35141 .24109 m
.35212 .21055 L
s
.76 1 0 r
.35141 .24109 m
.352 .21075 L
s
.757 1 0 r
.35141 .24109 m
.35219 .21067 L
s
.762 1 0 r
.35141 .24109 m
.35212 .21079 L
s
.563 1 0 r
.35141 .24109 m
.37612 .2661 L
s
.565 1 0 r
.35141 .24109 m
.37595 .26621 L
s
.554 1 0 r
.35141 .24109 m
.37624 .2663 L
s
.562 1 0 r
.35141 .24109 m
.37587 .26639 L
s
.557 1 0 r
.35141 .24109 m
.37633 .26612 L
s
.556 1 0 r
.35141 .24109 m
.37607 .2664 L
s
.629 1 0 r
.35141 .24109 m
.37943 .25956 L
s
.35141 .24109 m
.37958 .25934 L
s
.632 1 0 r
.35141 .24109 m
.37946 .25937 L
s
.633 1 0 r
.35141 .24109 m
.37937 .25945 L
s
.626 1 0 r
.35141 .24109 m
.37955 .25953 L
s
.624 1 0 r
.35141 .24109 m
.37965 .25945 L
s
1 .814 0 r
.35164 .24118 m
.33197 .24437 L
s
1 .815 0 r
.35164 .24118 m
.33198 .24455 L
s
1 .829 0 r
.35164 .24118 m
.33165 .24473 L
s
1 .821 0 r
.35164 .24118 m
.33185 .24468 L
s
1 .806 0 r
.35164 .24118 m
.33226 .24482 L
s
1 .822 0 r
.35164 .24118 m
.33189 .24491 L
s
1 .57 0 r
.35164 .24118 m
.35041 .25506 L
s
1 .535 0 r
.35164 .24118 m
.35045 .25422 L
s
1 .547 0 r
.35164 .24118 m
.35027 .2545 L
s
1 .56 0 r
.35164 .24118 m
.35022 .25481 L
s
1 .544 0 r
.35164 .24118 m
.35067 .25446 L
s
1 .558 0 r
.35164 .24118 m
.35064 .2548 L
s
1 .518 0 r
.35164 .24118 m
.33898 .24188 L
s
1 .507 0 r
.35164 .24118 m
.33924 .24169 L
s
1 .522 0 r
.35164 .24118 m
.33891 .24219 L
s
1 .5 0 r
.35164 .24118 m
.33943 .24195 L
s
1 .516 0 r
.35164 .24118 m
.33909 .24246 L
s
1 .505 0 r
.35164 .24118 m
.33932 .24225 L
s
.613 1 0 r
.35164 .24118 m
.32005 .22872 L
s
.617 1 0 r
.35164 .24118 m
.32022 .22858 L
s
.618 1 0 r
.35164 .24118 m
.32012 .22891 L
s
.633 1 0 r
.35164 .24118 m
.32051 .22894 L
s
.628 1 0 r
.35164 .24118 m
.32049 .22864 L
s
.626 1 0 r
.35164 .24118 m
.32036 .22883 L
s
1 .432 0 r
.35164 .24118 m
.36172 .24436 L
s
1 .417 0 r
.35164 .24118 m
.36139 .24424 L
s
1 .424 0 r
.35164 .24118 m
.36165 .24393 L
s
1 .427 0 r
.35164 .24118 m
.36151 .24461 L
s
1 .437 0 r
.35164 .24118 m
.36199 .24387 L
s
1 .442 0 r
.35164 .24118 m
.36201 .24426 L
s
1 .965 0 r
.35164 .24118 m
.33645 .22308 L
s
1 .96 0 r
.35164 .24118 m
.33676 .22301 L
s
1 .958 0 r
.35164 .24118 m
.33664 .22315 L
s
1 .97 0 r
.35164 .24118 m
.33666 .22277 L
s
1 .963 0 r
.35164 .24118 m
.33684 .22283 L
s
1 .969 0 r
.35164 .24118 m
.33653 .22291 L
s
.764 1 0 r
.35164 .24118 m
.35231 .21093 L
s
.751 1 0 r
.35164 .24118 m
.352 .21061 L
s
.748 1 0 r
.35164 .24118 m
.35212 .21055 L
s
.757 1 0 r
.35164 .24118 m
.352 .21075 L
s
.753 1 0 r
.35164 .24118 m
.35219 .21067 L
s
.758 1 0 r
.35164 .24118 m
.35212 .21079 L
s
.573 1 0 r
.35164 .24118 m
.37612 .2661 L
s
.574 1 0 r
.35164 .24118 m
.37595 .26621 L
s
.564 1 0 r
.35164 .24118 m
.37624 .2663 L
s
.571 1 0 r
.35164 .24118 m
.37587 .26639 L
s
.566 1 0 r
.35164 .24118 m
.37633 .26612 L
s
.565 1 0 r
.35164 .24118 m
.37607 .2664 L
s
.639 1 0 r
.35164 .24118 m
.37943 .25956 L
s
.638 1 0 r
.35164 .24118 m
.37958 .25934 L
s
.642 1 0 r
.35164 .24118 m
.37946 .25937 L
s
.643 1 0 r
.35164 .24118 m
.37937 .25945 L
s
.635 1 0 r
.35164 .24118 m
.37955 .25953 L
s
.634 1 0 r
.35164 .24118 m
.37965 .25945 L
s
1 .02 0 r
.31647 .14319 m
.31694 .14312 L
s
1 .029 0 r
.31647 .14319 m
.31708 .14353 L
s
1 .025 0 r
.31647 .14319 m
.31633 .14379 L
s
1 .018 0 r
.31647 .14319 m
.31668 .14358 L
s
1 .036 0 r
.31647 .14319 m
.31679 .144 L
s
1 .278 0 r
.31647 .14319 m
.30968 .1427 L
s
1 .246 0 r
.31647 .14319 m
.31046 .14293 L
s
1 .27 0 r
.31647 .14319 m
.30992 .14241 L
s
1 .266 0 r
.31647 .14319 m
.30997 .14298 L
s
1 .256 0 r
.31647 .14319 m
.31021 .14313 L
s
1 .266 0 r
.31647 .14319 m
.30997 .14337 L
s
1 .017 0 r
.31694 .14312 m
.31708 .14353 L
s
1 .037 0 r
.31694 .14312 m
.31633 .14379 L
s
1 .022 0 r
.31694 .14312 m
.31668 .14358 L
s
1 .036 0 r
.31694 .14312 m
.31679 .144 L
s
1 .297 0 r
.31694 .14312 m
.30968 .1427 L
s
1 .265 0 r
.31694 .14312 m
.31046 .14293 L
s
1 .289 0 r
.31694 .14312 m
.30992 .14241 L
s
1 .285 0 r
.31694 .14312 m
.30997 .14298 L
s
1 .275 0 r
.31694 .14312 m
.31021 .14313 L
s
1 .285 0 r
.31694 .14312 m
.30997 .14337 L
s
1 .032 0 r
.31708 .14353 m
.31633 .14379 L
s
1 .017 0 r
.31708 .14353 m
.31668 .14358 L
s
1 .023 0 r
.31708 .14353 m
.31679 .144 L
s
1 .304 0 r
.31708 .14353 m
.30968 .1427 L
s
1 .272 0 r
.31708 .14353 m
.31046 .14293 L
s
1 .296 0 r
.31708 .14353 m
.30992 .14241 L
s
1 .292 0 r
.31708 .14353 m
.30997 .14298 L
s
1 .281 0 r
.31708 .14353 m
.31021 .14313 L
s
1 .291 0 r
.31708 .14353 m
.30997 .14337 L
s
1 .016 0 r
.31633 .14379 m
.31668 .14358 L
s
1 .021 0 r
.31633 .14379 m
.31679 .144 L
s
1 .276 0 r
.31633 .14379 m
.30968 .1427 L
s
1 .243 0 r
.31633 .14379 m
.31046 .14293 L
s
1 .268 0 r
.31633 .14379 m
.30992 .14241 L
s
1 .262 0 r
.31633 .14379 m
.30997 .14298 L
s
1 .252 0 r
.31633 .14379 m
.31021 .14313 L
s
1 .261 0 r
.31633 .14379 m
.30997 .14337 L
s
1 .018 0 r
.31668 .14358 m
.31679 .144 L
s
1 .288 0 r
.31668 .14358 m
.30968 .1427 L
s
1 .256 0 r
.31668 .14358 m
.31046 .14293 L
s
1 .28 0 r
.31668 .14358 m
.30992 .14241 L
s
1 .275 0 r
.31668 .14358 m
.30997 .14298 L
s
1 .265 0 r
.31668 .14358 m
.31021 .14313 L
s
1 .274 0 r
.31668 .14358 m
.30997 .14337 L
s
1 .295 0 r
.31679 .144 m
.30968 .1427 L
s
1 .262 0 r
.31679 .144 m
.31046 .14293 L
s
1 .288 0 r
.31679 .144 m
.30992 .14241 L
s
1 .282 0 r
.31679 .144 m
.30997 .14298 L
s
1 .271 0 r
.31679 .144 m
.31021 .14313 L
s
1 .28 0 r
.31679 .144 m
.30997 .14337 L
s
1 .033 0 r
.30968 .1427 m
.31046 .14293 L
s
1 .015 0 r
.30968 .1427 m
.30992 .14241 L
s
1 .016 0 r
.30968 .1427 m
.30997 .14298 L
s
1 .028 0 r
.30968 .1427 m
.31021 .14313 L
s
1 .03 0 r
.30968 .1427 m
.30997 .14337 L
s
1 .778 0 r
.30968 .1427 m
.29658 .15653 L
s
1 .792 0 r
.30968 .1427 m
.29598 .15643 L
s
1 .801 0 r
.30968 .1427 m
.29607 .1568 L
s
1 .784 0 r
.30968 .1427 m
.29663 .15679 L
s
1 .79 0 r
.30968 .1427 m
.29632 .15666 L
s
1 .797 0 r
.30968 .1427 m
.29638 .15695 L
s
1 .282 0 r
.30968 .1427 m
.30559 .13715 L
s
1 .293 0 r
.30968 .1427 m
.30526 .13705 L
s
1 .256 0 r
.30968 .1427 m
.30583 .13776 L
s
1 .285 0 r
.30968 .1427 m
.30519 .13737 L
s
1 .271 0 r
.30968 .1427 m
.30546 .1376 L
s
1 .268 0 r
.30968 .1427 m
.30583 .1374 L
s
1 .031 0 r
.31046 .14293 m
.30992 .14241 L
s
1 .02 0 r
.31046 .14293 m
.30997 .14298 L
s
1 .013 0 r
.31046 .14293 m
.31021 .14313 L
s
1 .027 0 r
.31046 .14293 m
.30997 .14337 L
s
1 .794 0 r
.31046 .14293 m
.29658 .15653 L
s
1 .809 0 r
.31046 .14293 m
.29598 .15643 L
s
1 .817 0 r
.31046 .14293 m
.29607 .1568 L
s
1 .8 0 r
.31046 .14293 m
.29663 .15679 L
s
1 .805 0 r
.31046 .14293 m
.29632 .15666 L
s
1 .812 0 r
.31046 .14293 m
.29638 .15695 L
s
1 .309 0 r
.31046 .14293 m
.30559 .13715 L
s
1 .321 0 r
.31046 .14293 m
.30526 .13705 L
s
1 .284 0 r
.31046 .14293 m
.30583 .13776 L
s
1 .313 0 r
.31046 .14293 m
.30519 .13737 L
s
1 .299 0 r
.31046 .14293 m
.30546 .1376 L
s
1 .295 0 r
.31046 .14293 m
.30583 .1374 L
s
1 .023 0 r
.30992 .14241 m
.30997 .14298 L
s
1 .032 0 r
.30992 .14241 m
.31021 .14313 L
s
1 .039 0 r
.30992 .14241 m
.30997 .14337 L
s
1 .793 0 r
.30992 .14241 m
.29658 .15653 L
s
1 .808 0 r
.30992 .14241 m
.29598 .15643 L
s
1 .816 0 r
.30992 .14241 m
.29607 .1568 L
s
1 .8 0 r
.30992 .14241 m
.29663 .15679 L
s
1 .805 0 r
.30992 .14241 m
.29632 .15666 L
s
1 .812 0 r
.30992 .14241 m
.29638 .15695 L
s
1 .278 0 r
.30992 .14241 m
.30559 .13715 L
s
1 .29 0 r
.30992 .14241 m
.30526 .13705 L
s
1 .253 0 r
.30992 .14241 m
.30583 .13776 L
s
1 .282 0 r
.30992 .14241 m
.30519 .13737 L
s
1 .268 0 r
.30992 .14241 m
.30546 .1376 L
s
1 .264 0 r
.30992 .14241 m
.30583 .1374 L
s
1 .012 0 r
.30997 .14298 m
.31021 .14313 L
s
1 .016 0 r
.30997 .14298 m
.30997 .14337 L
s
1 .778 0 r
.30997 .14298 m
.29658 .15653 L
s
1 .793 0 r
.30997 .14298 m
.29598 .15643 L
s
1 .801 0 r
.30997 .14298 m
.29607 .1568 L
s
1 .784 0 r
.30997 .14298 m
.29663 .15679 L
s
1 .79 0 r
.30997 .14298 m
.29632 .15666 L
s
1 .797 0 r
.30997 .14298 m
.29638 .15695 L
s
1 .298 0 r
.30997 .14298 m
.30559 .13715 L
s
1 .309 0 r
.30997 .14298 m
.30526 .13705 L
s
1 .272 0 r
.30997 .14298 m
.30583 .13776 L
s
1 .301 0 r
.30997 .14298 m
.30519 .13737 L
s
1 .287 0 r
.30997 .14298 m
.30546 .1376 L
s
1 .284 0 r
.30997 .14298 m
.30583 .1374 L
s
1 .014 0 r
.31021 .14313 m
.30997 .14337 L
s
1 .781 0 r
.31021 .14313 m
.29658 .15653 L
s
1 .796 0 r
.31021 .14313 m
.29598 .15643 L
s
1 .804 0 r
.31021 .14313 m
.29607 .1568 L
s
1 .787 0 r
.31021 .14313 m
.29663 .15679 L
s
1 .793 0 r
.31021 .14313 m
.29632 .15666 L
s
1 .799 0 r
.31021 .14313 m
.29638 .15695 L
s
1 .309 0 r
.31021 .14313 m
.30559 .13715 L
s
1 .32 0 r
.31021 .14313 m
.30526 .13705 L
s
1 .283 0 r
.31021 .14313 m
.30583 .13776 L
s
1 .312 0 r
.31021 .14313 m
.30519 .13737 L
s
1 .298 0 r
.31021 .14313 m
.30546 .1376 L
s
1 .295 0 r
.31021 .14313 m
.30583 .1374 L
s
1 .767 0 r
.30997 .14337 m
.29658 .15653 L
s
1 .782 0 r
.30997 .14337 m
.29598 .15643 L
s
1 .79 0 r
.30997 .14337 m
.29607 .1568 L
s
1 .773 0 r
.30997 .14337 m
.29663 .15679 L
s
1 .778 0 r
.30997 .14337 m
.29632 .15666 L
s
1 .785 0 r
.30997 .14337 m
.29638 .15695 L
s
1 .311 0 r
.30997 .14337 m
.30559 .13715 L
s
1 .322 0 r
.30997 .14337 m
.30526 .13705 L
s
1 .285 0 r
.30997 .14337 m
.30583 .13776 L
s
1 .313 0 r
.30997 .14337 m
.30519 .13737 L
s
1 .299 0 r
.30997 .14337 m
.30546 .1376 L
s
1 .297 0 r
.30997 .14337 m
.30583 .1374 L
s
1 .018 0 r
.2701 .13866 m
.26977 .13837 L
s
1 .02 0 r
.2701 .13866 m
.27031 .13821 L
s
1 .041 0 r
.2701 .13866 m
.27107 .13894 L
s
1 .044 0 r
.2701 .13866 m
.27116 .13841 L
s
1 .029 0 r
.2701 .13866 m
.27081 .13869 L
s
1 .179 0 r
.2701 .13866 m
.26905 .14291 L
s
1 .184 0 r
.2701 .13866 m
.26981 .14316 L
s
1 .198 0 r
.2701 .13866 m
.26883 .14334 L
s
1 .213 0 r
.2701 .13866 m
.26923 .1438 L
s
1 .211 0 r
.2701 .13866 m
.27003 .14382 L
s
1 .198 0 r
.2701 .13866 m
.26952 .14348 L
s
1 .298 0 r
.2701 .13866 m
.27457 .14443 L
s
1 .317 0 r
.2701 .13866 m
.27508 .1446 L
s
1 .288 0 r
.2701 .13866 m
.27506 .14367 L
s
1 .29 0 r
.2701 .13866 m
.27473 .14404 L
s
1 .303 0 r
.2701 .13866 m
.27522 .14402 L
s
1 .33 0 r
.2701 .13866 m
.27563 .14453 L
s
1 .4 0 r
.2701 .13866 m
.27961 .14093 L
s
1 .386 0 r
.2701 .13866 m
.2792 .14115 L
s
1 .396 0 r
.2701 .13866 m
.27932 .14162 L
s
1 .406 0 r
.2701 .13866 m
.27965 .14143 L
s
1 .416 0 r
.2701 .13866 m
.28002 .14094 L
s
1 .421 0 r
.2701 .13866 m
.28005 .14138 L
s
1 .023 0 r
.26977 .13837 m
.27031 .13821 L
s
1 .058 0 r
.26977 .13837 m
.27107 .13894 L
s
1 .057 0 r
.26977 .13837 m
.27116 .13841 L
s
1 .045 0 r
.26977 .13837 m
.27081 .13869 L
s
1 .188 0 r
.26977 .13837 m
.26905 .14291 L
s
1 .196 0 r
.26977 .13837 m
.26981 .14316 L
s
1 .207 0 r
.26977 .13837 m
.26883 .14334 L
s
1 .223 0 r
.26977 .13837 m
.26923 .1438 L
s
.26977 .13837 m
.27003 .14382 L
s
1 .209 0 r
.26977 .13837 m
.26952 .14348 L
s
1 .316 0 r
.26977 .13837 m
.27457 .14443 L
s
1 .335 0 r
.26977 .13837 m
.27508 .1446 L
s
1 .306 0 r
.26977 .13837 m
.27506 .14367 L
s
1 .308 0 r
.26977 .13837 m
.27473 .14404 L
s
1 .321 0 r
.26977 .13837 m
.27522 .14402 L
s
1 .348 0 r
.26977 .13837 m
.27563 .14453 L
s
1 .416 0 r
.26977 .13837 m
.27961 .14093 L
s
1 .402 0 r
.26977 .13837 m
.2792 .14115 L
s
1 .412 0 r
.26977 .13837 m
.27932 .14162 L
s
1 .423 0 r
.26977 .13837 m
.27965 .14143 L
s
1 .432 0 r
.26977 .13837 m
.28002 .14094 L
s
1 .438 0 r
.26977 .13837 m
.28005 .14138 L
s
1 .043 0 r
.27031 .13821 m
.27107 .13894 L
s
1 .036 0 r
.27031 .13821 m
.27116 .13841 L
s
1 .028 0 r
.27031 .13821 m
.27081 .13869 L
s
1 .199 0 r
.27031 .13821 m
.26905 .14291 L
s
1 .203 0 r
.27031 .13821 m
.26981 .14316 L
s
1 .218 0 r
.27031 .13821 m
.26883 .14334 L
s
1 .233 0 r
.27031 .13821 m
.26923 .1438 L
s
1 .229 0 r
.27031 .13821 m
.27003 .14382 L
s
1 .218 0 r
.27031 .13821 m
.26952 .14348 L
s
1 .308 0 r
.27031 .13821 m
.27457 .14443 L
s
1 .326 0 r
.27031 .13821 m
.27508 .1446 L
s
1 .295 0 r
.27031 .13821 m
.27506 .14367 L
s
1 .299 0 r
.27031 .13821 m
.27473 .14404 L
s
1 .311 0 r
.27031 .13821 m
.27522 .14402 L
s
1 .338 0 r
.27031 .13821 m
.27563 .14453 L
s
1 .396 0 r
.27031 .13821 m
.27961 .14093 L
s
1 .383 0 r
.27031 .13821 m
.2792 .14115 L
s
1 .394 0 r
.27031 .13821 m
.27932 .14162 L
s
1 .404 0 r
.27031 .13821 m
.27965 .14143 L
s
1 .412 0 r
.27031 .13821 m
.28002 .14094 L
s
1 .418 0 r
.27031 .13821 m
.28005 .14138 L
s
1 .022 0 r
.27107 .13894 m
.27116 .13841 L
s
1 .015 0 r
.27107 .13894 m
.27081 .13869 L
s
1 .182 0 r
.27107 .13894 m
.26905 .14291 L
s
1 .18 0 r
.27107 .13894 m
.26981 .14316 L
s
1 .202 0 r
.27107 .13894 m
.26883 .14334 L
s
1 .212 0 r
.27107 .13894 m
.26923 .1438 L
s
1 .204 0 r
.27107 .13894 m
.27003 .14382 L
s
1 .196 0 r
.27107 .13894 m
.26952 .14348 L
s
1 .266 0 r
.27107 .13894 m
.27457 .14443 L
s
1 .283 0 r
.27107 .13894 m
.27508 .1446 L
s
1 .253 0 r
.27107 .13894 m
.27506 .14367 L
s
1 .256 0 r
.27107 .13894 m
.27473 .14404 L
s
1 .268 0 r
.27107 .13894 m
.27522 .14402 L
s
1 .295 0 r
.27107 .13894 m
.27563 .14453 L
s
1 .358 0 r
.27107 .13894 m
.27961 .14093 L
s
1 .344 0 r
.27107 .13894 m
.2792 .14115 L
s
1 .354 0 r
.27107 .13894 m
.27932 .14162 L
s
1 .365 0 r
.27107 .13894 m
.27965 .14143 L
s
1 .375 0 r
.27107 .13894 m
.28002 .14094 L
s
1 .38 0 r
.27107 .13894 m
.28005 .14138 L
s
1 .018 0 r
.27116 .13841 m
.27081 .13869 L
s
1 .203 0 r
.27116 .13841 m
.26905 .14291 L
s
1 .202 0 r
.27116 .13841 m
.26981 .14316 L
s
1 .223 0 r
.27116 .13841 m
.26883 .14334 L
s
1 .234 0 r
.27116 .13841 m
.26923 .1438 L
s
1 .226 0 r
.27116 .13841 m
.27003 .14382 L
s
1 .217 0 r
.27116 .13841 m
.26952 .14348 L
s
1 .283 0 r
.27116 .13841 m
.27457 .14443 L
s
1 .299 0 r
.27116 .13841 m
.27508 .1446 L
s
1 .267 0 r
.27116 .13841 m
.27506 .14367 L
s
1 .272 0 r
.27116 .13841 m
.27473 .14404 L
s
1 .283 0 r
.27116 .13841 m
.27522 .14402 L
s
1 .31 0 r
.27116 .13841 m
.27563 .14453 L
s
1 .36 0 r
.27116 .13841 m
.27961 .14093 L
s
1 .347 0 r
.27116 .13841 m
.2792 .14115 L
s
1 .358 0 r
.27116 .13841 m
.27932 .14162 L
s
1 .368 0 r
.27116 .13841 m
.27965 .14143 L
s
1 .376 0 r
.27116 .13841 m
.28002 .14094 L
s
1 .383 0 r
.27116 .13841 m
.28005 .14138 L
s
1 .187 0 r
.27081 .13869 m
.26905 .14291 L
s
.27081 .13869 m
.26981 .14316 L
s
1 .206 0 r
.27081 .13869 m
.26883 .14334 L
s
1 .219 0 r
.27081 .13869 m
.26923 .1438 L
s
1 .212 0 r
.27081 .13869 m
.27003 .14382 L
s
1 .202 0 r
.27081 .13869 m
.26952 .14348 L
s
1 .28 0 r
.27081 .13869 m
.27457 .14443 L
s
1 .298 0 r
.27081 .13869 m
.27508 .1446 L
s
1 .267 0 r
.27081 .13869 m
.27506 .14367 L
s
1 .271 0 r
.27081 .13869 m
.27473 .14404 L
s
1 .283 0 r
.27081 .13869 m
.27522 .14402 L
s
1 .309 0 r
.27081 .13869 m
.27563 .14453 L
s
1 .371 0 r
.27081 .13869 m
.27961 .14093 L
s
1 .357 0 r
.27081 .13869 m
.2792 .14115 L
s
1 .368 0 r
.27081 .13869 m
.27932 .14162 L
s
1 .378 0 r
.27081 .13869 m
.27965 .14143 L
s
1 .387 0 r
.27081 .13869 m
.28002 .14094 L
s
1 .393 0 r
.27081 .13869 m
.28005 .14138 L
s
1 .033 0 r
.26905 .14291 m
.26981 .14316 L
s
1 .02 0 r
.26905 .14291 m
.26883 .14334 L
s
1 .037 0 r
.26905 .14291 m
.26923 .1438 L
s
1 .055 0 r
.26905 .14291 m
.27003 .14382 L
s
1 .03 0 r
.26905 .14291 m
.26952 .14348 L
s
1 .234 0 r
.26905 .14291 m
.27457 .14443 L
s
1 .256 0 r
.26905 .14291 m
.27508 .1446 L
s
1 .247 0 r
.26905 .14291 m
.27506 .14367 L
s
1 .236 0 r
.26905 .14291 m
.27473 .14404 L
s
1 .256 0 r
.26905 .14291 m
.27522 .14402 L
s
1 .277 0 r
.26905 .14291 m
.27563 .14453 L
s
1 .041 0 r
.26981 .14316 m
.26883 .14334 L
s
1 .036 0 r
.26981 .14316 m
.26923 .1438 L
s
1 .028 0 r
.26981 .14316 m
.27003 .14382 L
s
1 .018 0 r
.26981 .14316 m
.26952 .14348 L
s
1 .201 0 r
.26981 .14316 m
.27457 .14443 L
s
1 .223 0 r
.26981 .14316 m
.27508 .1446 L
s
1 .215 0 r
.26981 .14316 m
.27506 .14367 L
s
1 .204 0 r
.26981 .14316 m
.27473 .14404 L
s
1 .224 0 r
.26981 .14316 m
.27522 .14402 L
s
1 .244 0 r
.26981 .14316 m
.27563 .14453 L
s
1 .025 0 r
.26883 .14334 m
.26923 .1438 L
s
1 .053 0 r
.26883 .14334 m
.27003 .14382 L
s
1 .029 0 r
.26883 .14334 m
.26952 .14348 L
s
1 .239 0 r
.26883 .14334 m
.27457 .14443 L
s
1 .261 0 r
.26883 .14334 m
.27508 .1446 L
s
1 .255 0 r
.26883 .14334 m
.27506 .14367 L
s
1 .243 0 r
.26883 .14334 m
.27473 .14404 L
s
1 .263 0 r
.26883 .14334 m
.27522 .14402 L
s
1 .282 0 r
.26883 .14334 m
.27563 .14453 L
s
1 .033 0 r
.26923 .1438 m
.27003 .14382 L
s
1 .018 0 r
.26923 .1438 m
.26952 .14348 L
s
1 .22 0 r
.26923 .1438 m
.27457 .14443 L
s
1 .241 0 r
.26923 .1438 m
.27508 .1446 L
s
1 .238 0 r
.26923 .1438 m
.27506 .14367 L
s
1 .225 0 r
.26923 .1438 m
.27473 .14404 L
s
1 .245 0 r
.26923 .1438 m
.27522 .14402 L
s
1 .263 0 r
.26923 .1438 m
.27563 .14453 L
s
1 .025 0 r
.27003 .14382 m
.26952 .14348 L
s
1 .187 0 r
.27003 .14382 m
.27457 .14443 L
s
1 .209 0 r
.27003 .14382 m
.27508 .1446 L
s
1 .205 0 r
.27003 .14382 m
.27506 .14367 L
s
1 .192 0 r
.27003 .14382 m
.27473 .14404 L
s
1 .212 0 r
.27003 .14382 m
.27522 .14402 L
s
1 .231 0 r
.27003 .14382 m
.27563 .14453 L
s
1 .21 0 r
.26952 .14348 m
.27457 .14443 L
s
1 .232 0 r
.26952 .14348 m
.27508 .1446 L
s
1 .226 0 r
.26952 .14348 m
.27506 .14367 L
s
1 .214 0 r
.26952 .14348 m
.27473 .14404 L
s
1 .234 0 r
.26952 .14348 m
.27522 .14402 L
s
1 .253 0 r
.26952 .14348 m
.27563 .14453 L
s
1 .022 0 r
.27457 .14443 m
.27508 .1446 L
s
1 .037 0 r
.27457 .14443 m
.27506 .14367 L
s
1 .018 0 r
.27457 .14443 m
.27473 .14404 L
s
1 .032 0 r
.27457 .14443 m
.27522 .14402 L
s
1 .044 0 r
.27457 .14443 m
.27563 .14453 L
s
1 .251 0 r
.27457 .14443 m
.27961 .14093 L
s
1 .232 0 r
.27457 .14443 m
.2792 .14115 L
s
1 .226 0 r
.27457 .14443 m
.27932 .14162 L
s
1 .241 0 r
.27457 .14443 m
.27965 .14143 L
s
1 .265 0 r
.27457 .14443 m
.28002 .14094 L
s
1 .256 0 r
.27457 .14443 m
.28005 .14138 L
s
1 .63 0 r
.27457 .14443 m
.28247 .15767 L
s
1 .641 0 r
.27457 .14443 m
.28245 .158 L
s
1 .645 0 r
.27457 .14443 m
.28275 .15794 L
s
1 .633 0 r
.27457 .14443 m
.28283 .15754 L
s
1 .663 0 r
.27457 .14443 m
.2835 .15798 L
s
1 .647 0 r
.27457 .14443 m
.28306 .15779 L
s
1 .038 0 r
.27508 .1446 m
.27506 .14367 L
s
1 .027 0 r
.27508 .1446 m
.27473 .14404 L
s
1 .024 0 r
.27508 .1446 m
.27522 .14402 L
s
1 .023 0 r
.27508 .1446 m
.27563 .14453 L
s
1 .238 0 r
.27508 .1446 m
.27961 .14093 L
s
1 .22 0 r
.27508 .1446 m
.2792 .14115 L
s
1 .212 0 r
.27508 .1446 m
.27932 .14162 L
s
1 .227 0 r
.27508 .1446 m
.27965 .14143 L
s
1 .251 0 r
.27508 .1446 m
.28002 .14094 L
s
1 .242 0 r
.27508 .1446 m
.28005 .14138 L
s
1 .613 0 r
.27508 .1446 m
.28247 .15767 L
s
1 .625 0 r
.27508 .1446 m
.28245 .158 L
s
1 .628 0 r
.27508 .1446 m
.28275 .15794 L
s
1 .616 0 r
.27508 .1446 m
.28283 .15754 L
s
1 .646 0 r
.27508 .1446 m
.2835 .15798 L
s
1 .63 0 r
.27508 .1446 m
.28306 .15779 L
s
1 .02 0 r
.27506 .14367 m
.27473 .14404 L
s
1 .016 0 r
.27506 .14367 m
.27522 .14402 L
s
1 .042 0 r
.27506 .14367 m
.27563 .14453 L
s
1 .217 0 r
.27506 .14367 m
.27961 .14093 L
s
1 .198 0 r
.27506 .14367 m
.2792 .14115 L
s
1 .193 0 r
.27506 .14367 m
.27932 .14162 L
s
1 .209 0 r
.27506 .14367 m
.27965 .14143 L
s
1 .232 0 r
.27506 .14367 m
.28002 .14094 L
s
1 .224 0 r
.27506 .14367 m
.28005 .14138 L
s
1 .647 0 r
.27506 .14367 m
.28247 .15767 L
s
1 .659 0 r
.27506 .14367 m
.28245 .158 L
s
1 .662 0 r
.27506 .14367 m
.28275 .15794 L
s
1 .65 0 r
.27506 .14367 m
.28283 .15754 L
s
1 .679 0 r
.27506 .14367 m
.2835 .15798 L
s
1 .663 0 r
.27506 .14367 m
.28306 .15779 L
s
1 .02 0 r
.27473 .14404 m
.27522 .14402 L
s
1 .042 0 r
.27473 .14404 m
.27563 .14453 L
s
1 .236 0 r
.27473 .14404 m
.27961 .14093 L
s
1 .218 0 r
.27473 .14404 m
.2792 .14115 L
s
1 .212 0 r
.27473 .14404 m
.27932 .14162 L
s
1 .228 0 r
.27473 .14404 m
.27965 .14143 L
s
1 .251 0 r
.27473 .14404 m
.28002 .14094 L
s
1 .243 0 r
.27473 .14404 m
.28005 .14138 L
s
1 .641 0 r
.27473 .14404 m
.28247 .15767 L
s
1 .652 0 r
.27473 .14404 m
.28245 .158 L
s
1 .656 0 r
.27473 .14404 m
.28275 .15794 L
s
1 .643 0 r
.27473 .14404 m
.28283 .15754 L
s
1 .673 0 r
.27473 .14404 m
.2835 .15798 L
s
1 .657 0 r
.27473 .14404 m
.28306 .15779 L
s
1 .027 0 r
.27522 .14402 m
.27563 .14453 L
s
1 .219 0 r
.27522 .14402 m
.27961 .14093 L
s
1 .201 0 r
.27522 .14402 m
.2792 .14115 L
s
1 .194 0 r
.27522 .14402 m
.27932 .14162 L
s
1 .21 0 r
.27522 .14402 m
.27965 .14143 L
s
1 .233 0 r
.27522 .14402 m
.28002 .14094 L
s
1 .225 0 r
.27522 .14402 m
.28005 .14138 L
s
1 .631 0 r
.27522 .14402 m
.28247 .15767 L
s
1 .643 0 r
.27522 .14402 m
.28245 .158 L
s
1 .646 0 r
.27522 .14402 m
.28275 .15794 L
s
1 .634 0 r
.27522 .14402 m
.28283 .15754 L
s
1 .663 0 r
.27522 .14402 m
.2835 .15798 L
s
1 .647 0 r
.27522 .14402 m
.28306 .15779 L
s
1 .219 0 r
.27563 .14453 m
.27961 .14093 L
s
1 .201 0 r
.27563 .14453 m
.2792 .14115 L
s
1 .192 0 r
.27563 .14453 m
.27932 .14162 L
s
1 .207 0 r
.27563 .14453 m
.27965 .14143 L
s
1 .232 0 r
.27563 .14453 m
.28002 .14094 L
s
1 .221 0 r
.27563 .14453 m
.28005 .14138 L
s
1 .605 0 r
.27563 .14453 m
.28247 .15767 L
s
1 .617 0 r
.27563 .14453 m
.28245 .158 L
s
1 .62 0 r
.27563 .14453 m
.28275 .15794 L
s
1 .607 0 r
.27563 .14453 m
.28283 .15754 L
s
1 .637 0 r
.27563 .14453 m
.2835 .15798 L
s
1 .621 0 r
.27563 .14453 m
.28306 .15779 L
s
1 .025 0 r
.29658 .15653 m
.29598 .15643 L
s
1 .024 0 r
.29658 .15653 m
.29607 .1568 L
s
1 .011 0 r
.29658 .15653 m
.29663 .15679 L
s
1 .012 0 r
.29658 .15653 m
.29632 .15666 L
s
1 .019 0 r
.29658 .15653 m
.29638 .15695 L
s
1 .372 0 r
.29658 .15653 m
.29 .16282 L
s
1 .351 0 r
.29658 .15653 m
.29031 .16241 L
s
1 .371 0 r
.29658 .15653 m
.28975 .16251 L
s
1 .351 0 r
.29658 .15653 m
.29086 .16293 L
s
1 .362 0 r
.29658 .15653 m
.29005 .16253 L
s
1 .36 0 r
.29658 .15653 m
.29027 .16268 L
s
.614 1 0 r
.29658 .15653 m
.28399 .18802 L
s
.618 1 0 r
.29658 .15653 m
.28421 .188 L
s
.606 1 0 r
.29658 .15653 m
.28398 .18822 L
s
.61 1 0 r
.29658 .15653 m
.2842 .18821 L
s
.605 1 0 r
.29658 .15653 m
.28424 .18835 L
s
.616 1 0 r
.29658 .15653 m
.28436 .18812 L
s
1 .873 0 r
.29658 .15653 m
.30559 .13715 L
s
1 .871 0 r
.29658 .15653 m
.30526 .13705 L
s
1 .855 0 r
.29658 .15653 m
.30583 .13776 L
s
1 .858 0 r
.29658 .15653 m
.30519 .13737 L
s
1 .854 0 r
.29658 .15653 m
.30546 .1376 L
s
1 .868 0 r
.29658 .15653 m
.30583 .1374 L
s
1 .016 0 r
.29598 .15643 m
.29607 .1568 L
s
1 .03 0 r
.29598 .15643 m
.29663 .15679 L
s
1 .017 0 r
.29598 .15643 m
.29632 .15666 L
s
1 .027 0 r
.29598 .15643 m
.29638 .15695 L
s
1 .358 0 r
.29598 .15643 m
.29 .16282 L
s
1 .337 0 r
.29598 .15643 m
.29031 .16241 L
s
1 .356 0 r
.29598 .15643 m
.28975 .16251 L
s
1 .338 0 r
.29598 .15643 m
.29086 .16293 L
s
1 .348 0 r
.29598 .15643 m
.29005 .16253 L
s
1 .346 0 r
.29598 .15643 m
.29027 .16268 L
s
.619 1 0 r
.29598 .15643 m
.28399 .18802 L
s
.623 1 0 r
.29598 .15643 m
.28421 .188 L
s
.611 1 0 r
.29598 .15643 m
.28398 .18822 L
s
.615 1 0 r
.29598 .15643 m
.2842 .18821 L
s
.61 1 0 r
.29598 .15643 m
.28424 .18835 L
s
.621 1 0 r
.29598 .15643 m
.28436 .18812 L
s
1 .88 0 r
.29598 .15643 m
.30559 .13715 L
s
1 .878 0 r
.29598 .15643 m
.30526 .13705 L
s
1 .863 0 r
.29598 .15643 m
.30583 .13776 L
s
1 .865 0 r
.29598 .15643 m
.30519 .13737 L
s
1 .861 0 r
.29598 .15643 m
.30546 .1376 L
s
1 .875 0 r
.29598 .15643 m
.30583 .1374 L
s
1 .023 0 r
.29607 .1568 m
.29663 .15679 L
s
1 .012 0 r
.29607 .1568 m
.29632 .15666 L
s
1 .014 0 r
.29607 .1568 m
.29638 .15695 L
s
1 .349 0 r
.29607 .1568 m
.29 .16282 L
s
1 .328 0 r
.29607 .1568 m
.29031 .16241 L
s
1 .348 0 r
.29607 .1568 m
.28975 .16251 L
s
1 .329 0 r
.29607 .1568 m
.29086 .16293 L
s
1 .34 0 r
.29607 .1568 m
.29005 .16253 L
s
1 .337 0 r
.29607 .1568 m
.29027 .16268 L
s
.632 1 0 r
.29607 .1568 m
.28399 .18802 L
s
.636 1 0 r
.29607 .1568 m
.28421 .188 L
s
.625 1 0 r
.29607 .1568 m
.28398 .18822 L
s
.628 1 0 r
.29607 .1568 m
.2842 .18821 L
s
.623 1 0 r
.29607 .1568 m
.28424 .18835 L
s
.634 1 0 r
.29607 .1568 m
.28436 .18812 L
s
1 .892 0 r
.29607 .1568 m
.30559 .13715 L
s
1 .89 0 r
.29607 .1568 m
.30526 .13705 L
s
1 .875 0 r
.29607 .1568 m
.30583 .13776 L
s
1 .877 0 r
.29607 .1568 m
.30519 .13737 L
s
1 .873 0 r
.29607 .1568 m
.30546 .1376 L
s
1 .887 0 r
.29607 .1568 m
.30583 .1374 L
s
1 .014 0 r
.29663 .15679 m
.29632 .15666 L
s
1 .013 0 r
.29663 .15679 m
.29638 .15695 L
s
1 .366 0 r
.29663 .15679 m
.29 .16282 L
s
1 .346 0 r
.29663 .15679 m
.29031 .16241 L
s
1 .366 0 r
.29663 .15679 m
.28975 .16251 L
s
1 .344 0 r
.29663 .15679 m
.29086 .16293 L
s
1 .357 0 r
.29663 .15679 m
.29005 .16253 L
s
1 .354 0 r
.29663 .15679 m
.29027 .16268 L
s
.623 1 0 r
.29663 .15679 m
.28399 .18802 L
s
.627 1 0 r
.29663 .15679 m
.28421 .188 L
s
.615 1 0 r
.29663 .15679 m
.28398 .18822 L
s
.619 1 0 r
.29663 .15679 m
.2842 .18821 L
s
.614 1 0 r
.29663 .15679 m
.28424 .18835 L
s
.625 1 0 r
.29663 .15679 m
.28436 .18812 L
s
1 .882 0 r
.29663 .15679 m
.30559 .13715 L
s
1 .88 0 r
.29663 .15679 m
.30526 .13705 L
s
1 .864 0 r
.29663 .15679 m
.30583 .13776 L
s
1 .867 0 r
.29663 .15679 m
.30519 .13737 L
s
1 .863 0 r
.29663 .15679 m
.30546 .1376 L
s
1 .877 0 r
.29663 .15679 m
.30583 .1374 L
s
1 .012 0 r
.29632 .15666 m
.29638 .15695 L
s
1 .36 0 r
.29632 .15666 m
.29 .16282 L
s
1 .34 0 r
.29632 .15666 m
.29031 .16241 L
s
1 .359 0 r
.29632 .15666 m
.28975 .16251 L
s
1 .339 0 r
.29632 .15666 m
.29086 .16293 L
s
1 .351 0 r
.29632 .15666 m
.29005 .16253 L
s
1 .349 0 r
.29632 .15666 m
.29027 .16268 L
s
.623 1 0 r
.29632 .15666 m
.28399 .18802 L
s
.627 1 0 r
.29632 .15666 m
.28421 .188 L
s
.616 1 0 r
.29632 .15666 m
.28398 .18822 L
s
.619 1 0 r
.29632 .15666 m
.2842 .18821 L
s
.615 1 0 r
.29632 .15666 m
.28424 .18835 L
s
.625 1 0 r
.29632 .15666 m
.28436 .18812 L
s
1 .883 0 r
.29632 .15666 m
.30559 .13715 L
s
1 .881 0 r
.29632 .15666 m
.30526 .13705 L
s
1 .865 0 r
.29632 .15666 m
.30583 .13776 L
s
1 .868 0 r
.29632 .15666 m
.30519 .13737 L
s
1 .864 0 r
.29632 .15666 m
.30546 .1376 L
s
1 .878 0 r
.29632 .15666 m
.30583 .1374 L
s
1 .354 0 r
.29638 .15695 m
.29 .16282 L
s
1 .333 0 r
.29638 .15695 m
.29031 .16241 L
s
1 .354 0 r
.29638 .15695 m
.28975 .16251 L
s
1 .332 0 r
.29638 .15695 m
.29086 .16293 L
s
1 .345 0 r
.29638 .15695 m
.29005 .16253 L
s
1 .342 0 r
.29638 .15695 m
.29027 .16268 L
s
.633 1 0 r
.29638 .15695 m
.28399 .18802 L
s
.637 1 0 r
.29638 .15695 m
.28421 .188 L
s
.626 1 0 r
.29638 .15695 m
.28398 .18822 L
s
.629 1 0 r
.29638 .15695 m
.2842 .18821 L
s
.625 1 0 r
.29638 .15695 m
.28424 .18835 L
s
.635 1 0 r
.29638 .15695 m
.28436 .18812 L
s
1 .892 0 r
.29638 .15695 m
.30559 .13715 L
s
1 .891 0 r
.29638 .15695 m
.30526 .13705 L
s
1 .874 0 r
.29638 .15695 m
.30583 .13776 L
s
1 .877 0 r
.29638 .15695 m
.30519 .13737 L
s
1 .874 0 r
.29638 .15695 m
.30546 .1376 L
s
1 .887 0 r
.29638 .15695 m
.30583 .1374 L
s
1 .019 0 r
.27961 .14093 m
.2792 .14115 L
s
1 .03 0 r
.27961 .14093 m
.27932 .14162 L
s
1 .02 0 r
.27961 .14093 m
.27965 .14143 L
s
1 .017 0 r
.27961 .14093 m
.28002 .14094 L
s
1 .025 0 r
.27961 .14093 m
.28005 .14138 L
s
1 .694 0 r
.27961 .14093 m
.28247 .15767 L
s
1 .707 0 r
.27961 .14093 m
.28245 .158 L
s
1 .706 0 r
.27961 .14093 m
.28275 .15794 L
s
1 .691 0 r
.27961 .14093 m
.28283 .15754 L
s
1 .714 0 r
.27961 .14093 m
.2835 .15798 L
s
1 .703 0 r
.27961 .14093 m
.28306 .15779 L
s
1 .02 0 r
.2792 .14115 m
.27932 .14162 L
s
1 .022 0 r
.2792 .14115 m
.27965 .14143 L
s
1 .034 0 r
.2792 .14115 m
.28002 .14094 L
s
1 .036 0 r
.2792 .14115 m
.28005 .14138 L
s
1 .688 0 r
.2792 .14115 m
.28247 .15767 L
s
1 .701 0 r
.2792 .14115 m
.28245 .158 L
s
.2792 .14115 m
.28275 .15794 L
s
1 .686 0 r
.2792 .14115 m
.28283 .15754 L
s
1 .71 0 r
.2792 .14115 m
.2835 .15798 L
s
1 .698 0 r
.2792 .14115 m
.28306 .15779 L
s
1 .015 0 r
.27932 .14162 m
.27965 .14143 L
s
1 .04 0 r
.27932 .14162 m
.28002 .14094 L
s
1 .031 0 r
.27932 .14162 m
.28005 .14138 L
s
1 .668 0 r
.27932 .14162 m
.28247 .15767 L
s
1 .681 0 r
.27932 .14162 m
.28245 .158 L
s
.27932 .14162 m
.28275 .15794 L
s
1 .666 0 r
.27932 .14162 m
.28283 .15754 L
s
1 .69 0 r
.27932 .14162 m
.2835 .15798 L
s
1 .678 0 r
.27932 .14162 m
.28306 .15779 L
s
1 .025 0 r
.27965 .14143 m
.28002 .14094 L
s
1 .016 0 r
.27965 .14143 m
.28005 .14138 L
s
1 .673 0 r
.27965 .14143 m
.28247 .15767 L
s
1 .686 0 r
.27965 .14143 m
.28245 .158 L
s
.27965 .14143 m
.28275 .15794 L
s
1 .671 0 r
.27965 .14143 m
.28283 .15754 L
s
1 .694 0 r
.27965 .14143 m
.2835 .15798 L
s
1 .683 0 r
.27965 .14143 m
.28306 .15779 L
s
1 .018 0 r
.28002 .14094 m
.28005 .14138 L
s
1 .691 0 r
.28002 .14094 m
.28247 .15767 L
s
1 .704 0 r
.28002 .14094 m
.28245 .158 L
s
.28002 .14094 m
.28275 .15794 L
s
1 .688 0 r
.28002 .14094 m
.28283 .15754 L
s
1 .711 0 r
.28002 .14094 m
.2835 .15798 L
s
1 .7 0 r
.28002 .14094 m
.28306 .15779 L
s
1 .673 0 r
.28005 .14138 m
.28247 .15767 L
s
1 .686 0 r
.28005 .14138 m
.28245 .158 L
s
1 .685 0 r
.28005 .14138 m
.28275 .15794 L
s
1 .67 0 r
.28005 .14138 m
.28283 .15754 L
s
1 .693 0 r
.28005 .14138 m
.2835 .15798 L
s
1 .681 0 r
.28005 .14138 m
.28306 .15779 L
s
1 .013 0 r
.28247 .15767 m
.28245 .158 L
s
1 .016 0 r
.28247 .15767 m
.28275 .15794 L
s
1 .015 0 r
.28247 .15767 m
.28283 .15754 L
s
1 .044 0 r
.28247 .15767 m
.2835 .15798 L
s
1 .024 0 r
.28247 .15767 m
.28306 .15779 L
s
1 .372 0 r
.28247 .15767 m
.29 .16282 L
s
1 .374 0 r
.28247 .15767 m
.29031 .16241 L
s
1 .357 0 r
.28247 .15767 m
.28975 .16251 L
s
1 .405 0 r
.28247 .15767 m
.29086 .16293 L
s
1 .368 0 r
.28247 .15767 m
.29005 .16253 L
s
1 .379 0 r
.28247 .15767 m
.29027 .16268 L
s
.758 1 0 r
.28247 .15767 m
.28399 .18802 L
s
.28247 .15767 m
.28421 .188 L
s
.75 1 0 r
.28247 .15767 m
.28398 .18822 L
s
.28247 .15767 m
.2842 .18821 L
s
.744 1 0 r
.28247 .15767 m
.28424 .18835 L
s
.753 1 0 r
.28247 .15767 m
.28436 .18812 L
s
1 .012 0 r
.28245 .158 m
.28275 .15794 L
s
1 .024 0 r
.28245 .158 m
.28283 .15754 L
s
1 .043 0 r
.28245 .158 m
.2835 .15798 L
s
1 .026 0 r
.28245 .158 m
.28306 .15779 L
s
1 .366 0 r
.28245 .158 m
.29 .16282 L
s
1 .368 0 r
.28245 .158 m
.29031 .16241 L
s
1 .351 0 r
.28245 .158 m
.28975 .16251 L
s
1 .398 0 r
.28245 .158 m
.29086 .16293 L
s
1 .362 0 r
.28245 .158 m
.29005 .16253 L
s
1 .372 0 r
.28245 .158 m
.29027 .16268 L
s
.772 1 0 r
.28245 .158 m
.28399 .18802 L
s
.28245 .158 m
.28421 .188 L
s
.764 1 0 r
.28245 .158 m
.28398 .18822 L
s
.763 1 0 r
.28245 .158 m
.2842 .18821 L
s
.758 1 0 r
.28245 .158 m
.28424 .18835 L
s
.767 1 0 r
.28245 .158 m
.28436 .18812 L
s
1 .017 0 r
.28275 .15794 m
.28283 .15754 L
s
1 .031 0 r
.28275 .15794 m
.2835 .15798 L
s
1 .014 0 r
.28275 .15794 m
.28306 .15779 L
s
1 .357 0 r
.28275 .15794 m
.29 .16282 L
s
1 .359 0 r
.28275 .15794 m
.29031 .16241 L
s
1 .342 0 r
.28275 .15794 m
.28975 .16251 L
s
1 .389 0 r
.28275 .15794 m
.29086 .16293 L
s
1 .353 0 r
.28275 .15794 m
.29005 .16253 L
s
1 .363 0 r
.28275 .15794 m
.29027 .16268 L
s
.77 1 0 r
.28275 .15794 m
.28399 .18802 L
s
.28275 .15794 m
.28421 .188 L
s
.762 1 0 r
.28275 .15794 m
.28398 .18822 L
s
.28275 .15794 m
.2842 .18821 L
s
.756 1 0 r
.28275 .15794 m
.28424 .18835 L
s
.765 1 0 r
.28275 .15794 m
.28436 .18812 L
s
1 .033 0 r
.28283 .15754 m
.2835 .15798 L
s
1 .014 0 r
.28283 .15754 m
.28306 .15779 L
s
1 .364 0 r
.28283 .15754 m
.29 .16282 L
s
1 .365 0 r
.28283 .15754 m
.29031 .16241 L
s
1 .348 0 r
.28283 .15754 m
.28975 .16251 L
s
1 .395 0 r
.28283 .15754 m
.29086 .16293 L
s
1 .359 0 r
.28283 .15754 m
.29005 .16253 L
s
1 .37 0 r
.28283 .15754 m
.29027 .16268 L
s
.754 1 0 r
.28283 .15754 m
.28399 .18802 L
s
.28283 .15754 m
.28421 .188 L
s
.746 1 0 r
.28283 .15754 m
.28398 .18822 L
s
.745 1 0 r
.28283 .15754 m
.2842 .18821 L
s
.74 1 0 r
.28283 .15754 m
.28424 .18835 L
s
.749 1 0 r
.28283 .15754 m
.28436 .18812 L
s
1 .02 0 r
.2835 .15798 m
.28306 .15779 L
s
1 .331 0 r
.2835 .15798 m
.29 .16282 L
s
1 .332 0 r
.2835 .15798 m
.29031 .16241 L
s
1 .315 0 r
.2835 .15798 m
.28975 .16251 L
s
1 .363 0 r
.2835 .15798 m
.29086 .16293 L
s
1 .326 0 r
.2835 .15798 m
.29005 .16253 L
s
1 .337 0 r
.2835 .15798 m
.29027 .16268 L
s
.772 1 0 r
.2835 .15798 m
.28399 .18802 L
s
.773 1 0 r
.2835 .15798 m
.28421 .188 L
s
.764 1 0 r
.2835 .15798 m
.28398 .18822 L
s
.2835 .15798 m
.2842 .18821 L
s
.759 1 0 r
.2835 .15798 m
.28424 .18835 L
s
.768 1 0 r
.2835 .15798 m
.28436 .18812 L
s
1 .35 0 r
.28306 .15779 m
.29 .16282 L
s
1 .351 0 r
.28306 .15779 m
.29031 .16241 L
s
1 .335 0 r
.28306 .15779 m
.28975 .16251 L
s
1 .382 0 r
.28306 .15779 m
.29086 .16293 L
s
1 .345 0 r
.28306 .15779 m
.29005 .16253 L
s
1 .356 0 r
.28306 .15779 m
.29027 .16268 L
s
.764 1 0 r
.28306 .15779 m
.28399 .18802 L
s
.765 1 0 r
.28306 .15779 m
.28421 .188 L
s
.756 1 0 r
.28306 .15779 m
.28398 .18822 L
s
.28306 .15779 m
.2842 .18821 L
s
.75 1 0 r
.28306 .15779 m
.28424 .18835 L
s
.76 1 0 r
.28306 .15779 m
.28436 .18812 L
s
1 .021 0 r
.29 .16282 m
.29031 .16241 L
s
1 .016 0 r
.29 .16282 m
.28975 .16251 L
s
1 .036 0 r
.29 .16282 m
.29086 .16293 L
s
1 .012 0 r
.29 .16282 m
.29005 .16253 L
s
.29 .16282 m
.29027 .16268 L
s
.941 1 0 r
.29 .16282 m
.28399 .18802 L
s
.944 1 0 r
.29 .16282 m
.28421 .188 L
s
.933 1 0 r
.29 .16282 m
.28398 .18822 L
s
.936 1 0 r
.29 .16282 m
.2842 .18821 L
s
.931 1 0 r
.29 .16282 m
.28424 .18835 L
s
.941 1 0 r
.29 .16282 m
.28436 .18812 L
s
1 .397 0 r
.29 .16282 m
.29258 .17219 L
s
1 .386 0 r
.29 .16282 m
.29272 .17186 L
s
1 .376 0 r
.29 .16282 m
.29295 .17154 L
s
1 .399 0 r
.29 .16282 m
.29294 .17212 L
s
1 .402 0 r
.29 .16282 m
.29233 .17237 L
s
1 .386 0 r
.29 .16282 m
.29316 .17171 L
s
1 .778 0 r
.29 .16282 m
.29439 .18134 L
s
1 .783 0 r
.29 .16282 m
.29478 .18137 L
s
1 .782 0 r
.29 .16282 m
.29418 .18148 L
s
1 .792 0 r
.29 .16282 m
.2946 .18166 L
s
1 .796 0 r
.29 .16282 m
.29445 .18178 L
s
1 .786 0 r
.29 .16282 m
.29463 .18148 L
s
1 .023 0 r
.29031 .16241 m
.28975 .16251 L
s
1 .031 0 r
.29031 .16241 m
.29086 .16293 L
s
1 .012 0 r
.29031 .16241 m
.29005 .16253 L
s
1 .011 0 r
.29031 .16241 m
.29027 .16268 L
s
.922 1 0 r
.29031 .16241 m
.28399 .18802 L
s
.925 1 0 r
.29031 .16241 m
.28421 .188 L
s
.914 1 0 r
.29031 .16241 m
.28398 .18822 L
s
.916 1 0 r
.29031 .16241 m
.2842 .18821 L
s
.911 1 0 r
.29031 .16241 m
.28424 .18835 L
s
.922 1 0 r
.29031 .16241 m
.28436 .18812 L
s
1 .41 0 r
.29031 .16241 m
.29258 .17219 L
s
1 .399 0 r
.29031 .16241 m
.29272 .17186 L
s
1 .388 0 r
.29031 .16241 m
.29295 .17154 L
s
1 .411 0 r
.29031 .16241 m
.29294 .17212 L
s
1 .415 0 r
.29031 .16241 m
.29233 .17237 L
s
1 .398 0 r
.29031 .16241 m
.29316 .17171 L
s
1 .792 0 r
.29031 .16241 m
.29439 .18134 L
s
1 .796 0 r
.29031 .16241 m
.29478 .18137 L
s
1 .795 0 r
.29031 .16241 m
.29418 .18148 L
s
1 .806 0 r
.29031 .16241 m
.2946 .18166 L
s
1 .809 0 r
.29031 .16241 m
.29445 .18178 L
s
1 .799 0 r
.29031 .16241 m
.29463 .18148 L
s
1 .049 0 r
.28975 .16251 m
.29086 .16293 L
s
1 .013 0 r
.28975 .16251 m
.29005 .16253 L
s
1 .022 0 r
.28975 .16251 m
.29027 .16268 L
s
.931 1 0 r
.28975 .16251 m
.28399 .18802 L
s
.934 1 0 r
.28975 .16251 m
.28421 .188 L
s
.923 1 0 r
.28975 .16251 m
.28398 .18822 L
s
.926 1 0 r
.28975 .16251 m
.2842 .18821 L
s
.921 1 0 r
.28975 .16251 m
.28424 .18835 L
s
.931 1 0 r
.28975 .16251 m
.28436 .18812 L
s
1 .412 0 r
.28975 .16251 m
.29258 .17219 L
s
1 .401 0 r
.28975 .16251 m
.29272 .17186 L
s
1 .391 0 r
.28975 .16251 m
.29295 .17154 L
s
1 .414 0 r
.28975 .16251 m
.29294 .17212 L
s
1 .416 0 r
.28975 .16251 m
.29233 .17237 L
s
1 .401 0 r
.28975 .16251 m
.29316 .17171 L
s
1 .793 0 r
.28975 .16251 m
.29439 .18134 L
s
1 .798 0 r
.28975 .16251 m
.29478 .18137 L
s
1 .796 0 r
.28975 .16251 m
.29418 .18148 L
s
1 .807 0 r
.28975 .16251 m
.2946 .18166 L
s
1 .81 0 r
.28975 .16251 m
.29445 .18178 L
s
1 .8 0 r
.28975 .16251 m
.29463 .18148 L
s
1 .037 0 r
.29086 .16293 m
.29005 .16253 L
s
1 .026 0 r
.29086 .16293 m
.29027 .16268 L
s
.937 1 0 r
.29086 .16293 m
.28399 .18802 L
s
.94 1 0 r
.29086 .16293 m
.28421 .188 L
s
.929 1 0 r
.29086 .16293 m
.28398 .18822 L
s
.932 1 0 r
.29086 .16293 m
.2842 .18821 L
s
.927 1 0 r
.29086 .16293 m
.28424 .18835 L
s
.937 1 0 r
.29086 .16293 m
.28436 .18812 L
s
1 .385 0 r
.29086 .16293 m
.29258 .17219 L
s
1 .373 0 r
.29086 .16293 m
.29272 .17186 L
s
1 .362 0 r
.29086 .16293 m
.29295 .17154 L
s
1 .385 0 r
.29086 .16293 m
.29294 .17212 L
s
1 .39 0 r
.29086 .16293 m
.29233 .17237 L
s
1 .371 0 r
.29086 .16293 m
.29316 .17171 L
s
1 .766 0 r
.29086 .16293 m
.29439 .18134 L
s
1 .77 0 r
.29086 .16293 m
.29478 .18137 L
s
.29086 .16293 m
.29418 .18148 L
s
1 .78 0 r
.29086 .16293 m
.2946 .18166 L
s
1 .784 0 r
.29086 .16293 m
.29445 .18178 L
s
1 .774 0 r
.29086 .16293 m
.29463 .18148 L
s
1 .011 0 r
.29005 .16253 m
.29027 .16268 L
s
.929 1 0 r
.29005 .16253 m
.28399 .18802 L
s
.932 1 0 r
.29005 .16253 m
.28421 .188 L
s
.922 1 0 r
.29005 .16253 m
.28398 .18822 L
s
.924 1 0 r
.29005 .16253 m
.2842 .18821 L
s
.919 1 0 r
.29005 .16253 m
.28424 .18835 L
s
.929 1 0 r
.29005 .16253 m
.28436 .18812 L
s
1 .408 0 r
.29005 .16253 m
.29258 .17219 L
s
1 .396 0 r
.29005 .16253 m
.29272 .17186 L
s
1 .387 0 r
.29005 .16253 m
.29295 .17154 L
s
1 .409 0 r
.29005 .16253 m
.29294 .17212 L
s
1 .412 0 r
.29005 .16253 m
.29233 .17237 L
s
1 .396 0 r
.29005 .16253 m
.29316 .17171 L
s
1 .789 0 r
.29005 .16253 m
.29439 .18134 L
s
1 .794 0 r
.29005 .16253 m
.29478 .18137 L
s
1 .792 0 r
.29005 .16253 m
.29418 .18148 L
s
1 .803 0 r
.29005 .16253 m
.2946 .18166 L
s
1 .807 0 r
.29005 .16253 m
.29445 .18178 L
s
1 .797 0 r
.29005 .16253 m
.29463 .18148 L
s
.933 1 0 r
.29027 .16268 m
.28399 .18802 L
s
.936 1 0 r
.29027 .16268 m
.28421 .188 L
s
.925 1 0 r
.29027 .16268 m
.28398 .18822 L
s
.928 1 0 r
.29027 .16268 m
.2842 .18821 L
s
.923 1 0 r
.29027 .16268 m
.28424 .18835 L
s
.933 1 0 r
.29027 .16268 m
.28436 .18812 L
s
1 .4 0 r
.29027 .16268 m
.29258 .17219 L
s
1 .388 0 r
.29027 .16268 m
.29272 .17186 L
s
1 .378 0 r
.29027 .16268 m
.29295 .17154 L
s
1 .401 0 r
.29027 .16268 m
.29294 .17212 L
s
1 .405 0 r
.29027 .16268 m
.29233 .17237 L
s
1 .387 0 r
.29027 .16268 m
.29316 .17171 L
s
1 .781 0 r
.29027 .16268 m
.29439 .18134 L
s
1 .786 0 r
.29027 .16268 m
.29478 .18137 L
s
1 .785 0 r
.29027 .16268 m
.29418 .18148 L
s
1 .795 0 r
.29027 .16268 m
.2946 .18166 L
s
1 .799 0 r
.29027 .16268 m
.29445 .18178 L
s
1 .789 0 r
.29027 .16268 m
.29463 .18148 L
s
1 .014 0 r
.25568 .19603 m
.25561 .1957 L
s
1 .021 0 r
.25568 .19603 m
.25588 .19556 L
s
1 .028 0 r
.25568 .19603 m
.25637 .19607 L
s
1 .018 0 r
.25568 .19603 m
.25601 .19574 L
s
1 .008 0 r
.25568 .19603 m
.25582 .19588 L
s
1 .532 0 r
.25568 .19603 m
.25715 .18308 L
s
1 .521 0 r
.25568 .19603 m
.25729 .18339 L
s
1 .547 0 r
.25568 .19603 m
.25702 .18272 L
s
1 .552 0 r
.25568 .19603 m
.25735 .18262 L
s
1 .539 0 r
.25568 .19603 m
.25756 .18297 L
s
1 .523 0 r
.25568 .19603 m
.25769 .1834 L
s
1 .62 0 r
.25568 .19603 m
.26894 .18866 L
s
1 .623 0 r
.25568 .19603 m
.26924 .18903 L
s
1 .603 0 r
.25568 .19603 m
.26837 .18848 L
s
1 .607 0 r
.25568 .19603 m
.26876 .18897 L
s
1 .612 0 r
.25568 .19603 m
.26869 .18863 L
s
1 .598 0 r
.25568 .19603 m
.2684 .18879 L
s
1 .745 0 r
.25568 .19603 m
.26936 .20807 L
s
1 .764 0 r
.25568 .19603 m
.2698 .2083 L
s
1 .756 0 r
.25568 .19603 m
.26959 .20826 L
s
1 .743 0 r
.25568 .19603 m
.26921 .20821 L
s
1 .749 0 r
.25568 .19603 m
.2692 .20841 L
s
1 .763 0 r
.25568 .19603 m
.26958 .20849 L
s
.981 1 0 r
.25568 .19603 m
.2803 .20001 L
s
.988 1 0 r
.25568 .19603 m
.28016 .19974 L
s
.979 1 0 r
.25568 .19603 m
.28038 .19974 L
s
.975 1 0 r
.25568 .19603 m
.28052 .19954 L
s
.97 1 0 r
.25568 .19603 m
.28063 .19971 L
s
.974 1 0 r
.25568 .19603 m
.2805 .19993 L
s
1 .684 0 r
.25568 .19603 m
.24265 .20654 L
s
1 .688 0 r
.25568 .19603 m
.24269 .20676 L
s
1 .674 0 r
.25568 .19603 m
.2429 .20646 L
s
1 .682 0 r
.25568 .19603 m
.24295 .20681 L
s
1 .681 0 r
.25568 .19603 m
.24283 .20665 L
s
1 .674 0 r
.25568 .19603 m
.24301 .20661 L
s
1 .911 0 r
.25568 .19603 m
.25636 .21831 L
s
1 .898 0 r
.25568 .19603 m
.25628 .21801 L
s
1 .899 0 r
.25568 .19603 m
.25651 .21802 L
s
1 .904 0 r
.25568 .19603 m
.25629 .21816 L
s
1 .909 0 r
.25568 .19603 m
.25647 .21826 L
s
1 .904 0 r
.25568 .19603 m
.25649 .21814 L
s
1 .013 0 r
.25561 .1957 m
.25588 .19556 L
s
1 .035 0 r
.25561 .1957 m
.25637 .19607 L
s
1 .017 0 r
.25561 .1957 m
.25601 .19574 L
s
1 .011 0 r
.25561 .1957 m
.25582 .19588 L
s
1 .519 0 r
.25561 .1957 m
.25715 .18308 L
s
1 .507 0 r
.25561 .1957 m
.25729 .18339 L
s
1 .533 0 r
.25561 .1957 m
.25702 .18272 L
s
1 .539 0 r
.25561 .1957 m
.25735 .18262 L
s
1 .526 0 r
.25561 .1957 m
.25756 .18297 L
s
1 .51 0 r
.25561 .1957 m
.25769 .1834 L
s
1 .616 0 r
.25561 .1957 m
.26894 .18866 L
s
1 .62 0 r
.25561 .1957 m
.26924 .18903 L
s
1 .599 0 r
.25561 .1957 m
.26837 .18848 L
s
1 .604 0 r
.25561 .1957 m
.26876 .18897 L
s
1 .608 0 r
.25561 .1957 m
.26869 .18863 L
s
1 .594 0 r
.25561 .1957 m
.2684 .18879 L
s
1 .756 0 r
.25561 .1957 m
.26936 .20807 L
s
1 .776 0 r
.25561 .1957 m
.2698 .2083 L
s
1 .768 0 r
.25561 .1957 m
.26959 .20826 L
s
1 .755 0 r
.25561 .1957 m
.26921 .20821 L
s
1 .761 0 r
.25561 .1957 m
.2692 .20841 L
s
1 .774 0 r
.25561 .1957 m
.26958 .20849 L
s
.976 1 0 r
.25561 .1957 m
.2803 .20001 L
s
.983 1 0 r
.25561 .1957 m
.28016 .19974 L
s
.974 1 0 r
.25561 .1957 m
.28038 .19974 L
s
.97 1 0 r
.25561 .1957 m
.28052 .19954 L
s
.965 1 0 r
.25561 .1957 m
.28063 .19971 L
s
.968 1 0 r
.25561 .1957 m
.2805 .19993 L
s
1 .69 0 r
.25561 .1957 m
.24265 .20654 L
s
1 .695 0 r
.25561 .1957 m
.24269 .20676 L
s
1 .68 0 r
.25561 .1957 m
.2429 .20646 L
s
1 .688 0 r
.25561 .1957 m
.24295 .20681 L
s
1 .687 0 r
.25561 .1957 m
.24283 .20665 L
s
1 .681 0 r
.25561 .1957 m
.24301 .20661 L
s
1 .924 0 r
.25561 .1957 m
.25636 .21831 L
s
1 .912 0 r
.25561 .1957 m
.25628 .21801 L
s
1 .913 0 r
.25561 .1957 m
.25651 .21802 L
s
1 .918 0 r
.25561 .1957 m
.25629 .21816 L
s
1 .923 0 r
.25561 .1957 m
.25647 .21826 L
s
1 .918 0 r
.25561 .1957 m
.25649 .21814 L
s
1 .029 0 r
.25588 .19556 m
.25637 .19607 L
s
1 .009 0 r
.25588 .19556 m
.25601 .19574 L
s
1 .013 0 r
.25588 .19556 m
.25582 .19588 L
s
1 .512 0 r
.25588 .19556 m
.25715 .18308 L
s
1 .501 0 r
.25588 .19556 m
.25729 .18339 L
s
1 .527 0 r
.25588 .19556 m
.25702 .18272 L
s
1 .532 0 r
.25588 .19556 m
.25735 .18262 L
s
1 .519 0 r
.25588 .19556 m
.25756 .18297 L
s
1 .502 0 r
.25588 .19556 m
.25769 .1834 L
s
1 .604 0 r
.25588 .19556 m
.26894 .18866 L
s
1 .608 0 r
.25588 .19556 m
.26924 .18903 L
s
1 .587 0 r
.25588 .19556 m
.26837 .18848 L
s
1 .591 0 r
.25588 .19556 m
.26876 .18897 L
s
1 .595 0 r
.25588 .19556 m
.26869 .18863 L
s
1 .581 0 r
.25588 .19556 m
.2684 .18879 L
s
1 .751 0 r
.25588 .19556 m
.26936 .20807 L
s
1 .771 0 r
.25588 .19556 m
.2698 .2083 L
s
1 .763 0 r
.25588 .19556 m
.26959 .20826 L
s
1 .751 0 r
.25588 .19556 m
.26921 .20821 L
s
1 .756 0 r
.25588 .19556 m
.2692 .20841 L
s
1 .77 0 r
.25588 .19556 m
.26958 .20849 L
s
.986 1 0 r
.25588 .19556 m
.2803 .20001 L
s
.993 1 0 r
.25588 .19556 m
.28016 .19974 L
s
.984 1 0 r
.25588 .19556 m
.28038 .19974 L
s
.98 1 0 r
.25588 .19556 m
.28052 .19954 L
s
.975 1 0 r
.25588 .19556 m
.28063 .19971 L
s
.978 1 0 r
.25588 .19556 m
.2805 .19993 L
s
1 .702 0 r
.25588 .19556 m
.24265 .20654 L
s
1 .707 0 r
.25588 .19556 m
.24269 .20676 L
s
1 .692 0 r
.25588 .19556 m
.2429 .20646 L
s
1 .7 0 r
.25588 .19556 m
.24295 .20681 L
s
.25588 .19556 m
.24283 .20665 L
s
1 .693 0 r
.25588 .19556 m
.24301 .20661 L
s
1 .93 0 r
.25588 .19556 m
.25636 .21831 L
s
1 .917 0 r
.25588 .19556 m
.25628 .21801 L
s
1 .918 0 r
.25588 .19556 m
.25651 .21802 L
s
1 .923 0 r
.25588 .19556 m
.25629 .21816 L
s
1 .928 0 r
.25588 .19556 m
.25647 .21826 L
s
1 .923 0 r
.25588 .19556 m
.25649 .21814 L
s
1 .02 0 r
.25637 .19607 m
.25601 .19574 L
s
1 .024 0 r
.25637 .19607 m
.25582 .19588 L
s
1 .532 0 r
.25637 .19607 m
.25715 .18308 L
s
1 .519 0 r
.25637 .19607 m
.25729 .18339 L
s
1 .546 0 r
.25637 .19607 m
.25702 .18272 L
s
1 .551 0 r
.25637 .19607 m
.25735 .18262 L
s
1 .538 0 r
.25637 .19607 m
.25756 .18297 L
s
1 .521 0 r
.25637 .19607 m
.25769 .1834 L
s
1 .596 0 r
.25637 .19607 m
.26894 .18866 L
s
1 .599 0 r
.25637 .19607 m
.26924 .18903 L
s
1 .58 0 r
.25637 .19607 m
.26837 .18848 L
s
1 .583 0 r
.25637 .19607 m
.26876 .18897 L
s
1 .588 0 r
.25637 .19607 m
.26869 .18863 L
s
1 .574 0 r
.25637 .19607 m
.2684 .18879 L
s
1 .723 0 r
.25637 .19607 m
.26936 .20807 L
s
1 .742 0 r
.25637 .19607 m
.2698 .2083 L
s
1 .735 0 r
.25637 .19607 m
.26959 .20826 L
s
1 .722 0 r
.25637 .19607 m
.26921 .20821 L
s
1 .727 0 r
.25637 .19607 m
.2692 .20841 L
s
1 .741 0 r
.25637 .19607 m
.26958 .20849 L
s
1 .991 0 r
.25637 .19607 m
.2803 .20001 L
s
1 .984 0 r
.25637 .19607 m
.28016 .19974 L
s
1 .993 0 r
.25637 .19607 m
.28038 .19974 L
s
1 .997 0 r
.25637 .19607 m
.28052 .19954 L
s
.998 1 0 r
.25637 .19607 m
.28063 .19971 L
s
1 .998 0 r
.25637 .19607 m
.2805 .19993 L
s
1 .705 0 r
.25637 .19607 m
.24265 .20654 L
s
1 .709 0 r
.25637 .19607 m
.24269 .20676 L
s
1 .695 0 r
.25637 .19607 m
.2429 .20646 L
s
1 .702 0 r
.25637 .19607 m
.24295 .20681 L
s
.25637 .19607 m
.24283 .20665 L
s
1 .695 0 r
.25637 .19607 m
.24301 .20661 L
s
1 .909 0 r
.25637 .19607 m
.25636 .21831 L
s
1 .896 0 r
.25637 .19607 m
.25628 .21801 L
s
1 .897 0 r
.25637 .19607 m
.25651 .21802 L
s
1 .902 0 r
.25637 .19607 m
.25629 .21816 L
s
1 .907 0 r
.25637 .19607 m
.25647 .21826 L
s
1 .902 0 r
.25637 .19607 m
.25649 .21814 L
s
1 .01 0 r
.25601 .19574 m
.25582 .19588 L
s
1 .519 0 r
.25601 .19574 m
.25715 .18308 L
s
1 .507 0 r
.25601 .19574 m
.25729 .18339 L
s
1 .534 0 r
.25601 .19574 m
.25702 .18272 L
s
1 .539 0 r
.25601 .19574 m
.25735 .18262 L
s
1 .526 0 r
.25601 .19574 m
.25756 .18297 L
s
1 .509 0 r
.25601 .19574 m
.25769 .1834 L
s
1 .602 0 r
.25601 .19574 m
.26894 .18866 L
s
1 .606 0 r
.25601 .19574 m
.26924 .18903 L
s
1 .586 0 r
.25601 .19574 m
.26837 .18848 L
s
1 .59 0 r
.25601 .19574 m
.26876 .18897 L
s
1 .594 0 r
.25601 .19574 m
.26869 .18863 L
s
1 .58 0 r
.25601 .19574 m
.2684 .18879 L
s
1 .743 0 r
.25601 .19574 m
.26936 .20807 L
s
1 .762 0 r
.25601 .19574 m
.2698 .2083 L
s
1 .754 0 r
.25601 .19574 m
.26959 .20826 L
s
1 .742 0 r
.25601 .19574 m
.26921 .20821 L
s
1 .747 0 r
.25601 .19574 m
.2692 .20841 L
s
1 .761 0 r
.25601 .19574 m
.26958 .20849 L
s
.993 1 0 r
.25601 .19574 m
.2803 .20001 L
s
1 1 0 r
.25601 .19574 m
.28016 .19974 L
s
.991 1 0 r
.25601 .19574 m
.28038 .19974 L
s
.987 1 0 r
.25601 .19574 m
.28052 .19954 L
s
.981 1 0 r
.25601 .19574 m
.28063 .19971 L
s
.985 1 0 r
.25601 .19574 m
.2805 .19993 L
s
1 .702 0 r
.25601 .19574 m
.24265 .20654 L
s
1 .706 0 r
.25601 .19574 m
.24269 .20676 L
s
1 .692 0 r
.25601 .19574 m
.2429 .20646 L
s
1 .7 0 r
.25601 .19574 m
.24295 .20681 L
s
1 .699 0 r
.25601 .19574 m
.24283 .20665 L
s
1 .693 0 r
.25601 .19574 m
.24301 .20661 L
s
1 .922 0 r
.25601 .19574 m
.25636 .21831 L
s
1 .91 0 r
.25601 .19574 m
.25628 .21801 L
s
1 .911 0 r
.25601 .19574 m
.25651 .21802 L
s
1 .916 0 r
.25601 .19574 m
.25629 .21816 L
s
1 .92 0 r
.25601 .19574 m
.25647 .21826 L
s
1 .915 0 r
.25601 .19574 m
.25649 .21814 L
s
1 .526 0 r
.25582 .19588 m
.25715 .18308 L
s
1 .514 0 r
.25582 .19588 m
.25729 .18339 L
s
1 .54 0 r
.25582 .19588 m
.25702 .18272 L
s
1 .545 0 r
.25582 .19588 m
.25735 .18262 L
s
1 .532 0 r
.25582 .19588 m
.25756 .18297 L
s
1 .516 0 r
.25582 .19588 m
.25769 .1834 L
s
1 .612 0 r
.25582 .19588 m
.26894 .18866 L
s
1 .616 0 r
.25582 .19588 m
.26924 .18903 L
s
1 .595 0 r
.25582 .19588 m
.26837 .18848 L
s
1 .599 0 r
.25582 .19588 m
.26876 .18897 L
s
1 .604 0 r
.25582 .19588 m
.26869 .18863 L
s
1 .59 0 r
.25582 .19588 m
.2684 .18879 L
s
1 .745 0 r
.25582 .19588 m
.26936 .20807 L
s
1 .764 0 r
.25582 .19588 m
.2698 .2083 L
s
1 .757 0 r
.25582 .19588 m
.26959 .20826 L
s
1 .744 0 r
.25582 .19588 m
.26921 .20821 L
s
1 .749 0 r
.25582 .19588 m
.2692 .20841 L
s
1 .763 0 r
.25582 .19588 m
.26958 .20849 L
s
.986 1 0 r
.25582 .19588 m
.2803 .20001 L
s
.993 1 0 r
.25582 .19588 m
.28016 .19974 L
s
.984 1 0 r
.25582 .19588 m
.28038 .19974 L
s
.98 1 0 r
.25582 .19588 m
.28052 .19954 L
s
.974 1 0 r
.25582 .19588 m
.28063 .19971 L
s
.978 1 0 r
.25582 .19588 m
.2805 .19993 L
s
1 .692 0 r
.25582 .19588 m
.24265 .20654 L
s
1 .697 0 r
.25582 .19588 m
.24269 .20676 L
s
1 .682 0 r
.25582 .19588 m
.2429 .20646 L
s
1 .69 0 r
.25582 .19588 m
.24295 .20681 L
s
1 .689 0 r
.25582 .19588 m
.24283 .20665 L
s
1 .683 0 r
.25582 .19588 m
.24301 .20661 L
s
1 .917 0 r
.25582 .19588 m
.25636 .21831 L
s
1 .905 0 r
.25582 .19588 m
.25628 .21801 L
s
.25582 .19588 m
.25651 .21802 L
s
1 .911 0 r
.25582 .19588 m
.25629 .21816 L
s
1 .915 0 r
.25582 .19588 m
.25647 .21826 L
s
1 .91 0 r
.25582 .19588 m
.25649 .21814 L
s
1 .037 0 r
.33405 .26044 m
.33487 .26082 L
s
1 .015 0 r
.33405 .26044 m
.33431 .26071 L
s
.33405 .26044 m
.33438 .26028 L
s
1 .03 0 r
.33405 .26044 m
.33457 .26097 L
s
.33405 .26044 m
.33479 .26049 L
s
1 .495 0 r
.33405 .26044 m
.32196 .26129 L
s
.33405 .26044 m
.32196 .26108 L
s
1 .484 0 r
.33405 .26044 m
.32223 .26132 L
s
1 .487 0 r
.33405 .26044 m
.32216 .26098 L
s
1 .477 0 r
.33405 .26044 m
.3224 .2612 L
s
1 .476 0 r
.33405 .26044 m
.32242 .26099 L
s
1 .324 0 r
.33405 .26044 m
.34044 .25573 L
s
1 .344 0 r
.33405 .26044 m
.34048 .25501 L
s
1 .339 0 r
.33405 .26044 m
.34074 .25553 L
s
1 .318 0 r
.33405 .26044 m
.34007 .25551 L
s
1 .331 0 r
.33405 .26044 m
.34001 .25494 L
s
.33405 .26044 m
.34025 .25524 L
s
1 .662 0 r
.33405 .26044 m
.33197 .24437 L
s
1 .655 0 r
.33405 .26044 m
.33198 .24455 L
s
1 .65 0 r
.33405 .26044 m
.33165 .24473 L
s
.33405 .26044 m
.33185 .24468 L
s
1 .642 0 r
.33405 .26044 m
.33226 .24482 L
s
1 .641 0 r
.33405 .26044 m
.33189 .24491 L
s
1 .704 0 r
.33405 .26044 m
.35041 .25506 L
s
1 .716 0 r
.33405 .26044 m
.35045 .25422 L
s
1 .706 0 r
.33405 .26044 m
.35027 .2545 L
s
1 .7 0 r
.33405 .26044 m
.35022 .25481 L
s
1 .722 0 r
.33405 .26044 m
.35067 .25446 L
s
1 .716 0 r
.33405 .26044 m
.35064 .2548 L
s
1 .024 0 r
.33487 .26082 m
.33431 .26071 L
s
1 .03 0 r
.33487 .26082 m
.33438 .26028 L
s
1 .014 0 r
.33487 .26082 m
.33457 .26097 L
s
.33487 .26082 m
.33479 .26049 L
s
1 .528 0 r
.33487 .26082 m
.32196 .26129 L
s
.33487 .26082 m
.32196 .26108 L
s
1 .517 0 r
.33487 .26082 m
.32223 .26132 L
s
1 .52 0 r
.33487 .26082 m
.32216 .26098 L
s
1 .51 0 r
.33487 .26082 m
.3224 .2612 L
s
1 .509 0 r
.33487 .26082 m
.32242 .26099 L
s
1 .308 0 r
.33487 .26082 m
.34044 .25573 L
s
1 .33 0 r
.33487 .26082 m
.34048 .25501 L
s
1 .323 0 r
.33487 .26082 m
.34074 .25553 L
s
1 .304 0 r
.33487 .26082 m
.34007 .25551 L
s
1 .319 0 r
.33487 .26082 m
.34001 .25494 L
s
1 .317 0 r
.33487 .26082 m
.34025 .25524 L
s
1 .683 0 r
.33487 .26082 m
.33197 .24437 L
s
1 .675 0 r
.33487 .26082 m
.33198 .24455 L
s
1 .671 0 r
.33487 .26082 m
.33165 .24473 L
s
.33487 .26082 m
.33185 .24468 L
s
1 .662 0 r
.33487 .26082 m
.33226 .24482 L
s
1 .661 0 r
.33487 .26082 m
.33189 .24491 L
s
1 .677 0 r
.33487 .26082 m
.35041 .25506 L
s
1 .691 0 r
.33487 .26082 m
.35045 .25422 L
s
1 .68 0 r
.33487 .26082 m
.35027 .2545 L
s
1 .673 0 r
.33487 .26082 m
.35022 .25481 L
s
1 .696 0 r
.33487 .26082 m
.35067 .25446 L
s
1 .69 0 r
.33487 .26082 m
.35064 .2548 L
s
1 .018 0 r
.33431 .26071 m
.33438 .26028 L
s
1 .015 0 r
.33431 .26071 m
.33457 .26097 L
s
1 .022 0 r
.33431 .26071 m
.33479 .26049 L
s
1 .505 0 r
.33431 .26071 m
.32196 .26129 L
s
.33431 .26071 m
.32196 .26108 L
s
1 .494 0 r
.33431 .26071 m
.32223 .26132 L
s
1 .497 0 r
.33431 .26071 m
.32216 .26098 L
s
1 .487 0 r
.33431 .26071 m
.3224 .2612 L
s
1 .486 0 r
.33431 .26071 m
.32242 .26099 L
s
1 .323 0 r
.33431 .26071 m
.34044 .25573 L
s
1 .343 0 r
.33431 .26071 m
.34048 .25501 L
s
1 .337 0 r
.33431 .26071 m
.34074 .25553 L
s
1 .317 0 r
.33431 .26071 m
.34007 .25551 L
s
1 .332 0 r
.33431 .26071 m
.34001 .25494 L
s
1 .33 0 r
.33431 .26071 m
.34025 .25524 L
s
1 .674 0 r
.33431 .26071 m
.33197 .24437 L
s
1 .667 0 r
.33431 .26071 m
.33198 .24455 L
s
1 .662 0 r
.33431 .26071 m
.33165 .24473 L
s
.33431 .26071 m
.33185 .24468 L
s
1 .654 0 r
.33431 .26071 m
.33226 .24482 L
s
1 .653 0 r
.33431 .26071 m
.33189 .24491 L
s
1 .697 0 r
.33431 .26071 m
.35041 .25506 L
s
1 .711 0 r
.33431 .26071 m
.35045 .25422 L
s
1 .7 0 r
.33431 .26071 m
.35027 .2545 L
s
1 .693 0 r
.33431 .26071 m
.35022 .25481 L
s
1 .716 0 r
.33431 .26071 m
.35067 .25446 L
s
1 .71 0 r
.33431 .26071 m
.35064 .2548 L
s
1 .029 0 r
.33438 .26028 m
.33457 .26097 L
s
1 .019 0 r
.33438 .26028 m
.33479 .26049 L
s
1 .509 0 r
.33438 .26028 m
.32196 .26129 L
s
.33438 .26028 m
.32196 .26108 L
s
1 .498 0 r
.33438 .26028 m
.32223 .26132 L
s
1 .5 0 r
.33438 .26028 m
.32216 .26098 L
s
1 .491 0 r
.33438 .26028 m
.3224 .2612 L
s
1 .489 0 r
.33438 .26028 m
.32242 .26099 L
s
1 .31 0 r
.33438 .26028 m
.34044 .25573 L
s
1 .329 0 r
.33438 .26028 m
.34048 .25501 L
s
1 .324 0 r
.33438 .26028 m
.34074 .25553 L
s
1 .304 0 r
.33438 .26028 m
.34007 .25551 L
s
1 .317 0 r
.33438 .26028 m
.34001 .25494 L
s
1 .316 0 r
.33438 .26028 m
.34025 .25524 L
s
1 .658 0 r
.33438 .26028 m
.33197 .24437 L
s
1 .65 0 r
.33438 .26028 m
.33198 .24455 L
s
1 .645 0 r
.33438 .26028 m
.33165 .24473 L
s
1 .646 0 r
.33438 .26028 m
.33185 .24468 L
s
1 .638 0 r
.33438 .26028 m
.33226 .24482 L
s
1 .636 0 r
.33438 .26028 m
.33189 .24491 L
s
1 .689 0 r
.33438 .26028 m
.35041 .25506 L
s
1 .702 0 r
.33438 .26028 m
.35045 .25422 L
s
1 .691 0 r
.33438 .26028 m
.35027 .2545 L
s
1 .685 0 r
.33438 .26028 m
.35022 .25481 L
s
1 .707 0 r
.33438 .26028 m
.35067 .25446 L
s
1 .701 0 r
.33438 .26028 m
.35064 .2548 L
s
1 .021 0 r
.33457 .26097 m
.33479 .26049 L
s
1 .516 0 r
.33457 .26097 m
.32196 .26129 L
s
.33457 .26097 m
.32196 .26108 L
s
1 .505 0 r
.33457 .26097 m
.32223 .26132 L
s
1 .507 0 r
.33457 .26097 m
.32216 .26098 L
s
1 .497 0 r
.33457 .26097 m
.3224 .2612 L
s
1 .496 0 r
.33457 .26097 m
.32242 .26099 L
s
1 .321 0 r
.33457 .26097 m
.34044 .25573 L
s
1 .343 0 r
.33457 .26097 m
.34048 .25501 L
s
1 .336 0 r
.33457 .26097 m
.34074 .25553 L
s
1 .317 0 r
.33457 .26097 m
.34007 .25551 L
s
1 .332 0 r
.33457 .26097 m
.34001 .25494 L
s
1 .329 0 r
.33457 .26097 m
.34025 .25524 L
s
1 .687 0 r
.33457 .26097 m
.33197 .24437 L
s
1 .679 0 r
.33457 .26097 m
.33198 .24455 L
s
1 .674 0 r
.33457 .26097 m
.33165 .24473 L
s
1 .675 0 r
.33457 .26097 m
.33185 .24468 L
s
1 .666 0 r
.33457 .26097 m
.33226 .24482 L
s
1 .665 0 r
.33457 .26097 m
.33189 .24491 L
s
1 .691 0 r
.33457 .26097 m
.35041 .25506 L
s
1 .705 0 r
.33457 .26097 m
.35045 .25422 L
s
1 .694 0 r
.33457 .26097 m
.35027 .2545 L
s
1 .687 0 r
.33457 .26097 m
.35022 .25481 L
s
1 .709 0 r
.33457 .26097 m
.35067 .25446 L
s
1 .703 0 r
.33457 .26097 m
.35064 .2548 L
s
1 .525 0 r
.33479 .26049 m
.32196 .26129 L
s
.33479 .26049 m
.32196 .26108 L
s
1 .514 0 r
.33479 .26049 m
.32223 .26132 L
s
1 .517 0 r
.33479 .26049 m
.32216 .26098 L
s
1 .507 0 r
.33479 .26049 m
.3224 .2612 L
s
1 .506 0 r
.33479 .26049 m
.32242 .26099 L
s
1 .302 0 r
.33479 .26049 m
.34044 .25573 L
s
1 .323 0 r
.33479 .26049 m
.34048 .25501 L
s
1 .316 0 r
.33479 .26049 m
.34074 .25553 L
s
1 .297 0 r
.33479 .26049 m
.34007 .25551 L
s
1 .311 0 r
.33479 .26049 m
.34001 .25494 L
s
1 .309 0 r
.33479 .26049 m
.34025 .25524 L
s
1 .669 0 r
.33479 .26049 m
.33197 .24437 L
s
1 .661 0 r
.33479 .26049 m
.33198 .24455 L
s
1 .657 0 r
.33479 .26049 m
.33165 .24473 L
s
.33479 .26049 m
.33185 .24468 L
s
1 .648 0 r
.33479 .26049 m
.33226 .24482 L
s
1 .647 0 r
.33479 .26049 m
.33189 .24491 L
s
1 .676 0 r
.33479 .26049 m
.35041 .25506 L
s
1 .689 0 r
.33479 .26049 m
.35045 .25422 L
s
1 .678 0 r
.33479 .26049 m
.35027 .2545 L
s
1 .672 0 r
.33479 .26049 m
.35022 .25481 L
s
1 .694 0 r
.33479 .26049 m
.35067 .25446 L
s
1 .688 0 r
.33479 .26049 m
.35064 .2548 L
s
1 .009 0 r
.28399 .18802 m
.28421 .188 L
s
1 .008 0 r
.28399 .18802 m
.28398 .18822 L
s
1 .012 0 r
.28399 .18802 m
.2842 .18821 L
s
1 .017 0 r
.28399 .18802 m
.28424 .18835 L
s
1 .016 0 r
.28399 .18802 m
.28436 .18812 L
s
.591 1 0 r
.28399 .18802 m
.31768 .19541 L
s
.583 1 0 r
.28399 .18802 m
.31787 .19533 L
s
.588 1 0 r
.28399 .18802 m
.31767 .19568 L
s
.584 1 0 r
.28399 .18802 m
.31782 .19556 L
s
.577 1 0 r
.28399 .18802 m
.31803 .19533 L
s
.575 1 0 r
.28399 .18802 m
.31802 .19564 L
s
1 .92 0 r
.28399 .18802 m
.26874 .17147 L
s
1 .931 0 r
.28399 .18802 m
.26862 .17121 L
s
1 .929 0 r
.28399 .18802 m
.2688 .17111 L
s
1 .936 0 r
.28399 .18802 m
.26839 .17125 L
s
1 .926 0 r
.28399 .18802 m
.26853 .17144 L
s
1 .923 0 r
.28399 .18802 m
.26881 .17129 L
s
1 .505 0 r
.28399 .18802 m
.29439 .18134 L
s
1 .518 0 r
.28399 .18802 m
.29478 .18137 L
s
1 .495 0 r
.28399 .18802 m
.29418 .18148 L
s
1 .505 0 r
.28399 .18802 m
.2946 .18166 L
s
1 .498 0 r
.28399 .18802 m
.29445 .18178 L
s
1 .51 0 r
.28399 .18802 m
.29463 .18148 L
s
1 .758 0 r
.28399 .18802 m
.27466 .17199 L
s
1 .771 0 r
.28399 .18802 m
.27505 .1714 L
s
.28399 .18802 m
.27469 .17159 L
s
1 .753 0 r
.28399 .18802 m
.2752 .17182 L
s
1 .77 0 r
.28399 .18802 m
.27488 .17153 L
s
1 .764 0 r
.28399 .18802 m
.2747 .17179 L
s
.149 1 0 r
.28399 .18802 m
.24265 .20654 L
s
.147 1 0 r
.28399 .18802 m
.24269 .20676 L
s
.16 1 0 r
.28399 .18802 m
.2429 .20646 L
s
.156 1 0 r
.28399 .18802 m
.24295 .20681 L
s
.154 1 0 r
.28399 .18802 m
.24283 .20665 L
s
.161 1 0 r
.28399 .18802 m
.24301 .20661 L
s
.148 1 0 r
.28399 .18802 m
.27645 .23271 L
s
.142 1 0 r
.28399 .18802 m
.27641 .23285 L
s
.139 1 0 r
.28399 .18802 m
.27653 .23296 L
s
.144 1 0 r
.28399 .18802 m
.2766 .23283 L
s
.15 1 0 r
.28399 .18802 m
.27661 .23269 L
s
.142 1 0 r
.28399 .18802 m
.27678 .23293 L
s
1 .013 0 r
.28421 .188 m
.28398 .18822 L
s
1 .008 0 r
.28421 .188 m
.2842 .18821 L
s
1 .014 0 r
.28421 .188 m
.28424 .18835 L
s
1 .008 0 r
.28421 .188 m
.28436 .18812 L
s
.599 1 0 r
.28421 .188 m
.31768 .19541 L
s
.592 1 0 r
.28421 .188 m
.31787 .19533 L
s
.597 1 0 r
.28421 .188 m
.31767 .19568 L
s
.592 1 0 r
.28421 .188 m
.31782 .19556 L
s
.586 1 0 r
.28421 .188 m
.31803 .19533 L
s
.584 1 0 r
.28421 .188 m
.31802 .19564 L
s
1 .925 0 r
.28421 .188 m
.26874 .17147 L
s
1 .936 0 r
.28421 .188 m
.26862 .17121 L
s
1 .934 0 r
.28421 .188 m
.2688 .17111 L
s
1 .942 0 r
.28421 .188 m
.26839 .17125 L
s
1 .932 0 r
.28421 .188 m
.26853 .17144 L
s
1 .929 0 r
.28421 .188 m
.26881 .17129 L
s
1 .497 0 r
.28421 .188 m
.29439 .18134 L
s
1 .51 0 r
.28421 .188 m
.29478 .18137 L
s
1 .487 0 r
.28421 .188 m
.29418 .18148 L
s
1 .497 0 r
.28421 .188 m
.2946 .18166 L
s
1 .49 0 r
.28421 .188 m
.29445 .18178 L
s
1 .502 0 r
.28421 .188 m
.29463 .18148 L
s
1 .762 0 r
.28421 .188 m
.27466 .17199 L
s
1 .775 0 r
.28421 .188 m
.27505 .1714 L
s
.28421 .188 m
.27469 .17159 L
s
1 .757 0 r
.28421 .188 m
.2752 .17182 L
s
1 .774 0 r
.28421 .188 m
.27488 .17153 L
s
1 .768 0 r
.28421 .188 m
.2747 .17179 L
s
.141 1 0 r
.28421 .188 m
.24265 .20654 L
s
.139 1 0 r
.28421 .188 m
.24269 .20676 L
s
.152 1 0 r
.28421 .188 m
.2429 .20646 L
s
.147 1 0 r
.28421 .188 m
.24295 .20681 L
s
.146 1 0 r
.28421 .188 m
.24283 .20665 L
s
.153 1 0 r
.28421 .188 m
.24301 .20661 L
s
.146 1 0 r
.28421 .188 m
.27645 .23271 L
s
.14 1 0 r
.28421 .188 m
.27641 .23285 L
s
.137 1 0 r
.28421 .188 m
.27653 .23296 L
s
.142 1 0 r
.28421 .188 m
.2766 .23283 L
s
.148 1 0 r
.28421 .188 m
.27661 .23269 L
s
.139 1 0 r
.28421 .188 m
.27678 .23293 L
s
1 .009 0 r
.28398 .18822 m
.2842 .18821 L
s
1 .012 0 r
.28398 .18822 m
.28424 .18835 L
s
1 .016 0 r
.28398 .18822 m
.28436 .18812 L
s
.592 1 0 r
.28398 .18822 m
.31768 .19541 L
s
.585 1 0 r
.28398 .18822 m
.31787 .19533 L
s
.59 1 0 r
.28398 .18822 m
.31767 .19568 L
s
.585 1 0 r
.28398 .18822 m
.31782 .19556 L
s
.578 1 0 r
.28398 .18822 m
.31803 .19533 L
s
.576 1 0 r
.28398 .18822 m
.31802 .19564 L
s
1 .925 0 r
.28398 .18822 m
.26874 .17147 L
s
1 .936 0 r
.28398 .18822 m
.26862 .17121 L
s
1 .934 0 r
.28398 .18822 m
.2688 .17111 L
s
1 .941 0 r
.28398 .18822 m
.26839 .17125 L
s
1 .932 0 r
.28398 .18822 m
.26853 .17144 L
s
1 .929 0 r
.28398 .18822 m
.26881 .17129 L
s
1 .51 0 r
.28398 .18822 m
.29439 .18134 L
s
1 .522 0 r
.28398 .18822 m
.29478 .18137 L
s
1 .499 0 r
.28398 .18822 m
.29418 .18148 L
s
1 .51 0 r
.28398 .18822 m
.2946 .18166 L
s
1 .502 0 r
.28398 .18822 m
.29445 .18178 L
s
1 .515 0 r
.28398 .18822 m
.29463 .18148 L
s
1 .765 0 r
.28398 .18822 m
.27466 .17199 L
s
1 .778 0 r
.28398 .18822 m
.27505 .1714 L
s
.28398 .18822 m
.27469 .17159 L
s
1 .76 0 r
.28398 .18822 m
.2752 .17182 L
s
1 .777 0 r
.28398 .18822 m
.27488 .17153 L
s
1 .771 0 r
.28398 .18822 m
.2747 .17179 L
s
.153 1 0 r
.28398 .18822 m
.24265 .20654 L
s
.151 1 0 r
.28398 .18822 m
.24269 .20676 L
s
.164 1 0 r
.28398 .18822 m
.2429 .20646 L
s
.16 1 0 r
.28398 .18822 m
.24295 .20681 L
s
.158 1 0 r
.28398 .18822 m
.24283 .20665 L
s
.165 1 0 r
.28398 .18822 m
.24301 .20661 L
s
.156 1 0 r
.28398 .18822 m
.27645 .23271 L
s
.15 1 0 r
.28398 .18822 m
.27641 .23285 L
s
.147 1 0 r
.28398 .18822 m
.27653 .23296 L
s
.152 1 0 r
.28398 .18822 m
.2766 .23283 L
s
.158 1 0 r
.28398 .18822 m
.27661 .23269 L
s
.15 1 0 r
.28398 .18822 m
.27678 .23293 L
s
1 .006 0 r
.2842 .18821 m
.28424 .18835 L
s
1 .007 0 r
.2842 .18821 m
.28436 .18812 L
s
.601 1 0 r
.2842 .18821 m
.31768 .19541 L
s
.594 1 0 r
.2842 .18821 m
.31787 .19533 L
s
.599 1 0 r
.2842 .18821 m
.31767 .19568 L
s
.594 1 0 r
.2842 .18821 m
.31782 .19556 L
s
.587 1 0 r
.2842 .18821 m
.31803 .19533 L
s
.585 1 0 r
.2842 .18821 m
.31802 .19564 L
s
1 .931 0 r
.2842 .18821 m
.26874 .17147 L
s
1 .942 0 r
.2842 .18821 m
.26862 .17121 L
s
1 .94 0 r
.2842 .18821 m
.2688 .17111 L
s
1 .948 0 r
.2842 .18821 m
.26839 .17125 L
s
1 .938 0 r
.2842 .18821 m
.26853 .17144 L
s
1 .935 0 r
.2842 .18821 m
.26881 .17129 L
s
1 .502 0 r
.2842 .18821 m
.29439 .18134 L
s
1 .514 0 r
.2842 .18821 m
.29478 .18137 L
s
1 .492 0 r
.2842 .18821 m
.29418 .18148 L
s
1 .502 0 r
.2842 .18821 m
.2946 .18166 L
s
1 .494 0 r
.2842 .18821 m
.29445 .18178 L
s
1 .507 0 r
.2842 .18821 m
.29463 .18148 L
s
1 .769 0 r
.2842 .18821 m
.27466 .17199 L
s
1 .782 0 r
.2842 .18821 m
.27505 .1714 L
s
1 .783 0 r
.2842 .18821 m
.27469 .17159 L
s
1 .764 0 r
.2842 .18821 m
.2752 .17182 L
s
1 .781 0 r
.2842 .18821 m
.27488 .17153 L
s
1 .775 0 r
.2842 .18821 m
.2747 .17179 L
s
.144 1 0 r
.2842 .18821 m
.24265 .20654 L
s
.142 1 0 r
.2842 .18821 m
.24269 .20676 L
s
.155 1 0 r
.2842 .18821 m
.2429 .20646 L
s
.151 1 0 r
.2842 .18821 m
.24295 .20681 L
s
.149 1 0 r
.2842 .18821 m
.24283 .20665 L
s
.157 1 0 r
.2842 .18821 m
.24301 .20661 L
s
.155 1 0 r
.2842 .18821 m
.27645 .23271 L
s
.148 1 0 r
.2842 .18821 m
.27641 .23285 L
s
.145 1 0 r
.2842 .18821 m
.27653 .23296 L
s
.151 1 0 r
.2842 .18821 m
.2766 .23283 L
s
.156 1 0 r
.2842 .18821 m
.27661 .23269 L
s
.148 1 0 r
.2842 .18821 m
.27678 .23293 L
s
1 .01 0 r
.28424 .18835 m
.28436 .18812 L
s
.604 1 0 r
.28424 .18835 m
.31768 .19541 L
s
.597 1 0 r
.28424 .18835 m
.31787 .19533 L
s
.602 1 0 r
.28424 .18835 m
.31767 .19568 L
s
.597 1 0 r
.28424 .18835 m
.31782 .19556 L
s
.59 1 0 r
.28424 .18835 m
.31803 .19533 L
s
.588 1 0 r
.28424 .18835 m
.31802 .19564 L
s
1 .937 0 r
.28424 .18835 m
.26874 .17147 L
s
1 .947 0 r
.28424 .18835 m
.26862 .17121 L
s
1 .946 0 r
.28424 .18835 m
.2688 .17111 L
s
1 .953 0 r
.28424 .18835 m
.26839 .17125 L
s
1 .943 0 r
.28424 .18835 m
.26853 .17144 L
s
1 .94 0 r
.28424 .18835 m
.26881 .17129 L
s
1 .504 0 r
.28424 .18835 m
.29439 .18134 L
s
1 .516 0 r
.28424 .18835 m
.29478 .18137 L
s
1 .493 0 r
.28424 .18835 m
.29418 .18148 L
s
1 .504 0 r
.28424 .18835 m
.2946 .18166 L
s
1 .496 0 r
.28424 .18835 m
.29445 .18178 L
s
1 .509 0 r
.28424 .18835 m
.29463 .18148 L
s
1 .775 0 r
.28424 .18835 m
.27466 .17199 L
s
1 .788 0 r
.28424 .18835 m
.27505 .1714 L
s
.28424 .18835 m
.27469 .17159 L
s
1 .77 0 r
.28424 .18835 m
.2752 .17182 L
s
1 .787 0 r
.28424 .18835 m
.27488 .17153 L
s
1 .781 0 r
.28424 .18835 m
.2747 .17179 L
s
.145 1 0 r
.28424 .18835 m
.24265 .20654 L
s
.143 1 0 r
.28424 .18835 m
.24269 .20676 L
s
.156 1 0 r
.28424 .18835 m
.2429 .20646 L
s
.152 1 0 r
.28424 .18835 m
.24295 .20681 L
s
.15 1 0 r
.28424 .18835 m
.24283 .20665 L
s
.157 1 0 r
.28424 .18835 m
.24301 .20661 L
s
.16 1 0 r
.28424 .18835 m
.27645 .23271 L
s
.154 1 0 r
.28424 .18835 m
.27641 .23285 L
s
.15 1 0 r
.28424 .18835 m
.27653 .23296 L
s
.156 1 0 r
.28424 .18835 m
.2766 .23283 L
s
.162 1 0 r
.28424 .18835 m
.27661 .23269 L
s
.153 1 0 r
.28424 .18835 m
.27678 .23293 L
s
.606 1 0 r
.28436 .18812 m
.31768 .19541 L
s
.599 1 0 r
.28436 .18812 m
.31787 .19533 L
s
.604 1 0 r
.28436 .18812 m
.31767 .19568 L
s
.599 1 0 r
.28436 .18812 m
.31782 .19556 L
s
.593 1 0 r
.28436 .18812 m
.31803 .19533 L
s
.591 1 0 r
.28436 .18812 m
.31802 .19564 L
s
1 .933 0 r
.28436 .18812 m
.26874 .17147 L
s
1 .944 0 r
.28436 .18812 m
.26862 .17121 L
s
1 .942 0 r
.28436 .18812 m
.2688 .17111 L
s
1 .949 0 r
.28436 .18812 m
.26839 .17125 L
s
1 .94 0 r
.28436 .18812 m
.26853 .17144 L
s
1 .936 0 r
.28436 .18812 m
.26881 .17129 L
s
1 .495 0 r
.28436 .18812 m
.29439 .18134 L
s
1 .507 0 r
.28436 .18812 m
.29478 .18137 L
s
1 .484 0 r
.28436 .18812 m
.29418 .18148 L
s
1 .495 0 r
.28436 .18812 m
.2946 .18166 L
s
1 .487 0 r
.28436 .18812 m
.29445 .18178 L
s
1 .5 0 r
.28436 .18812 m
.29463 .18148 L
s
1 .769 0 r
.28436 .18812 m
.27466 .17199 L
s
1 .782 0 r
.28436 .18812 m
.27505 .1714 L
s
1 .783 0 r
.28436 .18812 m
.27469 .17159 L
s
1 .764 0 r
.28436 .18812 m
.2752 .17182 L
s
1 .781 0 r
.28436 .18812 m
.27488 .17153 L
s
1 .775 0 r
.28436 .18812 m
.2747 .17179 L
s
.137 1 0 r
.28436 .18812 m
.24265 .20654 L
s
.135 1 0 r
.28436 .18812 m
.24269 .20676 L
s
.148 1 0 r
.28436 .18812 m
.2429 .20646 L
s
.144 1 0 r
.28436 .18812 m
.24295 .20681 L
s
.142 1 0 r
.28436 .18812 m
.24283 .20665 L
s
.149 1 0 r
.28436 .18812 m
.24301 .20661 L
s
.15 1 0 r
.28436 .18812 m
.27645 .23271 L
s
.144 1 0 r
.28436 .18812 m
.27641 .23285 L
s
.14 1 0 r
.28436 .18812 m
.27653 .23296 L
s
.146 1 0 r
.28436 .18812 m
.2766 .23283 L
s
.151 1 0 r
.28436 .18812 m
.27661 .23269 L
s
.143 1 0 r
.28436 .18812 m
.27678 .23293 L
s
1 .014 0 r
.25715 .18308 m
.25729 .18339 L
s
1 .016 0 r
.25715 .18308 m
.25702 .18272 L
s
1 .021 0 r
.25715 .18308 m
.25735 .18262 L
s
1 .017 0 r
.25715 .18308 m
.25756 .18297 L
s
1 .026 0 r
.25715 .18308 m
.25769 .1834 L
s
1 .533 0 r
.25715 .18308 m
.26894 .18866 L
s
1 .551 0 r
.25715 .18308 m
.26924 .18903 L
s
1 .509 0 r
.25715 .18308 m
.26837 .18848 L
s
1 .532 0 r
.25715 .18308 m
.26876 .18897 L
s
1 .523 0 r
.25715 .18308 m
.26869 .18863 L
s
1 .516 0 r
.25715 .18308 m
.2684 .18879 L
s
1 .351 0 r
.25715 .18308 m
.26435 .17842 L
s
1 .364 0 r
.25715 .18308 m
.26465 .17831 L
s
1 .346 0 r
.25715 .18308 m
.26387 .17793 L
s
1 .341 0 r
.25715 .18308 m
.26427 .17873 L
s
1 .36 0 r
.25715 .18308 m
.26481 .17875 L
s
1 .368 0 r
.25715 .18308 m
.26457 .17798 L
s
1 .523 0 r
.25715 .18308 m
.26753 .17561 L
s
1 .532 0 r
.25715 .18308 m
.26822 .17624 L
s
1 .539 0 r
.25715 .18308 m
.26819 .17586 L
s
1 .51 0 r
.25715 .18308 m
.2675 .17609 L
s
1 .518 0 r
.25715 .18308 m
.26793 .17644 L
s
1 .527 0 r
.25715 .18308 m
.2678 .17583 L
s
1 .03 0 r
.25729 .18339 m
.25702 .18272 L
s
1 .032 0 r
.25729 .18339 m
.25735 .18262 L
s
1 .021 0 r
.25729 .18339 m
.25756 .18297 L
s
1 .016 0 r
.25729 .18339 m
.25769 .1834 L
s
1 .523 0 r
.25729 .18339 m
.26894 .18866 L
s
1 .54 0 r
.25729 .18339 m
.26924 .18903 L
s
1 .498 0 r
.25729 .18339 m
.26837 .18848 L
s
1 .521 0 r
.25729 .18339 m
.26876 .18897 L
s
1 .512 0 r
.25729 .18339 m
.26869 .18863 L
s
1 .505 0 r
.25729 .18339 m
.2684 .18879 L
s
1 .353 0 r
.25729 .18339 m
.26435 .17842 L
s
1 .366 0 r
.25729 .18339 m
.26465 .17831 L
s
1 .35 0 r
.25729 .18339 m
.26387 .17793 L
s
1 .343 0 r
.25729 .18339 m
.26427 .17873 L
s
1 .361 0 r
.25729 .18339 m
.26481 .17875 L
s
1 .371 0 r
.25729 .18339 m
.26457 .17798 L
s
1 .526 0 r
.25729 .18339 m
.26753 .17561 L
s
1 .534 0 r
.25729 .18339 m
.26822 .17624 L
s
1 .542 0 r
.25729 .18339 m
.26819 .17586 L
s
1 .513 0 r
.25729 .18339 m
.2675 .17609 L
s
1 .52 0 r
.25729 .18339 m
.26793 .17644 L
s
1 .529 0 r
.25729 .18339 m
.2678 .17583 L
s
1 .014 0 r
.25702 .18272 m
.25735 .18262 L
s
1 .024 0 r
.25702 .18272 m
.25756 .18297 L
s
1 .039 0 r
.25702 .18272 m
.25769 .1834 L
s
1 .545 0 r
.25702 .18272 m
.26894 .18866 L
s
1 .562 0 r
.25702 .18272 m
.26924 .18903 L
s
1 .52 0 r
.25702 .18272 m
.26837 .18848 L
s
1 .543 0 r
.25702 .18272 m
.26876 .18897 L
s
1 .534 0 r
.25702 .18272 m
.26869 .18863 L
s
1 .527 0 r
.25702 .18272 m
.2684 .18879 L
s
1 .348 0 r
.25702 .18272 m
.26435 .17842 L
s
1 .36 0 r
.25702 .18272 m
.26465 .17831 L
s
1 .342 0 r
.25702 .18272 m
.26387 .17793 L
s
1 .338 0 r
.25702 .18272 m
.26427 .17873 L
s
1 .358 0 r
.25702 .18272 m
.26481 .17875 L
s
1 .364 0 r
.25702 .18272 m
.26457 .17798 L
s
1 .519 0 r
.25702 .18272 m
.26753 .17561 L
s
1 .529 0 r
.25702 .18272 m
.26822 .17624 L
s
1 .536 0 r
.25702 .18272 m
.26819 .17586 L
s
1 .507 0 r
.25702 .18272 m
.2675 .17609 L
s
1 .515 0 r
.25702 .18272 m
.26793 .17644 L
s
1 .523 0 r
.25702 .18272 m
.2678 .17583 L
s
1 .017 0 r
.25735 .18262 m
.25756 .18297 L
s
1 .035 0 r
.25735 .18262 m
.25769 .1834 L
s
1 .534 0 r
.25735 .18262 m
.26894 .18866 L
s
1 .552 0 r
.25735 .18262 m
.26924 .18903 L
s
1 .51 0 r
.25735 .18262 m
.26837 .18848 L
s
1 .533 0 r
.25735 .18262 m
.26876 .18897 L
s
1 .524 0 r
.25735 .18262 m
.26869 .18863 L
s
1 .517 0 r
.25735 .18262 m
.2684 .18879 L
s
1 .334 0 r
.25735 .18262 m
.26435 .17842 L
s
1 .347 0 r
.25735 .18262 m
.26465 .17831 L
s
1 .328 0 r
.25735 .18262 m
.26387 .17793 L
s
1 .325 0 r
.25735 .18262 m
.26427 .17873 L
s
1 .344 0 r
.25735 .18262 m
.26481 .17875 L
s
1 .351 0 r
.25735 .18262 m
.26457 .17798 L
s
1 .505 0 r
.25735 .18262 m
.26753 .17561 L
s
1 .515 0 r
.25735 .18262 m
.26822 .17624 L
s
1 .522 0 r
.25735 .18262 m
.26819 .17586 L
s
1 .493 0 r
.25735 .18262 m
.2675 .17609 L
s
1 .501 0 r
.25735 .18262 m
.26793 .17644 L
s
1 .509 0 r
.25735 .18262 m
.2678 .17583 L
s
1 .018 0 r
.25756 .18297 m
.25769 .1834 L
s
1 .52 0 r
.25756 .18297 m
.26894 .18866 L
s
1 .538 0 r
.25756 .18297 m
.26924 .18903 L
s
1 .496 0 r
.25756 .18297 m
.26837 .18848 L
s
1 .519 0 r
.25756 .18297 m
.26876 .18897 L
s
1 .51 0 r
.25756 .18297 m
.26869 .18863 L
s
1 .503 0 r
.25756 .18297 m
.2684 .18879 L
s
1 .334 0 r
.25756 .18297 m
.26435 .17842 L
s
1 .347 0 r
.25756 .18297 m
.26465 .17831 L
s
1 .33 0 r
.25756 .18297 m
.26387 .17793 L
s
1 .325 0 r
.25756 .18297 m
.26427 .17873 L
s
1 .343 0 r
.25756 .18297 m
.26481 .17875 L
s
1 .352 0 r
.25756 .18297 m
.26457 .17798 L
s
1 .507 0 r
.25756 .18297 m
.26753 .17561 L
s
1 .515 0 r
.25756 .18297 m
.26822 .17624 L
s
1 .523 0 r
.25756 .18297 m
.26819 .17586 L
s
1 .494 0 r
.25756 .18297 m
.2675 .17609 L
s
1 .501 0 r
.25756 .18297 m
.26793 .17644 L
s
1 .51 0 r
.25756 .18297 m
.2678 .17583 L
s
1 .508 0 r
.25769 .1834 m
.26894 .18866 L
s
1 .525 0 r
.25769 .1834 m
.26924 .18903 L
s
1 .483 0 r
.25769 .1834 m
.26837 .18848 L
s
1 .506 0 r
.25769 .1834 m
.26876 .18897 L
s
1 .497 0 r
.25769 .1834 m
.26869 .18863 L
s
1 .49 0 r
.25769 .1834 m
.2684 .18879 L
s
1 .34 0 r
.25769 .1834 m
.26435 .17842 L
s
1 .352 0 r
.25769 .1834 m
.26465 .17831 L
s
1 .337 0 r
.25769 .1834 m
.26387 .17793 L
s
1 .33 0 r
.25769 .1834 m
.26427 .17873 L
s
1 .348 0 r
.25769 .1834 m
.26481 .17875 L
s
1 .358 0 r
.25769 .1834 m
.26457 .17798 L
s
1 .513 0 r
.25769 .1834 m
.26753 .17561 L
s
1 .52 0 r
.25769 .1834 m
.26822 .17624 L
s
1 .528 0 r
.25769 .1834 m
.26819 .17586 L
s
1 .5 0 r
.25769 .1834 m
.2675 .17609 L
s
1 .506 0 r
.25769 .1834 m
.26793 .17644 L
s
1 .516 0 r
.25769 .1834 m
.2678 .17583 L
s
1 .009 0 r
.32196 .26129 m
.32196 .26108 L
s
1 .011 0 r
.32196 .26129 m
.32223 .26132 L
s
1 .015 0 r
.32196 .26129 m
.32216 .26098 L
s
1 .018 0 r
.32196 .26129 m
.3224 .2612 L
s
1 .023 0 r
.32196 .26129 m
.32242 .26099 L
s
1 .804 0 r
.32196 .26129 m
.33197 .24437 L
s
1 .797 0 r
.32196 .26129 m
.33198 .24455 L
s
1 .784 0 r
.32196 .26129 m
.33165 .24473 L
s
1 .79 0 r
.32196 .26129 m
.33185 .24468 L
s
1 .794 0 r
.32196 .26129 m
.33226 .24482 L
s
1 .783 0 r
.32196 .26129 m
.33189 .24491 L
s
1 .362 0 r
.32196 .26129 m
.32769 .25453 L
s
1 .349 0 r
.32196 .26129 m
.32761 .25489 L
s
1 .351 0 r
.32196 .26129 m
.32792 .2551 L
s
1 .371 0 r
.32196 .26129 m
.32806 .25457 L
s
1 .361 0 r
.32196 .26129 m
.32829 .25513 L
s
1 .374 0 r
.32196 .26129 m
.32838 .25476 L
s
.667 1 0 r
.32196 .26129 m
.32005 .22872 L
s
.662 1 0 r
.32196 .26129 m
.32022 .22858 L
s
.675 1 0 r
.32196 .26129 m
.32012 .22891 L
s
.677 1 0 r
.32196 .26129 m
.32051 .22894 L
s
.665 1 0 r
.32196 .26129 m
.32049 .22864 L
s
.672 1 0 r
.32196 .26129 m
.32036 .22883 L
s
1 .805 0 r
.32196 .26129 m
.30894 .24651 L
s
1 .813 0 r
.32196 .26129 m
.30887 .24631 L
s
1 .808 0 r
.32196 .26129 m
.3091 .24627 L
s
1 .814 0 r
.32196 .26129 m
.30906 .24612 L
s
1 .802 0 r
.32196 .26129 m
.30911 .24646 L
s
1 .8 0 r
.32196 .26129 m
.30932 .24633 L
s
.754 1 0 r
.32196 .26129 m
.29269 .25274 L
s
.743 1 0 r
.32196 .26129 m
.29245 .25264 L
s
.745 1 0 r
.32196 .26129 m
.29245 .25279 L
s
.751 1 0 r
.32196 .26129 m
.29258 .25284 L
s
.747 1 0 r
.32196 .26129 m
.29257 .25255 L
s
.753 1 0 r
.32196 .26129 m
.29271 .25259 L
s
.416 1 0 r
.32196 .26129 m
.33892 .29614 L
s
.412 1 0 r
.32196 .26129 m
.33889 .29627 L
s
.41 1 0 r
.32196 .26129 m
.33901 .29627 L
s
.417 1 0 r
.32196 .26129 m
.33903 .29607 L
s
.413 1 0 r
.32196 .26129 m
.33908 .29617 L
s
.376 1 0 r
.32196 .26129 m
.34084 .29627 L
s
1 .015 0 r
.32196 .26108 m
.32223 .26132 L
s
1 .009 0 r
.32196 .26108 m
.32216 .26098 L
s
1 .019 0 r
.32196 .26108 m
.3224 .2612 L
s
.32196 .26108 m
.32242 .26099 L
s
1 .796 0 r
.32196 .26108 m
.33197 .24437 L
s
1 .79 0 r
.32196 .26108 m
.33198 .24455 L
s
1 .777 0 r
.32196 .26108 m
.33165 .24473 L
s
1 .782 0 r
.32196 .26108 m
.33185 .24468 L
s
1 .786 0 r
.32196 .26108 m
.33226 .24482 L
s
1 .775 0 r
.32196 .26108 m
.33189 .24491 L
s
1 .356 0 r
.32196 .26108 m
.32769 .25453 L
s
1 .342 0 r
.32196 .26108 m
.32761 .25489 L
s
1 .345 0 r
.32196 .26108 m
.32792 .2551 L
s
1 .365 0 r
.32196 .26108 m
.32806 .25457 L
s
1 .355 0 r
.32196 .26108 m
.32829 .25513 L
s
1 .368 0 r
.32196 .26108 m
.32838 .25476 L
s
.676 1 0 r
.32196 .26108 m
.32005 .22872 L
s
.67 1 0 r
.32196 .26108 m
.32022 .22858 L
s
.684 1 0 r
.32196 .26108 m
.32012 .22891 L
s
.686 1 0 r
.32196 .26108 m
.32051 .22894 L
s
.674 1 0 r
.32196 .26108 m
.32049 .22864 L
s
.681 1 0 r
.32196 .26108 m
.32036 .22883 L
s
1 .798 0 r
.32196 .26108 m
.30894 .24651 L
s
1 .806 0 r
.32196 .26108 m
.30887 .24631 L
s
1 .801 0 r
.32196 .26108 m
.3091 .24627 L
s
1 .807 0 r
.32196 .26108 m
.30906 .24612 L
s
1 .795 0 r
.32196 .26108 m
.30911 .24646 L
s
1 .794 0 r
.32196 .26108 m
.30932 .24633 L
s
.757 1 0 r
.32196 .26108 m
.29269 .25274 L
s
.746 1 0 r
.32196 .26108 m
.29245 .25264 L
s
.748 1 0 r
.32196 .26108 m
.29245 .25279 L
s
.754 1 0 r
.32196 .26108 m
.29258 .25284 L
s
.75 1 0 r
.32196 .26108 m
.29257 .25255 L
s
.756 1 0 r
.32196 .26108 m
.29271 .25259 L
s
.408 1 0 r
.32196 .26108 m
.33892 .29614 L
s
.404 1 0 r
.32196 .26108 m
.33889 .29627 L
s
.402 1 0 r
.32196 .26108 m
.33901 .29627 L
s
.409 1 0 r
.32196 .26108 m
.33903 .29607 L
s
.404 1 0 r
.32196 .26108 m
.33908 .29617 L
s
.368 1 0 r
.32196 .26108 m
.34084 .29627 L
s
1 .014 0 r
.32223 .26132 m
.32216 .26098 L
s
1 .009 0 r
.32223 .26132 m
.3224 .2612 L
s
1 .016 0 r
.32223 .26132 m
.32242 .26099 L
s
1 .799 0 r
.32223 .26132 m
.33197 .24437 L
s
1 .793 0 r
.32223 .26132 m
.33198 .24455 L
s
1 .78 0 r
.32223 .26132 m
.33165 .24473 L
s
1 .785 0 r
.32223 .26132 m
.33185 .24468 L
s
1 .789 0 r
.32223 .26132 m
.33226 .24482 L
s
1 .778 0 r
.32223 .26132 m
.33189 .24491 L
s
1 .356 0 r
.32223 .26132 m
.32769 .25453 L
s
1 .343 0 r
.32223 .26132 m
.32761 .25489 L
s
1 .345 0 r
.32223 .26132 m
.32792 .2551 L
s
1 .365 0 r
.32223 .26132 m
.32806 .25457 L
s
1 .354 0 r
.32223 .26132 m
.32829 .25513 L
s
1 .367 0 r
.32223 .26132 m
.32838 .25476 L
s
.665 1 0 r
.32223 .26132 m
.32005 .22872 L
s
.66 1 0 r
.32223 .26132 m
.32022 .22858 L
s
.673 1 0 r
.32223 .26132 m
.32012 .22891 L
s
.675 1 0 r
.32223 .26132 m
.32051 .22894 L
s
.663 1 0 r
.32223 .26132 m
.32049 .22864 L
s
.67 1 0 r
.32223 .26132 m
.32036 .22883 L
s
1 .813 0 r
.32223 .26132 m
.30894 .24651 L
s
1 .821 0 r
.32223 .26132 m
.30887 .24631 L
s
1 .816 0 r
.32223 .26132 m
.3091 .24627 L
s
1 .822 0 r
.32223 .26132 m
.30906 .24612 L
s
1 .81 0 r
.32223 .26132 m
.30911 .24646 L
s
1 .809 0 r
.32223 .26132 m
.30932 .24633 L
s
.743 1 0 r
.32223 .26132 m
.29269 .25274 L
s
.732 1 0 r
.32223 .26132 m
.29245 .25264 L
s
.734 1 0 r
.32223 .26132 m
.29245 .25279 L
s
.74 1 0 r
.32223 .26132 m
.29258 .25284 L
s
.736 1 0 r
.32223 .26132 m
.29257 .25255 L
s
.742 1 0 r
.32223 .26132 m
.29271 .25259 L
s
.422 1 0 r
.32223 .26132 m
.33892 .29614 L
s
.418 1 0 r
.32223 .26132 m
.33889 .29627 L
s
.416 1 0 r
.32223 .26132 m
.33901 .29627 L
s
.423 1 0 r
.32223 .26132 m
.33903 .29607 L
s
.419 1 0 r
.32223 .26132 m
.33908 .29617 L
s
.382 1 0 r
.32223 .26132 m
.34084 .29627 L
s
1 .014 0 r
.32216 .26098 m
.3224 .2612 L
s
1 .011 0 r
.32216 .26098 m
.32242 .26099 L
s
1 .789 0 r
.32216 .26098 m
.33197 .24437 L
s
1 .782 0 r
.32216 .26098 m
.33198 .24455 L
s
1 .769 0 r
.32216 .26098 m
.33165 .24473 L
s
1 .775 0 r
.32216 .26098 m
.33185 .24468 L
s
1 .779 0 r
.32216 .26098 m
.33226 .24482 L
s
1 .768 0 r
.32216 .26098 m
.33189 .24491 L
s
1 .347 0 r
.32216 .26098 m
.32769 .25453 L
s
1 .334 0 r
.32216 .26098 m
.32761 .25489 L
s
1 .337 0 r
.32216 .26098 m
.32792 .2551 L
s
1 .356 0 r
.32216 .26098 m
.32806 .25457 L
s
1 .346 0 r
.32216 .26098 m
.32829 .25513 L
s
1 .359 0 r
.32216 .26098 m
.32838 .25476 L
s
.679 1 0 r
.32216 .26098 m
.32005 .22872 L
s
.674 1 0 r
.32216 .26098 m
.32022 .22858 L
s
.687 1 0 r
.32216 .26098 m
.32012 .22891 L
s
.689 1 0 r
.32216 .26098 m
.32051 .22894 L
s
.677 1 0 r
.32216 .26098 m
.32049 .22864 L
s
.684 1 0 r
.32216 .26098 m
.32036 .22883 L
s
1 .801 0 r
.32216 .26098 m
.30894 .24651 L
s
1 .809 0 r
.32216 .26098 m
.30887 .24631 L
s
1 .804 0 r
.32216 .26098 m
.3091 .24627 L
s
1 .809 0 r
.32216 .26098 m
.30906 .24612 L
s
1 .798 0 r
.32216 .26098 m
.30911 .24646 L
s
1 .796 0 r
.32216 .26098 m
.30932 .24633 L
s
.75 1 0 r
.32216 .26098 m
.29269 .25274 L
s
.739 1 0 r
.32216 .26098 m
.29245 .25264 L
s
.741 1 0 r
.32216 .26098 m
.29245 .25279 L
s
.747 1 0 r
.32216 .26098 m
.29258 .25284 L
s
.743 1 0 r
.32216 .26098 m
.29257 .25255 L
s
.749 1 0 r
.32216 .26098 m
.29271 .25259 L
s
.408 1 0 r
.32216 .26098 m
.33892 .29614 L
s
.404 1 0 r
.32216 .26098 m
.33889 .29627 L
s
.402 1 0 r
.32216 .26098 m
.33901 .29627 L
s
.409 1 0 r
.32216 .26098 m
.33903 .29607 L
s
.405 1 0 r
.32216 .26098 m
.33908 .29617 L
s
.368 1 0 r
.32216 .26098 m
.34084 .29627 L
s
1 .009 0 r
.3224 .2612 m
.32242 .26099 L
s
1 .791 0 r
.3224 .2612 m
.33197 .24437 L
s
1 .785 0 r
.3224 .2612 m
.33198 .24455 L
s
1 .772 0 r
.3224 .2612 m
.33165 .24473 L
s
1 .777 0 r
.3224 .2612 m
.33185 .24468 L
s
1 .781 0 r
.3224 .2612 m
.33226 .24482 L
s
1 .77 0 r
.3224 .2612 m
.33189 .24491 L
s
1 .348 0 r
.3224 .2612 m
.32769 .25453 L
s
1 .334 0 r
.3224 .2612 m
.32761 .25489 L
s
1 .336 0 r
.3224 .2612 m
.32792 .2551 L
s
1 .356 0 r
.3224 .2612 m
.32806 .25457 L
s
1 .345 0 r
.3224 .2612 m
.32829 .25513 L
s
1 .359 0 r
.3224 .2612 m
.32838 .25476 L
s
.669 1 0 r
.3224 .2612 m
.32005 .22872 L
s
.664 1 0 r
.3224 .2612 m
.32022 .22858 L
s
.677 1 0 r
.3224 .2612 m
.32012 .22891 L
s
.679 1 0 r
.3224 .2612 m
.32051 .22894 L
s
.667 1 0 r
.3224 .2612 m
.32049 .22864 L
s
.674 1 0 r
.3224 .2612 m
.32036 .22883 L
s
1 .814 0 r
.3224 .2612 m
.30894 .24651 L
s
1 .822 0 r
.3224 .2612 m
.30887 .24631 L
s
1 .817 0 r
.3224 .2612 m
.3091 .24627 L
s
1 .823 0 r
.3224 .2612 m
.30906 .24612 L
s
1 .811 0 r
.3224 .2612 m
.30911 .24646 L
s
1 .81 0 r
.3224 .2612 m
.30932 .24633 L
s
.738 1 0 r
.3224 .2612 m
.29269 .25274 L
s
.727 1 0 r
.3224 .2612 m
.29245 .25264 L
s
.729 1 0 r
.3224 .2612 m
.29245 .25279 L
s
.735 1 0 r
.3224 .2612 m
.29258 .25284 L
s
.731 1 0 r
.3224 .2612 m
.29257 .25255 L
s
.737 1 0 r
.3224 .2612 m
.29271 .25259 L
s
.421 1 0 r
.3224 .2612 m
.33892 .29614 L
s
.417 1 0 r
.3224 .2612 m
.33889 .29627 L
s
.415 1 0 r
.3224 .2612 m
.33901 .29627 L
s
.422 1 0 r
.3224 .2612 m
.33903 .29607 L
s
.417 1 0 r
.3224 .2612 m
.33908 .29617 L
s
.381 1 0 r
.3224 .2612 m
.34084 .29627 L
s
1 .783 0 r
.32242 .26099 m
.33197 .24437 L
s
1 .777 0 r
.32242 .26099 m
.33198 .24455 L
s
1 .764 0 r
.32242 .26099 m
.33165 .24473 L
s
1 .77 0 r
.32242 .26099 m
.33185 .24468 L
s
1 .773 0 r
.32242 .26099 m
.33226 .24482 L
s
1 .762 0 r
.32242 .26099 m
.33189 .24491 L
s
1 .341 0 r
.32242 .26099 m
.32769 .25453 L
s
1 .327 0 r
.32242 .26099 m
.32761 .25489 L
s
1 .329 0 r
.32242 .26099 m
.32792 .2551 L
s
1 .349 0 r
.32242 .26099 m
.32806 .25457 L
s
1 .339 0 r
.32242 .26099 m
.32829 .25513 L
s
1 .352 0 r
.32242 .26099 m
.32838 .25476 L
s
.678 1 0 r
.32242 .26099 m
.32005 .22872 L
s
.673 1 0 r
.32242 .26099 m
.32022 .22858 L
s
.686 1 0 r
.32242 .26099 m
.32012 .22891 L
s
.688 1 0 r
.32242 .26099 m
.32051 .22894 L
s
.676 1 0 r
.32242 .26099 m
.32049 .22864 L
s
.683 1 0 r
.32242 .26099 m
.32036 .22883 L
s
1 .808 0 r
.32242 .26099 m
.30894 .24651 L
s
1 .816 0 r
.32242 .26099 m
.30887 .24631 L
s
1 .811 0 r
.32242 .26099 m
.3091 .24627 L
s
1 .817 0 r
.32242 .26099 m
.30906 .24612 L
s
1 .805 0 r
.32242 .26099 m
.30911 .24646 L
s
1 .804 0 r
.32242 .26099 m
.30932 .24633 L
s
.739 1 0 r
.32242 .26099 m
.29269 .25274 L
s
.729 1 0 r
.32242 .26099 m
.29245 .25264 L
s
.73 1 0 r
.32242 .26099 m
.29245 .25279 L
s
.736 1 0 r
.32242 .26099 m
.29258 .25284 L
s
.732 1 0 r
.32242 .26099 m
.29257 .25255 L
s
.738 1 0 r
.32242 .26099 m
.29271 .25259 L
s
.413 1 0 r
.32242 .26099 m
.33892 .29614 L
s
.409 1 0 r
.32242 .26099 m
.33889 .29627 L
s
.407 1 0 r
.32242 .26099 m
.33901 .29627 L
s
.414 1 0 r
.32242 .26099 m
.33903 .29607 L
s
.41 1 0 r
.32242 .26099 m
.33908 .29617 L
s
.374 1 0 r
.32242 .26099 m
.34084 .29627 L
s
1 .047 0 r
.28115 .2208 m
.28001 .22062 L
s
1 .036 0 r
.28115 .2208 m
.28035 .22041 L
s
1 .03 0 r
.28115 .2208 m
.28043 .22095 L
s
1 .017 0 r
.28115 .2208 m
.28094 .22115 L
s
1 .023 0 r
.28115 .2208 m
.28069 .22046 L
s
1 .223 0 r
.28115 .2208 m
.28524 .22442 L
s
1 .22 0 r
.28115 .2208 m
.28536 .22415 L
s
1 .228 0 r
.28115 .2208 m
.28541 .22438 L
s
1 .237 0 r
.28115 .2208 m
.28564 .22448 L
s
1 .227 0 r
.28115 .2208 m
.28562 .22409 L
s
1 .233 0 r
.28115 .2208 m
.28568 .22426 L
s
1 .509 0 r
.28115 .2208 m
.28976 .21179 L
s
1 .496 0 r
.28115 .2208 m
.28966 .21214 L
s
1 .512 0 r
.28115 .2208 m
.29069 .21268 L
s
1 .514 0 r
.28115 .2208 m
.29012 .21198 L
s
1 .487 0 r
.28115 .2208 m
.2897 .2125 L
s
1 .501 0 r
.28115 .2208 m
.29009 .21242 L
s
1 .551 0 r
.28115 .2208 m
.26777 .22246 L
s
1 .543 0 r
.28115 .2208 m
.268 .22271 L
s
1 .56 0 r
.28115 .2208 m
.26761 .2229 L
s
1 .564 0 r
.28115 .2208 m
.26746 .22255 L
s
1 .579 0 r
.28115 .2208 m
.2671 .22255 L
s
1 .578 0 r
.28115 .2208 m
.26715 .22287 L
s
1 .523 0 r
.28115 .2208 m
.27645 .23271 L
s
1 .529 0 r
.28115 .2208 m
.27641 .23285 L
s
1 .531 0 r
.28115 .2208 m
.27653 .23296 L
s
1 .526 0 r
.28115 .2208 m
.2766 .23283 L
s
1 .52 0 r
.28115 .2208 m
.27661 .23269 L
s
1 .527 0 r
.28115 .2208 m
.27678 .23293 L
s
1 .016 0 r
.28001 .22062 m
.28035 .22041 L
s
1 .022 0 r
.28001 .22062 m
.28043 .22095 L
s
1 .044 0 r
.28001 .22062 m
.28094 .22115 L
s
1 .028 0 r
.28001 .22062 m
.28069 .22046 L
s
1 .264 0 r
.28001 .22062 m
.28524 .22442 L
s
1 .262 0 r
.28001 .22062 m
.28536 .22415 L
s
1 .269 0 r
.28001 .22062 m
.28541 .22438 L
s
1 .279 0 r
.28001 .22062 m
.28564 .22448 L
s
1 .269 0 r
.28001 .22062 m
.28562 .22409 L
s
1 .275 0 r
.28001 .22062 m
.28568 .22426 L
s
1 .537 0 r
.28001 .22062 m
.28976 .21179 L
s
1 .525 0 r
.28001 .22062 m
.28966 .21214 L
s
1 .544 0 r
.28001 .22062 m
.29069 .21268 L
s
1 .543 0 r
.28001 .22062 m
.29012 .21198 L
s
1 .517 0 r
.28001 .22062 m
.2897 .2125 L
s
1 .531 0 r
.28001 .22062 m
.29009 .21242 L
s
1 .506 0 r
.28001 .22062 m
.26777 .22246 L
s
1 .498 0 r
.28001 .22062 m
.268 .22271 L
s
1 .515 0 r
.28001 .22062 m
.26761 .2229 L
s
1 .519 0 r
.28001 .22062 m
.26746 .22255 L
s
1 .534 0 r
.28001 .22062 m
.2671 .22255 L
s
1 .533 0 r
.28001 .22062 m
.26715 .22287 L
s
1 .515 0 r
.28001 .22062 m
.27645 .23271 L
s
1 .521 0 r
.28001 .22062 m
.27641 .23285 L
s
1 .524 0 r
.28001 .22062 m
.27653 .23296 L
s
1 .518 0 r
.28001 .22062 m
.2766 .23283 L
s
1 .513 0 r
.28001 .22062 m
.27661 .23269 L
s
1 .52 0 r
.28001 .22062 m
.27678 .23293 L
s
1 .022 0 r
.28035 .22041 m
.28043 .22095 L
s
1 .039 0 r
.28035 .22041 m
.28094 .22115 L
s
1 .014 0 r
.28035 .22041 m
.28069 .22046 L
s
1 .258 0 r
.28035 .22041 m
.28524 .22442 L
s
1 .256 0 r
.28035 .22041 m
.28536 .22415 L
s
1 .263 0 r
.28035 .22041 m
.28541 .22438 L
s
1 .273 0 r
.28035 .22041 m
.28564 .22448 L
s
1 .263 0 r
.28035 .22041 m
.28562 .22409 L
s
1 .269 0 r
.28035 .22041 m
.28568 .22426 L
s
1 .521 0 r
.28035 .22041 m
.28976 .21179 L
s
1 .509 0 r
.28035 .22041 m
.28966 .21214 L
s
1 .527 0 r
.28035 .22041 m
.29069 .21268 L
s
.28035 .22041 m
.29012 .21198 L
s
1 .5 0 r
.28035 .22041 m
.2897 .2125 L
s
1 .515 0 r
.28035 .22041 m
.29009 .21242 L
s
1 .521 0 r
.28035 .22041 m
.26777 .22246 L
s
1 .513 0 r
.28035 .22041 m
.268 .22271 L
s
1 .53 0 r
.28035 .22041 m
.26761 .2229 L
s
1 .534 0 r
.28035 .22041 m
.26746 .22255 L
s
1 .549 0 r
.28035 .22041 m
.2671 .22255 L
s
.28035 .22041 m
.26715 .22287 L
s
1 .527 0 r
.28035 .22041 m
.27645 .23271 L
s
1 .533 0 r
.28035 .22041 m
.27641 .23285 L
s
1 .536 0 r
.28035 .22041 m
.27653 .23296 L
s
1 .53 0 r
.28035 .22041 m
.2766 .23283 L
s
1 .525 0 r
.28035 .22041 m
.27661 .23269 L
s
1 .532 0 r
.28035 .22041 m
.27678 .23293 L
s
1 .022 0 r
.28043 .22095 m
.28094 .22115 L
s
1 .023 0 r
.28043 .22095 m
.28069 .22046 L
s
1 .242 0 r
.28043 .22095 m
.28524 .22442 L
s
1 .24 0 r
.28043 .22095 m
.28536 .22415 L
s
1 .247 0 r
.28043 .22095 m
.28541 .22438 L
s
1 .257 0 r
.28043 .22095 m
.28564 .22448 L
s
1 .248 0 r
.28043 .22095 m
.28562 .22409 L
s
1 .254 0 r
.28043 .22095 m
.28568 .22426 L
s
1 .534 0 r
.28043 .22095 m
.28976 .21179 L
s
1 .521 0 r
.28043 .22095 m
.28966 .21214 L
s
1 .539 0 r
.28043 .22095 m
.29069 .21268 L
s
1 .54 0 r
.28043 .22095 m
.29012 .21198 L
s
1 .513 0 r
.28043 .22095 m
.2897 .2125 L
s
1 .527 0 r
.28043 .22095 m
.29009 .21242 L
s
1 .521 0 r
.28043 .22095 m
.26777 .22246 L
s
1 .513 0 r
.28043 .22095 m
.268 .22271 L
s
1 .53 0 r
.28043 .22095 m
.26761 .2229 L
s
1 .534 0 r
.28043 .22095 m
.26746 .22255 L
s
1 .549 0 r
.28043 .22095 m
.2671 .22255 L
s
1 .548 0 r
.28043 .22095 m
.26715 .22287 L
s
1 .507 0 r
.28043 .22095 m
.27645 .23271 L
s
1 .513 0 r
.28043 .22095 m
.27641 .23285 L
s
1 .516 0 r
.28043 .22095 m
.27653 .23296 L
s
1 .51 0 r
.28043 .22095 m
.2766 .23283 L
s
1 .504 0 r
.28043 .22095 m
.27661 .23269 L
s
1 .512 0 r
.28043 .22095 m
.27678 .23293 L
s
1 .03 0 r
.28094 .22115 m
.28069 .22046 L
s
1 .221 0 r
.28094 .22115 m
.28524 .22442 L
s
1 .218 0 r
.28094 .22115 m
.28536 .22415 L
s
1 .226 0 r
.28094 .22115 m
.28541 .22438 L
s
1 .235 0 r
.28094 .22115 m
.28564 .22448 L
s
1 .226 0 r
.28094 .22115 m
.28562 .22409 L
s
1 .232 0 r
.28094 .22115 m
.28568 .22426 L
s
1 .525 0 r
.28094 .22115 m
.28976 .21179 L
s
1 .512 0 r
.28094 .22115 m
.28966 .21214 L
s
1 .528 0 r
.28094 .22115 m
.29069 .21268 L
s
1 .53 0 r
.28094 .22115 m
.29012 .21198 L
s
1 .503 0 r
.28094 .22115 m
.2897 .2125 L
s
1 .517 0 r
.28094 .22115 m
.29009 .21242 L
s
1 .541 0 r
.28094 .22115 m
.26777 .22246 L
s
1 .532 0 r
.28094 .22115 m
.268 .22271 L
s
1 .549 0 r
.28094 .22115 m
.26761 .2229 L
s
1 .554 0 r
.28094 .22115 m
.26746 .22255 L
s
1 .568 0 r
.28094 .22115 m
.2671 .22255 L
s
.28094 .22115 m
.26715 .22287 L
s
1 .506 0 r
.28094 .22115 m
.27645 .23271 L
s
1 .513 0 r
.28094 .22115 m
.27641 .23285 L
s
1 .515 0 r
.28094 .22115 m
.27653 .23296 L
s
1 .509 0 r
.28094 .22115 m
.2766 .23283 L
s
1 .504 0 r
.28094 .22115 m
.27661 .23269 L
s
1 .51 0 r
.28094 .22115 m
.27678 .23293 L
s
1 .246 0 r
.28069 .22046 m
.28524 .22442 L
s
1 .243 0 r
.28069 .22046 m
.28536 .22415 L
s
1 .251 0 r
.28069 .22046 m
.28541 .22438 L
s
1 .26 0 r
.28069 .22046 m
.28564 .22448 L
s
1 .25 0 r
.28069 .22046 m
.28562 .22409 L
s
1 .256 0 r
.28069 .22046 m
.28568 .22426 L
s
1 .513 0 r
.28069 .22046 m
.28976 .21179 L
s
1 .5 0 r
.28069 .22046 m
.28966 .21214 L
s
1 .518 0 r
.28069 .22046 m
.29069 .21268 L
s
.28069 .22046 m
.29012 .21198 L
s
1 .491 0 r
.28069 .22046 m
.2897 .2125 L
s
1 .505 0 r
.28069 .22046 m
.29009 .21242 L
s
1 .534 0 r
.28069 .22046 m
.26777 .22246 L
s
1 .526 0 r
.28069 .22046 m
.268 .22271 L
s
1 .544 0 r
.28069 .22046 m
.26761 .2229 L
s
1 .547 0 r
.28069 .22046 m
.26746 .22255 L
s
1 .562 0 r
.28069 .22046 m
.2671 .22255 L
s
.28069 .22046 m
.26715 .22287 L
s
1 .529 0 r
.28069 .22046 m
.27645 .23271 L
s
1 .536 0 r
.28069 .22046 m
.27641 .23285 L
s
1 .538 0 r
.28069 .22046 m
.27653 .23296 L
s
1 .532 0 r
.28069 .22046 m
.2766 .23283 L
s
1 .527 0 r
.28069 .22046 m
.27661 .23269 L
s
1 .534 0 r
.28069 .22046 m
.27678 .23293 L
s
1 .026 0 r
.26703 .16404 m
.26661 .16453 L
s
1 .013 0 r
.26703 .16404 m
.26675 .1642 L
s
.26703 .16404 m
.26725 .16381 L
s
1 .03 0 r
.26703 .16404 m
.26708 .16477 L
s
1 .017 0 r
.26703 .16404 m
.26728 .16438 L
s
1 .176 0 r
.26703 .16404 m
.27133 .16402 L
s
1 .151 0 r
.26703 .16404 m
.27059 .165 L
s
1 .155 0 r
.26703 .16404 m
.27081 .16427 L
s
1 .158 0 r
.26703 .16404 m
.27084 .1647 L
s
1 .172 0 r
.26703 .16404 m
.27122 .16445 L
s
1 .201 0 r
.26703 .16404 m
.27187 .16487 L
s
1 .292 0 r
.26703 .16404 m
.27267 .16841 L
s
1 .296 0 r
.26703 .16404 m
.27302 .16812 L
s
1 .309 0 r
.26703 .16404 m
.27292 .16879 L
s
1 .315 0 r
.26703 .16404 m
.27326 .16859 L
s
1 .311 0 r
.26703 .16404 m
.27347 .16811 L
s
1 .329 0 r
.26703 .16404 m
.27372 .16853 L
s
1 .688 0 r
.26703 .16404 m
.28038 .17429 L
s
1 .694 0 r
.26703 .16404 m
.28069 .17414 L
s
1 .701 0 r
.26703 .16404 m
.28069 .17441 L
s
1 .699 0 r
.26703 .16404 m
.28091 .17402 L
s
1 .717 0 r
.26703 .16404 m
.28114 .17448 L
s
1 .699 0 r
.26703 .16404 m
.28048 .17461 L
s
1 .45 0 r
.26703 .16404 m
.27466 .17199 L
s
1 .445 0 r
.26703 .16404 m
.27505 .1714 L
s
1 .439 0 r
.26703 .16404 m
.27469 .17159 L
s
1 .461 0 r
.26703 .16404 m
.2752 .17182 L
s
1 .443 0 r
.26703 .16404 m
.27488 .17153 L
s
1 .446 0 r
.26703 .16404 m
.2747 .17179 L
s
1 .78 0 r
.26703 .16404 m
.24801 .16258 L
s
1 .775 0 r
.26703 .16404 m
.24812 .16243 L
s
.26703 .16404 m
.24811 .1628 L
s
1 .769 0 r
.26703 .16404 m
.24827 .16257 L
s
1 .768 0 r
.26703 .16404 m
.24827 .16275 L
s
1 .759 0 r
.26703 .16404 m
.24848 .16298 L
s
1 .015 0 r
.26661 .16453 m
.26675 .1642 L
s
1 .039 0 r
.26661 .16453 m
.26725 .16381 L
s
1 .021 0 r
.26661 .16453 m
.26708 .16477 L
s
1 .028 0 r
.26661 .16453 m
.26728 .16438 L
s
1 .194 0 r
.26661 .16453 m
.27133 .16402 L
s
1 .164 0 r
.26661 .16453 m
.27059 .165 L
s
1 .172 0 r
.26661 .16453 m
.27081 .16427 L
s
1 .173 0 r
.26661 .16453 m
.27084 .1647 L
s
1 .188 0 r
.26661 .16453 m
.27122 .16445 L
s
1 .215 0 r
.26661 .16453 m
.27187 .16487 L
s
1 .294 0 r
.26661 .16453 m
.27267 .16841 L
s
1 .3 0 r
.26661 .16453 m
.27302 .16812 L
s
1 .311 0 r
.26661 .16453 m
.27292 .16879 L
s
1 .318 0 r
.26661 .16453 m
.27326 .16859 L
s
1 .316 0 r
.26661 .16453 m
.27347 .16811 L
s
1 .333 0 r
.26661 .16453 m
.27372 .16853 L
s
1 .69 0 r
.26661 .16453 m
.28038 .17429 L
s
1 .696 0 r
.26661 .16453 m
.28069 .17414 L
s
1 .703 0 r
.26661 .16453 m
.28069 .17441 L
s
1 .701 0 r
.26661 .16453 m
.28091 .17402 L
s
1 .72 0 r
.26661 .16453 m
.28114 .17448 L
s
1 .701 0 r
.26661 .16453 m
.28048 .17461 L
s
1 .448 0 r
.26661 .16453 m
.27466 .17199 L
s
1 .444 0 r
.26661 .16453 m
.27505 .1714 L
s
1 .438 0 r
.26661 .16453 m
.27469 .17159 L
s
1 .46 0 r
.26661 .16453 m
.2752 .17182 L
s
1 .443 0 r
.26661 .16453 m
.27488 .17153 L
s
1 .444 0 r
.26661 .16453 m
.2747 .17179 L
s
1 .764 0 r
.26661 .16453 m
.24801 .16258 L
s
1 .76 0 r
.26661 .16453 m
.24812 .16243 L
s
1 .759 0 r
.26661 .16453 m
.24811 .1628 L
s
1 .753 0 r
.26661 .16453 m
.24827 .16257 L
s
.26661 .16453 m
.24827 .16275 L
s
1 .744 0 r
.26661 .16453 m
.24848 .16298 L
s
1 .026 0 r
.26675 .1642 m
.26725 .16381 L
s
1 .027 0 r
.26675 .1642 m
.26708 .16477 L
s
1 .023 0 r
.26675 .1642 m
.26728 .16438 L
s
1 .188 0 r
.26675 .1642 m
.27133 .16402 L
s
1 .16 0 r
.26675 .1642 m
.27059 .165 L
s
1 .166 0 r
.26675 .1642 m
.27081 .16427 L
s
1 .168 0 r
.26675 .1642 m
.27084 .1647 L
s
1 .183 0 r
.26675 .1642 m
.27122 .16445 L
s
1 .211 0 r
.26675 .1642 m
.27187 .16487 L
s
1 .297 0 r
.26675 .1642 m
.27267 .16841 L
s
1 .302 0 r
.26675 .1642 m
.27302 .16812 L
s
1 .314 0 r
.26675 .1642 m
.27292 .16879 L
s
1 .321 0 r
.26675 .1642 m
.27326 .16859 L
s
1 .318 0 r
.26675 .1642 m
.27347 .16811 L
s
1 .335 0 r
.26675 .1642 m
.27372 .16853 L
s
1 .693 0 r
.26675 .1642 m
.28038 .17429 L
s
1 .7 0 r
.26675 .1642 m
.28069 .17414 L
s
1 .706 0 r
.26675 .1642 m
.28069 .17441 L
s
1 .704 0 r
.26675 .1642 m
.28091 .17402 L
s
1 .723 0 r
.26675 .1642 m
.28114 .17448 L
s
1 .704 0 r
.26675 .1642 m
.28048 .17461 L
s
1 .454 0 r
.26675 .1642 m
.27466 .17199 L
s
1 .449 0 r
.26675 .1642 m
.27505 .1714 L
s
1 .443 0 r
.26675 .1642 m
.27469 .17159 L
s
1 .465 0 r
.26675 .1642 m
.2752 .17182 L
s
1 .447 0 r
.26675 .1642 m
.27488 .17153 L
s
1 .449 0 r
.26675 .1642 m
.2747 .17179 L
s
1 .769 0 r
.26675 .1642 m
.24801 .16258 L
s
1 .764 0 r
.26675 .1642 m
.24812 .16243 L
s
.26675 .1642 m
.24811 .1628 L
s
1 .758 0 r
.26675 .1642 m
.24827 .16257 L
s
1 .757 0 r
.26675 .1642 m
.24827 .16275 L
s
1 .748 0 r
.26675 .1642 m
.24848 .16298 L
s
1 .04 0 r
.26725 .16381 m
.26708 .16477 L
s
1 .023 0 r
.26725 .16381 m
.26728 .16438 L
s
1 .167 0 r
.26725 .16381 m
.27133 .16402 L
s
1 .145 0 r
.26725 .16381 m
.27059 .165 L
s
1 .147 0 r
.26725 .16381 m
.27081 .16427 L
s
1 .151 0 r
.26725 .16381 m
.27084 .1647 L
s
1 .164 0 r
.26725 .16381 m
.27122 .16445 L
s
1 .193 0 r
.26725 .16381 m
.27187 .16487 L
s
1 .291 0 r
.26725 .16381 m
.27267 .16841 L
s
1 .294 0 r
.26725 .16381 m
.27302 .16812 L
s
1 .308 0 r
.26725 .16381 m
.27292 .16879 L
s
1 .314 0 r
.26725 .16381 m
.27326 .16859 L
s
1 .309 0 r
.26725 .16381 m
.27347 .16811 L
s
1 .327 0 r
.26725 .16381 m
.27372 .16853 L
s
1 .686 0 r
.26725 .16381 m
.28038 .17429 L
s
1 .692 0 r
.26725 .16381 m
.28069 .17414 L
s
1 .699 0 r
.26725 .16381 m
.28069 .17441 L
s
1 .697 0 r
.26725 .16381 m
.28091 .17402 L
s
1 .716 0 r
.26725 .16381 m
.28114 .17448 L
s
1 .698 0 r
.26725 .16381 m
.28048 .17461 L
s
1 .451 0 r
.26725 .16381 m
.27466 .17199 L
s
1 .444 0 r
.26725 .16381 m
.27505 .1714 L
s
1 .44 0 r
.26725 .16381 m
.27469 .17159 L
s
1 .461 0 r
.26725 .16381 m
.2752 .17182 L
s
1 .443 0 r
.26725 .16381 m
.27488 .17153 L
s
1 .446 0 r
.26725 .16381 m
.2747 .17179 L
s
1 .788 0 r
.26725 .16381 m
.24801 .16258 L
s
1 .784 0 r
.26725 .16381 m
.24812 .16243 L
s
1 .783 0 r
.26725 .16381 m
.24811 .1628 L
s
1 .777 0 r
.26725 .16381 m
.24827 .16257 L
s
.26725 .16381 m
.24827 .16275 L
s
1 .768 0 r
.26725 .16381 m
.24848 .16298 L
s
1 .018 0 r
.26708 .16477 m
.26728 .16438 L
s
1 .176 0 r
.26708 .16477 m
.27133 .16402 L
s
1 .144 0 r
.26708 .16477 m
.27059 .165 L
s
1 .154 0 r
.26708 .16477 m
.27081 .16427 L
s
1 .153 0 r
.26708 .16477 m
.27084 .1647 L
s
1 .17 0 r
.26708 .16477 m
.27122 .16445 L
s
1 .196 0 r
.26708 .16477 m
.27187 .16487 L
s
1 .273 0 r
.26708 .16477 m
.27267 .16841 L
s
1 .279 0 r
.26708 .16477 m
.27302 .16812 L
s
1 .29 0 r
.26708 .16477 m
.27292 .16879 L
s
1 .297 0 r
.26708 .16477 m
.27326 .16859 L
s
1 .295 0 r
.26708 .16477 m
.27347 .16811 L
s
1 .312 0 r
.26708 .16477 m
.27372 .16853 L
s
1 .668 0 r
.26708 .16477 m
.28038 .17429 L
s
1 .675 0 r
.26708 .16477 m
.28069 .17414 L
s
1 .682 0 r
.26708 .16477 m
.28069 .17441 L
s
1 .68 0 r
.26708 .16477 m
.28091 .17402 L
s
1 .698 0 r
.26708 .16477 m
.28114 .17448 L
s
1 .679 0 r
.26708 .16477 m
.28048 .17461 L
s
1 .428 0 r
.26708 .16477 m
.27466 .17199 L
s
1 .424 0 r
.26708 .16477 m
.27505 .1714 L
s
1 .418 0 r
.26708 .16477 m
.27469 .17159 L
s
1 .44 0 r
.26708 .16477 m
.2752 .17182 L
s
1 .422 0 r
.26708 .16477 m
.27488 .17153 L
s
1 .423 0 r
.26708 .16477 m
.2747 .17179 L
s
1 .784 0 r
.26708 .16477 m
.24801 .16258 L
s
1 .781 0 r
.26708 .16477 m
.24812 .16243 L
s
1 .779 0 r
.26708 .16477 m
.24811 .1628 L
s
1 .774 0 r
.26708 .16477 m
.24827 .16257 L
s
1 .773 0 r
.26708 .16477 m
.24827 .16275 L
s
1 .763 0 r
.26708 .16477 m
.24848 .16298 L
s
1 .166 0 r
.26728 .16438 m
.27133 .16402 L
s
1 .138 0 r
.26728 .16438 m
.27059 .165 L
s
1 .144 0 r
.26728 .16438 m
.27081 .16427 L
s
1 .146 0 r
.26728 .16438 m
.27084 .1647 L
s
1 .161 0 r
.26728 .16438 m
.27122 .16445 L
s
1 .188 0 r
.26728 .16438 m
.27187 .16487 L
s
1 .275 0 r
.26728 .16438 m
.27267 .16841 L
s
1 .28 0 r
.26728 .16438 m
.27302 .16812 L
s
1 .293 0 r
.26728 .16438 m
.27292 .16879 L
s
1 .299 0 r
.26728 .16438 m
.27326 .16859 L
s
1 .295 0 r
.26728 .16438 m
.27347 .16811 L
s
1 .313 0 r
.26728 .16438 m
.27372 .16853 L
s
1 .671 0 r
.26728 .16438 m
.28038 .17429 L
s
1 .678 0 r
.26728 .16438 m
.28069 .17414 L
s
1 .684 0 r
.26728 .16438 m
.28069 .17441 L
s
1 .682 0 r
.26728 .16438 m
.28091 .17402 L
s
1 .701 0 r
.26728 .16438 m
.28114 .17448 L
s
1 .683 0 r
.26728 .16438 m
.28048 .17461 L
s
1 .433 0 r
.26728 .16438 m
.27466 .17199 L
s
1 .428 0 r
.26728 .16438 m
.27505 .1714 L
s
1 .422 0 r
.26728 .16438 m
.27469 .17159 L
s
1 .444 0 r
.26728 .16438 m
.2752 .17182 L
s
1 .426 0 r
.26728 .16438 m
.27488 .17153 L
s
1 .429 0 r
.26728 .16438 m
.2747 .17179 L
s
1 .791 0 r
.26728 .16438 m
.24801 .16258 L
s
1 .787 0 r
.26728 .16438 m
.24812 .16243 L
s
1 .786 0 r
.26728 .16438 m
.24811 .1628 L
s
1 .78 0 r
.26728 .16438 m
.24827 .16257 L
s
.26728 .16438 m
.24827 .16275 L
s
1 .77 0 r
.26728 .16438 m
.24848 .16298 L
s
1 .014 0 r
.32254 .2292 m
.32219 .22916 L
s
1 .015 0 r
.32254 .2292 m
.32239 .22953 L
s
1 .012 0 r
.32254 .2292 m
.32276 .22899 L
s
1 .022 0 r
.32254 .2292 m
.32287 .22962 L
s
1 .028 0 r
.32254 .2292 m
.32235 .22985 L
s
1 .848 0 r
.32254 .2292 m
.33898 .24188 L
s
1 .852 0 r
.32254 .2292 m
.33924 .24169 L
s
1 .854 0 r
.32254 .2292 m
.33891 .24219 L
s
1 .865 0 r
.32254 .2292 m
.33943 .24195 L
s
1 .867 0 r
.32254 .2292 m
.33909 .24246 L
s
1 .869 0 r
.32254 .2292 m
.33932 .24225 L
s
1 .103 0 r
.32254 .2292 m
.32005 .22872 L
s
1 .098 0 r
.32254 .2292 m
.32022 .22858 L
s
1 .1 0 r
.32254 .2292 m
.32012 .22891 L
s
1 .084 0 r
.32254 .2292 m
.32051 .22894 L
s
1 .087 0 r
.32254 .2292 m
.32049 .22864 L
s
1 .09 0 r
.32254 .2292 m
.32036 .22883 L
s
1 .493 0 r
.32254 .2292 m
.31188 .23487 L
s
1 .476 0 r
.32254 .2292 m
.31236 .23483 L
s
1 .503 0 r
.32254 .2292 m
.3118 .23522 L
s
1 .474 0 r
.32254 .2292 m
.31251 .23505 L
s
1 .497 0 r
.32254 .2292 m
.31214 .23549 L
s
1 .485 0 r
.32254 .2292 m
.31238 .23532 L
s
1 .694 0 r
.32254 .2292 m
.30591 .22574 L
s
1 .693 0 r
.32254 .2292 m
.30585 .22612 L
s
1 .672 0 r
.32254 .2292 m
.30638 .2262 L
s
1 .66 0 r
.32254 .2292 m
.30669 .22606 L
s
1 .676 0 r
.32254 .2292 m
.30637 .22573 L
s
1 .684 0 r
.32254 .2292 m
.30611 .22595 L
s
1 .477 0 r
.32254 .2292 m
.33234 .22285 L
s
1 .483 0 r
.32254 .2292 m
.3329 .22353 L
s
1 .467 0 r
.32254 .2292 m
.33229 .22322 L
s
1 .491 0 r
.32254 .2292 m
.33271 .2228 L
s
1 .468 0 r
.32254 .2292 m
.33248 .22353 L
s
1 .487 0 r
.32254 .2292 m
.33282 .22314 L
s
1 .017 0 r
.32219 .22916 m
.32239 .22953 L
s
1 .024 0 r
.32219 .22916 m
.32276 .22899 L
s
1 .034 0 r
.32219 .22916 m
.32287 .22962 L
s
1 .029 0 r
.32219 .22916 m
.32235 .22985 L
s
1 .861 0 r
.32219 .22916 m
.33898 .24188 L
s
1 .865 0 r
.32219 .22916 m
.33924 .24169 L
s
1 .866 0 r
.32219 .22916 m
.33891 .24219 L
s
1 .877 0 r
.32219 .22916 m
.33943 .24195 L
s
1 .879 0 r
.32219 .22916 m
.33909 .24246 L
s
1 .881 0 r
.32219 .22916 m
.33932 .24225 L
s
1 .089 0 r
.32219 .22916 m
.32005 .22872 L
s
1 .084 0 r
.32219 .22916 m
.32022 .22858 L
s
1 .085 0 r
.32219 .22916 m
.32012 .22891 L
s
1 .069 0 r
.32219 .22916 m
.32051 .22894 L
s
1 .072 0 r
.32219 .22916 m
.32049 .22864 L
s
1 .076 0 r
.32219 .22916 m
.32036 .22883 L
s
1 .482 0 r
.32219 .22916 m
.31188 .23487 L
s
1 .464 0 r
.32219 .22916 m
.31236 .23483 L
s
1 .491 0 r
.32219 .22916 m
.3118 .23522 L
s
1 .463 0 r
.32219 .22916 m
.31251 .23505 L
s
1 .486 0 r
.32219 .22916 m
.31214 .23549 L
s
1 .474 0 r
.32219 .22916 m
.31238 .23532 L
s
1 .68 0 r
.32219 .22916 m
.30591 .22574 L
s
1 .679 0 r
.32219 .22916 m
.30585 .22612 L
s
1 .657 0 r
.32219 .22916 m
.30638 .2262 L
s
1 .646 0 r
.32219 .22916 m
.30669 .22606 L
s
1 .662 0 r
.32219 .22916 m
.30637 .22573 L
s
1 .67 0 r
.32219 .22916 m
.30611 .22595 L
s
1 .488 0 r
.32219 .22916 m
.33234 .22285 L
s
1 .494 0 r
.32219 .22916 m
.3329 .22353 L
s
1 .479 0 r
.32219 .22916 m
.33229 .22322 L
s
1 .502 0 r
.32219 .22916 m
.33271 .2228 L
s
1 .479 0 r
.32219 .22916 m
.33248 .22353 L
s
1 .499 0 r
.32219 .22916 m
.33282 .22314 L
s
1 .027 0 r
.32239 .22953 m
.32276 .22899 L
s
1 .02 0 r
.32239 .22953 m
.32287 .22962 L
s
1 .013 0 r
.32239 .22953 m
.32235 .22985 L
s
1 .845 0 r
.32239 .22953 m
.33898 .24188 L
s
1 .849 0 r
.32239 .22953 m
.33924 .24169 L
s
1 .85 0 r
.32239 .22953 m
.33891 .24219 L
s
1 .862 0 r
.32239 .22953 m
.33943 .24195 L
s
1 .863 0 r
.32239 .22953 m
.33909 .24246 L
s
1 .865 0 r
.32239 .22953 m
.33932 .24225 L
s
1 .101 0 r
.32239 .22953 m
.32005 .22872 L
s
1 .097 0 r
.32239 .22953 m
.32022 .22858 L
s
1 .096 0 r
.32239 .22953 m
.32012 .22891 L
s
1 .081 0 r
.32239 .22953 m
.32051 .22894 L
s
1 .086 0 r
.32239 .22953 m
.32049 .22864 L
s
1 .088 0 r
.32239 .22953 m
.32036 .22883 L
s
1 .482 0 r
.32239 .22953 m
.31188 .23487 L
s
1 .464 0 r
.32239 .22953 m
.31236 .23483 L
s
1 .491 0 r
.32239 .22953 m
.3118 .23522 L
s
1 .462 0 r
.32239 .22953 m
.31251 .23505 L
s
1 .484 0 r
.32239 .22953 m
.31214 .23549 L
s
1 .473 0 r
.32239 .22953 m
.31238 .23532 L
s
1 .691 0 r
.32239 .22953 m
.30591 .22574 L
s
1 .69 0 r
.32239 .22953 m
.30585 .22612 L
s
1 .668 0 r
.32239 .22953 m
.30638 .2262 L
s
1 .657 0 r
.32239 .22953 m
.30669 .22606 L
s
1 .673 0 r
.32239 .22953 m
.30637 .22573 L
s
1 .681 0 r
.32239 .22953 m
.30611 .22595 L
s
1 .49 0 r
.32239 .22953 m
.33234 .22285 L
s
1 .495 0 r
.32239 .22953 m
.3329 .22353 L
s
1 .48 0 r
.32239 .22953 m
.33229 .22322 L
s
1 .504 0 r
.32239 .22953 m
.33271 .2228 L
s
1 .48 0 r
.32239 .22953 m
.33248 .22353 L
s
1 .5 0 r
.32239 .22953 m
.33282 .22314 L
s
1 .026 0 r
.32276 .22899 m
.32287 .22962 L
s
1 .039 0 r
.32276 .22899 m
.32235 .22985 L
s
1 .847 0 r
.32276 .22899 m
.33898 .24188 L
s
1 .85 0 r
.32276 .22899 m
.33924 .24169 L
s
1 .852 0 r
.32276 .22899 m
.33891 .24219 L
s
1 .863 0 r
.32276 .22899 m
.33943 .24195 L
s
1 .865 0 r
.32276 .22899 m
.33909 .24246 L
s
1 .867 0 r
.32276 .22899 m
.33932 .24225 L
s
1 .111 0 r
.32276 .22899 m
.32005 .22872 L
s
1 .105 0 r
.32276 .22899 m
.32022 .22858 L
s
1 .108 0 r
.32276 .22899 m
.32012 .22891 L
s
1 .092 0 r
.32276 .22899 m
.32051 .22894 L
s
1 .094 0 r
.32276 .22899 m
.32049 .22864 L
s
1 .098 0 r
.32276 .22899 m
.32036 .22883 L
s
1 .505 0 r
.32276 .22899 m
.31188 .23487 L
s
1 .488 0 r
.32276 .22899 m
.31236 .23483 L
s
1 .515 0 r
.32276 .22899 m
.3118 .23522 L
s
1 .487 0 r
.32276 .22899 m
.31251 .23505 L
s
1 .509 0 r
.32276 .22899 m
.31214 .23549 L
s
1 .497 0 r
.32276 .22899 m
.31238 .23532 L
s
1 .701 0 r
.32276 .22899 m
.30591 .22574 L
s
.32276 .22899 m
.30585 .22612 L
s
1 .679 0 r
.32276 .22899 m
.30638 .2262 L
s
1 .667 0 r
.32276 .22899 m
.30669 .22606 L
s
1 .683 0 r
.32276 .22899 m
.30637 .22573 L
s
1 .691 0 r
.32276 .22899 m
.30611 .22595 L
s
1 .465 0 r
.32276 .22899 m
.33234 .22285 L
s
1 .471 0 r
.32276 .22899 m
.3329 .22353 L
s
1 .455 0 r
.32276 .22899 m
.33229 .22322 L
s
1 .479 0 r
.32276 .22899 m
.33271 .2228 L
s
1 .456 0 r
.32276 .22899 m
.33248 .22353 L
s
1 .475 0 r
.32276 .22899 m
.33282 .22314 L
s
1 .023 0 r
.32287 .22962 m
.32235 .22985 L
s
1 .827 0 r
.32287 .22962 m
.33898 .24188 L
s
1 .831 0 r
.32287 .22962 m
.33924 .24169 L
s
1 .833 0 r
.32287 .22962 m
.33891 .24219 L
s
1 .844 0 r
.32287 .22962 m
.33943 .24195 L
s
1 .845 0 r
.32287 .22962 m
.33909 .24246 L
s
1 .847 0 r
.32287 .22962 m
.33932 .24225 L
s
1 .121 0 r
.32287 .22962 m
.32005 .22872 L
s
1 .116 0 r
.32287 .22962 m
.32022 .22858 L
s
.32287 .22962 m
.32012 .22891 L
s
1 .1 0 r
.32287 .22962 m
.32051 .22894 L
s
1 .105 0 r
.32287 .22962 m
.32049 .22864 L
s
1 .107 0 r
.32287 .22962 m
.32036 .22883 L
s
1 .498 0 r
.32287 .22962 m
.31188 .23487 L
s
1 .479 0 r
.32287 .22962 m
.31236 .23483 L
s
1 .507 0 r
.32287 .22962 m
.3118 .23522 L
s
1 .478 0 r
.32287 .22962 m
.31251 .23505 L
s
1 .5 0 r
.32287 .22962 m
.31214 .23549 L
s
1 .488 0 r
.32287 .22962 m
.31238 .23532 L
s
1 .711 0 r
.32287 .22962 m
.30591 .22574 L
s
1 .71 0 r
.32287 .22962 m
.30585 .22612 L
s
1 .688 0 r
.32287 .22962 m
.30638 .2262 L
s
1 .677 0 r
.32287 .22962 m
.30669 .22606 L
s
1 .693 0 r
.32287 .22962 m
.30637 .22573 L
s
1 .701 0 r
.32287 .22962 m
.30611 .22595 L
s
1 .476 0 r
.32287 .22962 m
.33234 .22285 L
s
1 .48 0 r
.32287 .22962 m
.3329 .22353 L
s
1 .465 0 r
.32287 .22962 m
.33229 .22322 L
s
1 .489 0 r
.32287 .22962 m
.33271 .2228 L
s
1 .465 0 r
.32287 .22962 m
.33248 .22353 L
s
1 .485 0 r
.32287 .22962 m
.33282 .22314 L
s
1 .839 0 r
.32235 .22985 m
.33898 .24188 L
s
1 .843 0 r
.32235 .22985 m
.33924 .24169 L
s
1 .844 0 r
.32235 .22985 m
.33891 .24219 L
s
1 .856 0 r
.32235 .22985 m
.33943 .24195 L
s
.32235 .22985 m
.33909 .24246 L
s
1 .859 0 r
.32235 .22985 m
.33932 .24225 L
s
1 .105 0 r
.32235 .22985 m
.32005 .22872 L
s
1 .101 0 r
.32235 .22985 m
.32022 .22858 L
s
1 .099 0 r
.32235 .22985 m
.32012 .22891 L
s
1 .084 0 r
.32235 .22985 m
.32051 .22894 L
s
1 .09 0 r
.32235 .22985 m
.32049 .22864 L
s
1 .091 0 r
.32235 .22985 m
.32036 .22883 L
s
1 .474 0 r
.32235 .22985 m
.31188 .23487 L
s
1 .456 0 r
.32235 .22985 m
.31236 .23483 L
s
1 .484 0 r
.32235 .22985 m
.3118 .23522 L
s
1 .455 0 r
.32235 .22985 m
.31251 .23505 L
s
1 .477 0 r
.32235 .22985 m
.31214 .23549 L
s
1 .465 0 r
.32235 .22985 m
.31238 .23532 L
s
1 .693 0 r
.32235 .22985 m
.30591 .22574 L
s
1 .691 0 r
.32235 .22985 m
.30585 .22612 L
s
1 .67 0 r
.32235 .22985 m
.30638 .2262 L
s
1 .658 0 r
.32235 .22985 m
.30669 .22606 L
s
1 .674 0 r
.32235 .22985 m
.30637 .22573 L
s
1 .682 0 r
.32235 .22985 m
.30611 .22595 L
s
1 .498 0 r
.32235 .22985 m
.33234 .22285 L
s
1 .502 0 r
.32235 .22985 m
.3329 .22353 L
s
1 .488 0 r
.32235 .22985 m
.33229 .22322 L
s
1 .512 0 r
.32235 .22985 m
.33271 .2228 L
s
1 .488 0 r
.32235 .22985 m
.33248 .22353 L
s
1 .508 0 r
.32235 .22985 m
.33282 .22314 L
s
1 .032 0 r
.34202 .21407 m
.34257 .21465 L
s
1 .014 0 r
.34202 .21407 m
.34218 .21439 L
s
1 .017 0 r
.34202 .21407 m
.34179 .21443 L
s
1 .016 0 r
.34202 .21407 m
.34242 .21414 L
s
1 .026 0 r
.34202 .21407 m
.34202 .2147 L
s
1 .535 0 r
.34202 .21407 m
.33185 .20582 L
s
1 .516 0 r
.34202 .21407 m
.33212 .20624 L
s
1 .521 0 r
.34202 .21407 m
.3322 .20594 L
s
1 .523 0 r
.34202 .21407 m
.33182 .20635 L
s
1 .532 0 r
.34202 .21407 m
.33209 .20566 L
s
1 .529 0 r
.34202 .21407 m
.33184 .20609 L
s
1 .534 0 r
.34202 .21407 m
.33234 .22285 L
s
1 .537 0 r
.34202 .21407 m
.3329 .22353 L
s
1 .546 0 r
.34202 .21407 m
.33229 .22322 L
s
1 .521 0 r
.34202 .21407 m
.33271 .2228 L
s
1 .549 0 r
.34202 .21407 m
.33248 .22353 L
s
1 .528 0 r
.34202 .21407 m
.33282 .22314 L
s
1 .433 0 r
.34202 .21407 m
.33645 .22308 L
s
1 .424 0 r
.34202 .21407 m
.33676 .22301 L
s
1 .431 0 r
.34202 .21407 m
.33664 .22315 L
s
1 .418 0 r
.34202 .21407 m
.33666 .22277 L
s
1 .416 0 r
.34202 .21407 m
.33684 .22283 L
s
1 .425 0 r
.34202 .21407 m
.33653 .22291 L
s
1 .019 0 r
.34257 .21465 m
.34218 .21439 L
s
1 .033 0 r
.34257 .21465 m
.34179 .21443 L
s
1 .022 0 r
.34257 .21465 m
.34242 .21414 L
s
1 .023 0 r
.34257 .21465 m
.34202 .2147 L
s
1 .567 0 r
.34257 .21465 m
.33185 .20582 L
s
1 .548 0 r
.34257 .21465 m
.33212 .20624 L
s
1 .553 0 r
.34257 .21465 m
.3322 .20594 L
s
1 .555 0 r
.34257 .21465 m
.33182 .20635 L
s
1 .564 0 r
.34257 .21465 m
.33209 .20566 L
s
1 .561 0 r
.34257 .21465 m
.33184 .20609 L
s
1 .536 0 r
.34257 .21465 m
.33234 .22285 L
s
1 .537 0 r
.34257 .21465 m
.3329 .22353 L
s
1 .547 0 r
.34257 .21465 m
.33229 .22322 L
s
1 .523 0 r
.34257 .21465 m
.33271 .2228 L
s
1 .549 0 r
.34257 .21465 m
.33248 .22353 L
s
1 .529 0 r
.34257 .21465 m
.33282 .22314 L
s
1 .426 0 r
.34257 .21465 m
.33645 .22308 L
s
1 .416 0 r
.34257 .21465 m
.33676 .22301 L
s
1 .424 0 r
.34257 .21465 m
.33664 .22315 L
s
1 .411 0 r
.34257 .21465 m
.33666 .22277 L
s
1 .408 0 r
.34257 .21465 m
.33684 .22283 L
s
1 .418 0 r
.34257 .21465 m
.33653 .22291 L
s
1 .016 0 r
.34218 .21439 m
.34179 .21443 L
s
1 .014 0 r
.34218 .21439 m
.34242 .21414 L
s
.34218 .21439 m
.34202 .2147 L
s
1 .548 0 r
.34218 .21439 m
.33185 .20582 L
s
1 .529 0 r
.34218 .21439 m
.33212 .20624 L
s
1 .534 0 r
.34218 .21439 m
.3322 .20594 L
s
1 .536 0 r
.34218 .21439 m
.33182 .20635 L
s
1 .545 0 r
.34218 .21439 m
.33209 .20566 L
s
1 .542 0 r
.34218 .21439 m
.33184 .20609 L
s
1 .53 0 r
.34218 .21439 m
.33234 .22285 L
s
1 .532 0 r
.34218 .21439 m
.3329 .22353 L
s
1 .542 0 r
.34218 .21439 m
.33229 .22322 L
s
1 .517 0 r
.34218 .21439 m
.33271 .2228 L
s
1 .544 0 r
.34218 .21439 m
.33248 .22353 L
s
1 .524 0 r
.34218 .21439 m
.33282 .22314 L
s
1 .425 0 r
.34218 .21439 m
.33645 .22308 L
s
1 .416 0 r
.34218 .21439 m
.33676 .22301 L
s
1 .424 0 r
.34218 .21439 m
.33664 .22315 L
s
1 .41 0 r
.34218 .21439 m
.33666 .22277 L
s
1 .408 0 r
.34218 .21439 m
.33684 .22283 L
s
1 .418 0 r
.34218 .21439 m
.33653 .22291 L
s
1 .028 0 r
.34179 .21443 m
.34242 .21414 L
s
1 .015 0 r
.34179 .21443 m
.34202 .2147 L
s
1 .537 0 r
.34179 .21443 m
.33185 .20582 L
s
1 .518 0 r
.34179 .21443 m
.33212 .20624 L
s
1 .524 0 r
.34179 .21443 m
.3322 .20594 L
s
.34179 .21443 m
.33182 .20635 L
s
1 .535 0 r
.34179 .21443 m
.33209 .20566 L
s
1 .531 0 r
.34179 .21443 m
.33184 .20609 L
s
1 .517 0 r
.34179 .21443 m
.33234 .22285 L
s
1 .52 0 r
.34179 .21443 m
.3329 .22353 L
s
1 .529 0 r
.34179 .21443 m
.33229 .22322 L
s
1 .505 0 r
.34179 .21443 m
.33271 .2228 L
s
1 .532 0 r
.34179 .21443 m
.33248 .22353 L
s
1 .511 0 r
.34179 .21443 m
.33282 .22314 L
s
1 .415 0 r
.34179 .21443 m
.33645 .22308 L
s
1 .406 0 r
.34179 .21443 m
.33676 .22301 L
s
1 .414 0 r
.34179 .21443 m
.33664 .22315 L
s
1 .4 0 r
.34179 .21443 m
.33666 .22277 L
s
1 .398 0 r
.34179 .21443 m
.33684 .22283 L
s
1 .408 0 r
.34179 .21443 m
.33653 .22291 L
s
1 .028 0 r
.34242 .21414 m
.34202 .2147 L
s
1 .55 0 r
.34242 .21414 m
.33185 .20582 L
s
1 .53 0 r
.34242 .21414 m
.33212 .20624 L
s
1 .535 0 r
.34242 .21414 m
.3322 .20594 L
s
1 .537 0 r
.34242 .21414 m
.33182 .20635 L
s
1 .546 0 r
.34242 .21414 m
.33209 .20566 L
s
1 .543 0 r
.34242 .21414 m
.33184 .20609 L
s
1 .544 0 r
.34242 .21414 m
.33234 .22285 L
s
1 .546 0 r
.34242 .21414 m
.3329 .22353 L
s
1 .556 0 r
.34242 .21414 m
.33229 .22322 L
s
1 .531 0 r
.34242 .21414 m
.33271 .2228 L
s
1 .559 0 r
.34242 .21414 m
.33248 .22353 L
s
1 .538 0 r
.34242 .21414 m
.33282 .22314 L
s
1 .439 0 r
.34242 .21414 m
.33645 .22308 L
s
1 .43 0 r
.34242 .21414 m
.33676 .22301 L
s
1 .437 0 r
.34242 .21414 m
.33664 .22315 L
s
1 .424 0 r
.34242 .21414 m
.33666 .22277 L
s
1 .422 0 r
.34242 .21414 m
.33684 .22283 L
s
1 .432 0 r
.34242 .21414 m
.33653 .22291 L
s
1 .552 0 r
.34202 .2147 m
.33185 .20582 L
s
1 .532 0 r
.34202 .2147 m
.33212 .20624 L
s
1 .538 0 r
.34202 .2147 m
.3322 .20594 L
s
1 .539 0 r
.34202 .2147 m
.33182 .20635 L
s
1 .549 0 r
.34202 .2147 m
.33209 .20566 L
s
1 .545 0 r
.34202 .2147 m
.33184 .20609 L
s
1 .517 0 r
.34202 .2147 m
.33234 .22285 L
s
1 .519 0 r
.34202 .2147 m
.3329 .22353 L
s
1 .528 0 r
.34202 .2147 m
.33229 .22322 L
s
1 .504 0 r
.34202 .2147 m
.33271 .2228 L
s
1 .531 0 r
.34202 .2147 m
.33248 .22353 L
s
1 .51 0 r
.34202 .2147 m
.33282 .22314 L
s
1 .411 0 r
.34202 .2147 m
.33645 .22308 L
s
1 .402 0 r
.34202 .2147 m
.33676 .22301 L
s
1 .409 0 r
.34202 .2147 m
.33664 .22315 L
s
1 .396 0 r
.34202 .2147 m
.33666 .22277 L
s
1 .394 0 r
.34202 .2147 m
.33684 .22283 L
s
1 .403 0 r
.34202 .2147 m
.33653 .22291 L
s
1 .016 0 r
.28181 .18675 m
.28213 .18652 L
s
1 .017 0 r
.28181 .18675 m
.28193 .18715 L
s
1 .025 0 r
.28181 .18675 m
.28228 .18712 L
s
1 .027 0 r
.28181 .18675 m
.28248 .18676 L
s
1 .064 0 r
.28181 .18675 m
.28316 .18756 L
s
1 .462 0 r
.28181 .18675 m
.2897 .17866 L
s
1 .452 0 r
.28181 .18675 m
.28979 .17911 L
s
1 .445 0 r
.28181 .18675 m
.28913 .17868 L
s
1 .439 0 r
.28181 .18675 m
.28944 .17921 L
s
1 .473 0 r
.28181 .18675 m
.29012 .17871 L
s
1 .461 0 r
.28181 .18675 m
.29018 .17917 L
s
1 .378 0 r
.28181 .18675 m
.28965 .19168 L
s
1 .377 0 r
.28181 .18675 m
.2893 .19213 L
s
1 .383 0 r
.28181 .18675 m
.28949 .19213 L
s
1 .373 0 r
.28181 .18675 m
.28937 .19186 L
s
1 .382 0 r
.28181 .18675 m
.28963 .19186 L
s
1 .388 0 r
.28181 .18675 m
.28971 .19203 L
s
1 .526 0 r
.28181 .18675 m
.27203 .19511 L
s
1 .508 0 r
.28181 .18675 m
.27237 .19483 L
s
1 .537 0 r
.28181 .18675 m
.27201 .19551 L
s
1 .519 0 r
.28181 .18675 m
.27232 .19519 L
s
1 .51 0 r
.28181 .18675 m
.2727 .19529 L
s
1 .528 0 r
.28181 .18675 m
.27245 .19565 L
s
1 .546 0 r
.28181 .18675 m
.2803 .20001 L
s
1 .535 0 r
.28181 .18675 m
.28016 .19974 L
s
1 .534 0 r
.28181 .18675 m
.28038 .19974 L
s
1 .525 0 r
.28181 .18675 m
.28052 .19954 L
s
1 .532 0 r
.28181 .18675 m
.28063 .19971 L
s
1 .541 0 r
.28181 .18675 m
.2805 .19993 L
s
1 .027 0 r
.28213 .18652 m
.28193 .18715 L
s
1 .025 0 r
.28213 .18652 m
.28228 .18712 L
s
1 .017 0 r
.28213 .18652 m
.28248 .18676 L
s
1 .06 0 r
.28213 .18652 m
.28316 .18756 L
s
1 .446 0 r
.28213 .18652 m
.2897 .17866 L
s
1 .436 0 r
.28213 .18652 m
.28979 .17911 L
s
1 .43 0 r
.28213 .18652 m
.28913 .17868 L
s
1 .423 0 r
.28213 .18652 m
.28944 .17921 L
s
1 .457 0 r
.28213 .18652 m
.29012 .17871 L
s
1 .445 0 r
.28213 .18652 m
.29018 .17917 L
s
1 .373 0 r
.28213 .18652 m
.28965 .19168 L
s
1 .372 0 r
.28213 .18652 m
.2893 .19213 L
s
1 .378 0 r
.28213 .18652 m
.28949 .19213 L
s
1 .368 0 r
.28213 .18652 m
.28937 .19186 L
s
1 .376 0 r
.28213 .18652 m
.28963 .19186 L
s
1 .383 0 r
.28213 .18652 m
.28971 .19203 L
s
1 .542 0 r
.28213 .18652 m
.27203 .19511 L
s
1 .524 0 r
.28213 .18652 m
.27237 .19483 L
s
1 .553 0 r
.28213 .18652 m
.27201 .19551 L
s
1 .535 0 r
.28213 .18652 m
.27232 .19519 L
s
1 .526 0 r
.28213 .18652 m
.2727 .19529 L
s
1 .544 0 r
.28213 .18652 m
.27245 .19565 L
s
1 .556 0 r
.28213 .18652 m
.2803 .20001 L
s
1 .546 0 r
.28213 .18652 m
.28016 .19974 L
s
1 .545 0 r
.28213 .18652 m
.28038 .19974 L
s
1 .536 0 r
.28213 .18652 m
.28052 .19954 L
s
1 .543 0 r
.28213 .18652 m
.28063 .19971 L
s
1 .552 0 r
.28213 .18652 m
.2805 .19993 L
s
1 .015 0 r
.28193 .18715 m
.28228 .18712 L
s
1 .027 0 r
.28193 .18715 m
.28248 .18676 L
s
1 .053 0 r
.28193 .18715 m
.28316 .18756 L
s
1 .47 0 r
.28193 .18715 m
.2897 .17866 L
s
1 .459 0 r
.28193 .18715 m
.28979 .17911 L
s
1 .454 0 r
.28193 .18715 m
.28913 .17868 L
s
1 .447 0 r
.28193 .18715 m
.28944 .17921 L
s
1 .481 0 r
.28193 .18715 m
.29012 .17871 L
s
1 .469 0 r
.28193 .18715 m
.29018 .17917 L
s
1 .366 0 r
.28193 .18715 m
.28965 .19168 L
s
1 .364 0 r
.28193 .18715 m
.2893 .19213 L
s
1 .37 0 r
.28193 .18715 m
.28949 .19213 L
s
1 .36 0 r
.28193 .18715 m
.28937 .19186 L
s
1 .369 0 r
.28193 .18715 m
.28963 .19186 L
s
1 .375 0 r
.28193 .18715 m
.28971 .19203 L
s
1 .519 0 r
.28193 .18715 m
.27203 .19511 L
s
1 .501 0 r
.28193 .18715 m
.27237 .19483 L
s
1 .53 0 r
.28193 .18715 m
.27201 .19551 L
s
1 .512 0 r
.28193 .18715 m
.27232 .19519 L
s
1 .503 0 r
.28193 .18715 m
.2727 .19529 L
s
1 .52 0 r
.28193 .18715 m
.27245 .19565 L
s
1 .53 0 r
.28193 .18715 m
.2803 .20001 L
s
1 .52 0 r
.28193 .18715 m
.28016 .19974 L
s
1 .519 0 r
.28193 .18715 m
.28038 .19974 L
s
1 .51 0 r
.28193 .18715 m
.28052 .19954 L
s
1 .516 0 r
.28193 .18715 m
.28063 .19971 L
s
1 .526 0 r
.28193 .18715 m
.2805 .19993 L
s
1 .017 0 r
.28228 .18712 m
.28248 .18676 L
s
1 .04 0 r
.28228 .18712 m
.28316 .18756 L
s
1 .46 0 r
.28228 .18712 m
.2897 .17866 L
s
1 .449 0 r
.28228 .18712 m
.28979 .17911 L
s
1 .444 0 r
.28228 .18712 m
.28913 .17868 L
s
1 .436 0 r
.28228 .18712 m
.28944 .17921 L
s
1 .47 0 r
.28228 .18712 m
.29012 .17871 L
s
1 .458 0 r
.28228 .18712 m
.29018 .17917 L
s
1 .354 0 r
.28228 .18712 m
.28965 .19168 L
s
1 .352 0 r
.28228 .18712 m
.2893 .19213 L
s
1 .359 0 r
.28228 .18712 m
.28949 .19213 L
s
1 .348 0 r
.28228 .18712 m
.28937 .19186 L
s
1 .357 0 r
.28228 .18712 m
.28963 .19186 L
s
1 .364 0 r
.28228 .18712 m
.28971 .19203 L
s
1 .531 0 r
.28228 .18712 m
.27203 .19511 L
s
1 .513 0 r
.28228 .18712 m
.27237 .19483 L
s
1 .542 0 r
.28228 .18712 m
.27201 .19551 L
s
1 .524 0 r
.28228 .18712 m
.27232 .19519 L
s
1 .515 0 r
.28228 .18712 m
.2727 .19529 L
s
1 .532 0 r
.28228 .18712 m
.27245 .19565 L
s
1 .533 0 r
.28228 .18712 m
.2803 .20001 L
s
1 .523 0 r
.28228 .18712 m
.28016 .19974 L
s
1 .522 0 r
.28228 .18712 m
.28038 .19974 L
s
1 .513 0 r
.28228 .18712 m
.28052 .19954 L
s
1 .519 0 r
.28228 .18712 m
.28063 .19971 L
s
1 .528 0 r
.28228 .18712 m
.2805 .19993 L
s
1 .043 0 r
.28248 .18676 m
.28316 .18756 L
s
1 .444 0 r
.28248 .18676 m
.2897 .17866 L
s
1 .433 0 r
.28248 .18676 m
.28979 .17911 L
s
1 .428 0 r
.28248 .18676 m
.28913 .17868 L
s
1 .42 0 r
.28248 .18676 m
.28944 .17921 L
s
1 .454 0 r
.28248 .18676 m
.29012 .17871 L
s
1 .442 0 r
.28248 .18676 m
.29018 .17917 L
s
1 .355 0 r
.28248 .18676 m
.28965 .19168 L
s
.28248 .18676 m
.2893 .19213 L
s
1 .361 0 r
.28248 .18676 m
.28949 .19213 L
s
1 .35 0 r
.28248 .18676 m
.28937 .19186 L
s
1 .359 0 r
.28248 .18676 m
.28963 .19186 L
s
1 .365 0 r
.28248 .18676 m
.28971 .19203 L
s
1 .546 0 r
.28248 .18676 m
.27203 .19511 L
s
1 .528 0 r
.28248 .18676 m
.27237 .19483 L
s
1 .557 0 r
.28248 .18676 m
.27201 .19551 L
s
1 .539 0 r
.28248 .18676 m
.27232 .19519 L
s
1 .53 0 r
.28248 .18676 m
.2727 .19529 L
s
1 .547 0 r
.28248 .18676 m
.27245 .19565 L
s
1 .549 0 r
.28248 .18676 m
.2803 .20001 L
s
1 .539 0 r
.28248 .18676 m
.28016 .19974 L
s
1 .537 0 r
.28248 .18676 m
.28038 .19974 L
s
1 .528 0 r
.28248 .18676 m
.28052 .19954 L
s
1 .535 0 r
.28248 .18676 m
.28063 .19971 L
s
1 .544 0 r
.28248 .18676 m
.2805 .19993 L
s
1 .452 0 r
.28316 .18756 m
.2897 .17866 L
s
1 .439 0 r
.28316 .18756 m
.28979 .17911 L
s
1 .438 0 r
.28316 .18756 m
.28913 .17868 L
s
1 .427 0 r
.28316 .18756 m
.28944 .17921 L
s
1 .46 0 r
.28316 .18756 m
.29012 .17871 L
s
1 .447 0 r
.28316 .18756 m
.29018 .17917 L
s
1 .314 0 r
.28316 .18756 m
.28965 .19168 L
s
1 .313 0 r
.28316 .18756 m
.2893 .19213 L
s
1 .319 0 r
.28316 .18756 m
.28949 .19213 L
s
1 .309 0 r
.28316 .18756 m
.28937 .19186 L
s
1 .318 0 r
.28316 .18756 m
.28963 .19186 L
s
1 .324 0 r
.28316 .18756 m
.28971 .19203 L
s
1 .549 0 r
.28316 .18756 m
.27203 .19511 L
s
1 .531 0 r
.28316 .18756 m
.27237 .19483 L
s
1 .559 0 r
.28316 .18756 m
.27201 .19551 L
s
1 .541 0 r
.28316 .18756 m
.27232 .19519 L
s
1 .531 0 r
.28316 .18756 m
.2727 .19529 L
s
1 .548 0 r
.28316 .18756 m
.27245 .19565 L
s
1 .522 0 r
.28316 .18756 m
.2803 .20001 L
s
1 .512 0 r
.28316 .18756 m
.28016 .19974 L
s
1 .51 0 r
.28316 .18756 m
.28038 .19974 L
s
1 .501 0 r
.28316 .18756 m
.28052 .19954 L
s
1 .507 0 r
.28316 .18756 m
.28063 .19971 L
s
1 .517 0 r
.28316 .18756 m
.2805 .19993 L
s
1 .018 0 r
.30939 .19522 m
.3098 .1954 L
s
1 .038 0 r
.30939 .19522 m
.31005 .19587 L
s
1 .016 0 r
.30939 .19522 m
.30911 .19549 L
s
1 .027 0 r
.30939 .19522 m
.30924 .19586 L
s
1 .026 0 r
.30939 .19522 m
.30962 .19582 L
s
1 .476 0 r
.30939 .19522 m
.318 .18739 L
s
.30939 .19522 m
.31837 .1878 L
s
1 .491 0 r
.30939 .19522 m
.31822 .18708 L
s
1 .49 0 r
.30939 .19522 m
.31855 .1875 L
s
1 .501 0 r
.30939 .19522 m
.31863 .18717 L
s
1 .494 0 r
.30939 .19522 m
.31895 .18782 L
s
1 .266 0 r
.30939 .19522 m
.31221 .2011 L
s
1 .261 0 r
.30939 .19522 m
.3124 .20087 L
s
1 .251 0 r
.30939 .19522 m
.31234 .20062 L
s
1 .26 0 r
.30939 .19522 m
.31222 .20092 L
s
1 .25 0 r
.30939 .19522 m
.312 .20077 L
s
1 .257 0 r
.30939 .19522 m
.31251 .20068 L
s
1 .506 0 r
.30939 .19522 m
.30553 .207 L
s
1 .516 0 r
.30939 .19522 m
.3054 .20719 L
s
1 .519 0 r
.30939 .19522 m
.30556 .20732 L
s
1 .512 0 r
.30939 .19522 m
.30613 .20732 L
s
1 .501 0 r
.30939 .19522 m
.30575 .20693 L
s
1 .51 0 r
.30939 .19522 m
.30576 .20717 L
s
1 .507 0 r
.30939 .19522 m
.3003 .20365 L
s
1 .511 0 r
.30939 .19522 m
.29996 .20345 L
s
1 .527 0 r
.30939 .19522 m
.29961 .20362 L
s
1 .532 0 r
.30939 .19522 m
.29976 .20398 L
s
1 .53 0 r
.30939 .19522 m
.30004 .20422 L
s
1 .515 0 r
.30939 .19522 m
.30039 .20403 L
s
1 .022 0 r
.3098 .1954 m
.31005 .19587 L
s
1 .028 0 r
.3098 .1954 m
.30911 .19549 L
s
1 .029 0 r
.3098 .1954 m
.30924 .19586 L
s
1 .019 0 r
.3098 .1954 m
.30962 .19582 L
s
1 .468 0 r
.3098 .1954 m
.318 .18739 L
s
.3098 .1954 m
.31837 .1878 L
s
1 .484 0 r
.3098 .1954 m
.31822 .18708 L
s
1 .482 0 r
.3098 .1954 m
.31855 .1875 L
s
1 .493 0 r
.3098 .1954 m
.31863 .18717 L
s
1 .485 0 r
.3098 .1954 m
.31895 .18782 L
s
1 .253 0 r
.3098 .1954 m
.31221 .2011 L
s
1 .247 0 r
.3098 .1954 m
.3124 .20087 L
s
1 .237 0 r
.3098 .1954 m
.31234 .20062 L
s
1 .246 0 r
.3098 .1954 m
.31222 .20092 L
s
1 .237 0 r
.3098 .1954 m
.312 .20077 L
s
1 .242 0 r
.3098 .1954 m
.31251 .20068 L
s
1 .505 0 r
.3098 .1954 m
.30553 .207 L
s
1 .514 0 r
.3098 .1954 m
.3054 .20719 L
s
1 .517 0 r
.3098 .1954 m
.30556 .20732 L
s
1 .51 0 r
.3098 .1954 m
.30613 .20732 L
s
1 .499 0 r
.3098 .1954 m
.30575 .20693 L
s
1 .509 0 r
.3098 .1954 m
.30576 .20717 L
s
1 .514 0 r
.3098 .1954 m
.3003 .20365 L
s
1 .519 0 r
.3098 .1954 m
.29996 .20345 L
s
1 .535 0 r
.3098 .1954 m
.29961 .20362 L
s
1 .54 0 r
.3098 .1954 m
.29976 .20398 L
s
1 .537 0 r
.3098 .1954 m
.30004 .20422 L
s
1 .522 0 r
.3098 .1954 m
.30039 .20403 L
s
1 .041 0 r
.31005 .19587 m
.30911 .19549 L
s
1 .033 0 r
.31005 .19587 m
.30924 .19586 L
s
1 .018 0 r
.31005 .19587 m
.30962 .19582 L
s
1 .475 0 r
.31005 .19587 m
.318 .18739 L
s
1 .474 0 r
.31005 .19587 m
.31837 .1878 L
s
1 .49 0 r
.31005 .19587 m
.31822 .18708 L
s
1 .488 0 r
.31005 .19587 m
.31855 .1875 L
s
1 .5 0 r
.31005 .19587 m
.31863 .18717 L
s
1 .49 0 r
.31005 .19587 m
.31895 .18782 L
s
1 .231 0 r
.31005 .19587 m
.31221 .2011 L
s
1 .226 0 r
.31005 .19587 m
.3124 .20087 L
s
1 .215 0 r
.31005 .19587 m
.31234 .20062 L
s
1 .224 0 r
.31005 .19587 m
.31222 .20092 L
s
1 .215 0 r
.31005 .19587 m
.312 .20077 L
s
1 .221 0 r
.31005 .19587 m
.31251 .20068 L
s
1 .491 0 r
.31005 .19587 m
.30553 .207 L
s
1 .5 0 r
.31005 .19587 m
.3054 .20719 L
s
1 .502 0 r
.31005 .19587 m
.30556 .20732 L
s
1 .494 0 r
.31005 .19587 m
.30613 .20732 L
s
1 .485 0 r
.31005 .19587 m
.30575 .20693 L
s
1 .494 0 r
.31005 .19587 m
.30576 .20717 L
s
1 .51 0 r
.31005 .19587 m
.3003 .20365 L
s
1 .515 0 r
.31005 .19587 m
.29996 .20345 L
s
1 .531 0 r
.31005 .19587 m
.29961 .20362 L
s
1 .535 0 r
.31005 .19587 m
.29976 .20398 L
s
1 .532 0 r
.31005 .19587 m
.30004 .20422 L
s
1 .517 0 r
.31005 .19587 m
.30039 .20403 L
s
1 .016 0 r
.30911 .19549 m
.30924 .19586 L
s
1 .025 0 r
.30911 .19549 m
.30962 .19582 L
s
1 .492 0 r
.30911 .19549 m
.318 .18739 L
s
.30911 .19549 m
.31837 .1878 L
s
1 .507 0 r
.30911 .19549 m
.31822 .18708 L
s
1 .505 0 r
.30911 .19549 m
.31855 .1875 L
s
1 .517 0 r
.30911 .19549 m
.31863 .18717 L
s
1 .51 0 r
.30911 .19549 m
.31895 .18782 L
s
1 .262 0 r
.30911 .19549 m
.31221 .2011 L
s
1 .258 0 r
.30911 .19549 m
.3124 .20087 L
s
1 .248 0 r
.30911 .19549 m
.31234 .20062 L
s
1 .256 0 r
.30911 .19549 m
.31222 .20092 L
s
1 .246 0 r
.30911 .19549 m
.312 .20077 L
s
1 .253 0 r
.30911 .19549 m
.31251 .20068 L
s
1 .492 0 r
.30911 .19549 m
.30553 .207 L
s
1 .502 0 r
.30911 .19549 m
.3054 .20719 L
s
1 .505 0 r
.30911 .19549 m
.30556 .20732 L
s
1 .498 0 r
.30911 .19549 m
.30613 .20732 L
s
1 .487 0 r
.30911 .19549 m
.30575 .20693 L
s
1 .496 0 r
.30911 .19549 m
.30576 .20717 L
s
1 .491 0 r
.30911 .19549 m
.3003 .20365 L
s
1 .495 0 r
.30911 .19549 m
.29996 .20345 L
s
1 .511 0 r
.30911 .19549 m
.29961 .20362 L
s
1 .516 0 r
.30911 .19549 m
.29976 .20398 L
s
1 .514 0 r
.30911 .19549 m
.30004 .20422 L
s
1 .499 0 r
.30911 .19549 m
.30039 .20403 L
s
1 .015 0 r
.30924 .19586 m
.30962 .19582 L
s
1 .498 0 r
.30924 .19586 m
.318 .18739 L
s
.30924 .19586 m
.31837 .1878 L
s
1 .513 0 r
.30924 .19586 m
.31822 .18708 L
s
1 .511 0 r
.30924 .19586 m
.31855 .1875 L
s
1 .523 0 r
.30924 .19586 m
.31863 .18717 L
s
1 .515 0 r
.30924 .19586 m
.31895 .18782 L
s
1 .246 0 r
.30924 .19586 m
.31221 .2011 L
s
1 .242 0 r
.30924 .19586 m
.3124 .20087 L
s
1 .232 0 r
.30924 .19586 m
.31234 .20062 L
s
1 .24 0 r
.30924 .19586 m
.31222 .20092 L
s
1 .23 0 r
.30924 .19586 m
.312 .20077 L
s
1 .238 0 r
.30924 .19586 m
.31251 .20068 L
s
1 .48 0 r
.30924 .19586 m
.30553 .207 L
s
1 .489 0 r
.30924 .19586 m
.3054 .20719 L
s
1 .492 0 r
.30924 .19586 m
.30556 .20732 L
s
1 .485 0 r
.30924 .19586 m
.30613 .20732 L
s
1 .474 0 r
.30924 .19586 m
.30575 .20693 L
s
1 .484 0 r
.30924 .19586 m
.30576 .20717 L
s
1 .485 0 r
.30924 .19586 m
.3003 .20365 L
s
1 .49 0 r
.30924 .19586 m
.29996 .20345 L
s
1 .506 0 r
.30924 .19586 m
.29961 .20362 L
s
1 .51 0 r
.30924 .19586 m
.29976 .20398 L
s
1 .508 0 r
.30924 .19586 m
.30004 .20422 L
s
1 .492 0 r
.30924 .19586 m
.30039 .20403 L
s
1 .486 0 r
.30962 .19582 m
.318 .18739 L
s
1 .485 0 r
.30962 .19582 m
.31837 .1878 L
s
1 .501 0 r
.30962 .19582 m
.31822 .18708 L
s
1 .499 0 r
.30962 .19582 m
.31855 .1875 L
s
1 .511 0 r
.30962 .19582 m
.31863 .18717 L
s
1 .502 0 r
.30962 .19582 m
.31895 .18782 L
s
1 .24 0 r
.30962 .19582 m
.31221 .2011 L
s
1 .235 0 r
.30962 .19582 m
.3124 .20087 L
s
1 .225 0 r
.30962 .19582 m
.31234 .20062 L
s
1 .234 0 r
.30962 .19582 m
.31222 .20092 L
s
1 .224 0 r
.30962 .19582 m
.312 .20077 L
s
1 .231 0 r
.30962 .19582 m
.31251 .20068 L
s
1 .486 0 r
.30962 .19582 m
.30553 .207 L
s
1 .496 0 r
.30962 .19582 m
.3054 .20719 L
s
1 .498 0 r
.30962 .19582 m
.30556 .20732 L
s
1 .491 0 r
.30962 .19582 m
.30613 .20732 L
s
1 .48 0 r
.30962 .19582 m
.30575 .20693 L
s
1 .49 0 r
.30962 .19582 m
.30576 .20717 L
s
1 .497 0 r
.30962 .19582 m
.3003 .20365 L
s
1 .503 0 r
.30962 .19582 m
.29996 .20345 L
s
1 .519 0 r
.30962 .19582 m
.29961 .20362 L
s
1 .523 0 r
.30962 .19582 m
.29976 .20398 L
s
1 .52 0 r
.30962 .19582 m
.30004 .20422 L
s
1 .505 0 r
.30962 .19582 m
.30039 .20403 L
s
1 .019 0 r
.26894 .18866 m
.26924 .18903 L
s
1 .025 0 r
.26894 .18866 m
.26837 .18848 L
s
1 .015 0 r
.26894 .18866 m
.26876 .18897 L
s
1 .011 0 r
.26894 .18866 m
.26869 .18863 L
s
1 .023 0 r
.26894 .18866 m
.2684 .18879 L
s
1 .793 0 r
.26894 .18866 m
.26936 .20807 L
s
1 .803 0 r
.26894 .18866 m
.2698 .2083 L
s
1 .801 0 r
.26894 .18866 m
.26959 .20826 L
s
1 .799 0 r
.26894 .18866 m
.26921 .20821 L
s
1 .807 0 r
.26894 .18866 m
.2692 .20841 L
s
1 .811 0 r
.26894 .18866 m
.26958 .20849 L
s
1 .459 0 r
.26894 .18866 m
.26435 .17842 L
s
1 .458 0 r
.26894 .18866 m
.26465 .17831 L
s
1 .485 0 r
.26894 .18866 m
.26387 .17793 L
s
1 .448 0 r
.26894 .18866 m
.26427 .17873 L
s
1 .439 0 r
.26894 .18866 m
.26481 .17875 L
s
1 .472 0 r
.26894 .18866 m
.26457 .17798 L
s
1 .855 0 r
.26894 .18866 m
.28965 .19168 L
s
1 .844 0 r
.26894 .18866 m
.2893 .19213 L
s
1 .851 0 r
.26894 .18866 m
.28949 .19213 L
s
1 .845 0 r
.26894 .18866 m
.28937 .19186 L
s
1 .855 0 r
.26894 .18866 m
.28963 .19186 L
s
1 .859 0 r
.26894 .18866 m
.28971 .19203 L
s
1 .656 0 r
.26894 .18866 m
.2803 .20001 L
s
1 .644 0 r
.26894 .18866 m
.28016 .19974 L
s
1 .651 0 r
.26894 .18866 m
.28038 .19974 L
s
1 .649 0 r
.26894 .18866 m
.28052 .19954 L
s
1 .657 0 r
.26894 .18866 m
.28063 .19971 L
s
1 .659 0 r
.26894 .18866 m
.2805 .19993 L
s
1 .461 0 r
.26894 .18866 m
.27719 .18096 L
s
1 .449 0 r
.26894 .18866 m
.27705 .18123 L
s
1 .453 0 r
.26894 .18866 m
.27731 .18138 L
s
1 .473 0 r
.26894 .18866 m
.27749 .18084 L
s
1 .465 0 r
.26894 .18866 m
.27748 .18113 L
s
1 .471 0 r
.26894 .18866 m
.27776 .18126 L
s
1 .536 0 r
.26894 .18866 m
.26753 .17561 L
s
1 .508 0 r
.26894 .18866 m
.26822 .17624 L
s
1 .524 0 r
.26894 .18866 m
.26819 .17586 L
s
1 .517 0 r
.26894 .18866 m
.2675 .17609 L
s
1 .501 0 r
.26894 .18866 m
.26793 .17644 L
s
1 .526 0 r
.26894 .18866 m
.2678 .17583 L
s
1 .042 0 r
.26924 .18903 m
.26837 .18848 L
s
1 .02 0 r
.26924 .18903 m
.26876 .18897 L
s
1 .028 0 r
.26924 .18903 m
.26869 .18863 L
s
1 .036 0 r
.26924 .18903 m
.2684 .18879 L
s
1 .778 0 r
.26924 .18903 m
.26936 .20807 L
s
1 .787 0 r
.26924 .18903 m
.2698 .2083 L
s
1 .786 0 r
.26924 .18903 m
.26959 .20826 L
s
1 .783 0 r
.26924 .18903 m
.26921 .20821 L
s
1 .792 0 r
.26924 .18903 m
.2692 .20841 L
s
1 .795 0 r
.26924 .18903 m
.26958 .20849 L
s
1 .478 0 r
.26924 .18903 m
.26435 .17842 L
s
1 .477 0 r
.26924 .18903 m
.26465 .17831 L
s
1 .504 0 r
.26924 .18903 m
.26387 .17793 L
s
1 .467 0 r
.26924 .18903 m
.26427 .17873 L
s
1 .458 0 r
.26924 .18903 m
.26481 .17875 L
s
1 .49 0 r
.26924 .18903 m
.26457 .17798 L
s
1 .841 0 r
.26924 .18903 m
.28965 .19168 L
s
1 .829 0 r
.26924 .18903 m
.2893 .19213 L
s
1 .837 0 r
.26924 .18903 m
.28949 .19213 L
s
1 .83 0 r
.26924 .18903 m
.28937 .19186 L
s
1 .841 0 r
.26924 .18903 m
.28963 .19186 L
s
1 .845 0 r
.26924 .18903 m
.28971 .19203 L
s
1 .637 0 r
.26924 .18903 m
.2803 .20001 L
s
1 .625 0 r
.26924 .18903 m
.28016 .19974 L
s
1 .632 0 r
.26924 .18903 m
.28038 .19974 L
s
1 .63 0 r
.26924 .18903 m
.28052 .19954 L
s
1 .638 0 r
.26924 .18903 m
.28063 .19971 L
s
1 .64 0 r
.26924 .18903 m
.2805 .19993 L
s
1 .463 0 r
.26924 .18903 m
.27719 .18096 L
s
1 .451 0 r
.26924 .18903 m
.27705 .18123 L
s
1 .454 0 r
.26924 .18903 m
.27731 .18138 L
s
1 .475 0 r
.26924 .18903 m
.27749 .18084 L
s
1 .467 0 r
.26924 .18903 m
.27748 .18113 L
s
1 .471 0 r
.26924 .18903 m
.27776 .18126 L
s
1 .553 0 r
.26924 .18903 m
.26753 .17561 L
s
1 .524 0 r
.26924 .18903 m
.26822 .17624 L
s
1 .54 0 r
.26924 .18903 m
.26819 .17586 L
s
1 .534 0 r
.26924 .18903 m
.2675 .17609 L
s
1 .517 0 r
.26924 .18903 m
.26793 .17644 L
s
1 .543 0 r
.26924 .18903 m
.2678 .17583 L
s
1 .025 0 r
.26837 .18848 m
.26876 .18897 L
s
1 .014 0 r
.26837 .18848 m
.26869 .18863 L
s
1 .013 0 r
.26837 .18848 m
.2684 .18879 L
s
1 .802 0 r
.26837 .18848 m
.26936 .20807 L
s
1 .812 0 r
.26837 .18848 m
.2698 .2083 L
s
1 .81 0 r
.26837 .18848 m
.26959 .20826 L
s
1 .807 0 r
.26837 .18848 m
.26921 .20821 L
s
1 .815 0 r
.26837 .18848 m
.2692 .20841 L
s
1 .819 0 r
.26837 .18848 m
.26958 .20849 L
s
1 .443 0 r
.26837 .18848 m
.26435 .17842 L
s
1 .442 0 r
.26837 .18848 m
.26465 .17831 L
s
1 .468 0 r
.26837 .18848 m
.26387 .17793 L
s
1 .432 0 r
.26837 .18848 m
.26427 .17873 L
s
1 .423 0 r
.26837 .18848 m
.26481 .17875 L
s
1 .456 0 r
.26837 .18848 m
.26457 .17798 L
s
1 .879 0 r
.26837 .18848 m
.28965 .19168 L
s
1 .868 0 r
.26837 .18848 m
.2893 .19213 L
s
1 .876 0 r
.26837 .18848 m
.28949 .19213 L
s
1 .869 0 r
.26837 .18848 m
.28937 .19186 L
s
1 .88 0 r
.26837 .18848 m
.28963 .19186 L
s
1 .884 0 r
.26837 .18848 m
.28971 .19203 L
s
1 .678 0 r
.26837 .18848 m
.2803 .20001 L
s
1 .666 0 r
.26837 .18848 m
.28016 .19974 L
s
1 .673 0 r
.26837 .18848 m
.28038 .19974 L
s
1 .671 0 r
.26837 .18848 m
.28052 .19954 L
s
1 .679 0 r
.26837 .18848 m
.28063 .19971 L
s
1 .682 0 r
.26837 .18848 m
.2805 .19993 L
s
1 .474 0 r
.26837 .18848 m
.27719 .18096 L
s
1 .462 0 r
.26837 .18848 m
.27705 .18123 L
s
1 .466 0 r
.26837 .18848 m
.27731 .18138 L
s
1 .486 0 r
.26837 .18848 m
.27749 .18084 L
s
1 .478 0 r
.26837 .18848 m
.27748 .18113 L
s
1 .484 0 r
.26837 .18848 m
.27776 .18126 L
s
1 .527 0 r
.26837 .18848 m
.26753 .17561 L
s
1 .5 0 r
.26837 .18848 m
.26822 .17624 L
s
1 .515 0 r
.26837 .18848 m
.26819 .17586 L
s
1 .507 0 r
.26837 .18848 m
.2675 .17609 L
s
1 .492 0 r
.26837 .18848 m
.26793 .17644 L
s
1 .517 0 r
.26837 .18848 m
.2678 .17583 L
s
1 .014 0 r
.26876 .18897 m
.26869 .18863 L
s
1 .016 0 r
.26876 .18897 m
.2684 .18879 L
s
1 .781 0 r
.26876 .18897 m
.26936 .20807 L
s
1 .791 0 r
.26876 .18897 m
.2698 .2083 L
s
1 .789 0 r
.26876 .18897 m
.26959 .20826 L
s
1 .787 0 r
.26876 .18897 m
.26921 .20821 L
s
1 .795 0 r
.26876 .18897 m
.2692 .20841 L
s
1 .799 0 r
.26876 .18897 m
.26958 .20849 L
s
1 .467 0 r
.26876 .18897 m
.26435 .17842 L
s
.26876 .18897 m
.26465 .17831 L
s
1 .493 0 r
.26876 .18897 m
.26387 .17793 L
s
1 .457 0 r
.26876 .18897 m
.26427 .17873 L
s
1 .448 0 r
.26876 .18897 m
.26481 .17875 L
s
1 .48 0 r
.26876 .18897 m
.26457 .17798 L
s
1 .861 0 r
.26876 .18897 m
.28965 .19168 L
s
1 .849 0 r
.26876 .18897 m
.2893 .19213 L
s
1 .857 0 r
.26876 .18897 m
.28949 .19213 L
s
1 .85 0 r
.26876 .18897 m
.28937 .19186 L
s
1 .861 0 r
.26876 .18897 m
.28963 .19186 L
s
1 .865 0 r
.26876 .18897 m
.28971 .19203 L
s
1 .653 0 r
.26876 .18897 m
.2803 .20001 L
s
1 .641 0 r
.26876 .18897 m
.28016 .19974 L
s
1 .648 0 r
.26876 .18897 m
.28038 .19974 L
s
1 .646 0 r
.26876 .18897 m
.28052 .19954 L
s
1 .654 0 r
.26876 .18897 m
.28063 .19971 L
s
1 .656 0 r
.26876 .18897 m
.2805 .19993 L
s
1 .475 0 r
.26876 .18897 m
.27719 .18096 L
s
1 .464 0 r
.26876 .18897 m
.27705 .18123 L
s
1 .467 0 r
.26876 .18897 m
.27731 .18138 L
s
1 .487 0 r
.26876 .18897 m
.27749 .18084 L
s
1 .479 0 r
.26876 .18897 m
.27748 .18113 L
s
1 .484 0 r
.26876 .18897 m
.27776 .18126 L
s
1 .548 0 r
.26876 .18897 m
.26753 .17561 L
s
1 .52 0 r
.26876 .18897 m
.26822 .17624 L
s
1 .536 0 r
.26876 .18897 m
.26819 .17586 L
s
1 .529 0 r
.26876 .18897 m
.2675 .17609 L
s
1 .513 0 r
.26876 .18897 m
.26793 .17644 L
s
1 .538 0 r
.26876 .18897 m
.2678 .17583 L
s
1 .014 0 r
.26869 .18863 m
.2684 .18879 L
s
1 .795 0 r
.26869 .18863 m
.26936 .20807 L
s
1 .805 0 r
.26869 .18863 m
.2698 .2083 L
s
1 .803 0 r
.26869 .18863 m
.26959 .20826 L
s
1 .8 0 r
.26869 .18863 m
.26921 .20821 L
s
1 .809 0 r
.26869 .18863 m
.2692 .20841 L
s
1 .813 0 r
.26869 .18863 m
.26958 .20849 L
s
1 .453 0 r
.26869 .18863 m
.26435 .17842 L
s
.26869 .18863 m
.26465 .17831 L
s
1 .479 0 r
.26869 .18863 m
.26387 .17793 L
s
1 .443 0 r
.26869 .18863 m
.26427 .17873 L
s
1 .434 0 r
.26869 .18863 m
.26481 .17875 L
s
1 .466 0 r
.26869 .18863 m
.26457 .17798 L
s
1 .865 0 r
.26869 .18863 m
.28965 .19168 L
s
1 .854 0 r
.26869 .18863 m
.2893 .19213 L
s
1 .862 0 r
.26869 .18863 m
.28949 .19213 L
s
1 .855 0 r
.26869 .18863 m
.28937 .19186 L
s
1 .866 0 r
.26869 .18863 m
.28963 .19186 L
s
1 .87 0 r
.26869 .18863 m
.28971 .19203 L
s
1 .664 0 r
.26869 .18863 m
.2803 .20001 L
s
1 .653 0 r
.26869 .18863 m
.28016 .19974 L
s
1 .659 0 r
.26869 .18863 m
.28038 .19974 L
s
1 .658 0 r
.26869 .18863 m
.28052 .19954 L
s
1 .666 0 r
.26869 .18863 m
.28063 .19971 L
s
1 .668 0 r
.26869 .18863 m
.2805 .19993 L
s
1 .468 0 r
.26869 .18863 m
.27719 .18096 L
s
1 .456 0 r
.26869 .18863 m
.27705 .18123 L
s
1 .46 0 r
.26869 .18863 m
.27731 .18138 L
s
1 .48 0 r
.26869 .18863 m
.27749 .18084 L
s
1 .472 0 r
.26869 .18863 m
.27748 .18113 L
s
1 .478 0 r
.26869 .18863 m
.27776 .18126 L
s
1 .534 0 r
.26869 .18863 m
.26753 .17561 L
s
1 .506 0 r
.26869 .18863 m
.26822 .17624 L
s
1 .522 0 r
.26869 .18863 m
.26819 .17586 L
s
1 .515 0 r
.26869 .18863 m
.2675 .17609 L
s
1 .499 0 r
.26869 .18863 m
.26793 .17644 L
s
1 .524 0 r
.26869 .18863 m
.2678 .17583 L
s
1 .789 0 r
.2684 .18879 m
.26936 .20807 L
s
1 .799 0 r
.2684 .18879 m
.2698 .2083 L
s
1 .797 0 r
.2684 .18879 m
.26959 .20826 L
s
1 .794 0 r
.2684 .18879 m
.26921 .20821 L
s
1 .802 0 r
.2684 .18879 m
.2692 .20841 L
s
1 .806 0 r
.2684 .18879 m
.26958 .20849 L
s
1 .455 0 r
.2684 .18879 m
.26435 .17842 L
s
.2684 .18879 m
.26465 .17831 L
s
1 .481 0 r
.2684 .18879 m
.26387 .17793 L
s
1 .444 0 r
.2684 .18879 m
.26427 .17873 L
s
1 .436 0 r
.2684 .18879 m
.26481 .17875 L
s
1 .469 0 r
.2684 .18879 m
.26457 .17798 L
s
1 .876 0 r
.2684 .18879 m
.28965 .19168 L
s
1 .865 0 r
.2684 .18879 m
.2893 .19213 L
s
1 .872 0 r
.2684 .18879 m
.28949 .19213 L
s
1 .866 0 r
.2684 .18879 m
.28937 .19186 L
s
1 .876 0 r
.2684 .18879 m
.28963 .19186 L
s
1 .881 0 r
.2684 .18879 m
.28971 .19203 L
s
1 .668 0 r
.2684 .18879 m
.2803 .20001 L
s
1 .657 0 r
.2684 .18879 m
.28016 .19974 L
s
1 .663 0 r
.2684 .18879 m
.28038 .19974 L
s
1 .662 0 r
.2684 .18879 m
.28052 .19954 L
s
1 .67 0 r
.2684 .18879 m
.28063 .19971 L
s
1 .672 0 r
.2684 .18879 m
.2805 .19993 L
s
1 .481 0 r
.2684 .18879 m
.27719 .18096 L
s
1 .47 0 r
.2684 .18879 m
.27705 .18123 L
s
1 .474 0 r
.2684 .18879 m
.27731 .18138 L
s
1 .494 0 r
.2684 .18879 m
.27749 .18084 L
s
1 .486 0 r
.2684 .18879 m
.27748 .18113 L
s
1 .491 0 r
.2684 .18879 m
.27776 .18126 L
s
1 .54 0 r
.2684 .18879 m
.26753 .17561 L
s
1 .513 0 r
.2684 .18879 m
.26822 .17624 L
s
1 .528 0 r
.2684 .18879 m
.26819 .17586 L
s
1 .521 0 r
.2684 .18879 m
.2675 .17609 L
s
1 .505 0 r
.2684 .18879 m
.26793 .17644 L
s
1 .53 0 r
.2684 .18879 m
.2678 .17583 L
s
1 .029 0 r
.34044 .25573 m
.34048 .25501 L
s
1 .015 0 r
.34044 .25573 m
.34074 .25553 L
s
1 .017 0 r
.34044 .25573 m
.34007 .25551 L
s
1 .036 0 r
.34044 .25573 m
.34001 .25494 L
s
1 .021 0 r
.34044 .25573 m
.34025 .25524 L
s
1 .408 0 r
.34044 .25573 m
.35041 .25506 L
s
1 .413 0 r
.34044 .25573 m
.35045 .25422 L
s
1 .405 0 r
.34044 .25573 m
.35027 .2545 L
s
1 .401 0 r
.34044 .25573 m
.35022 .25481 L
s
1 .421 0 r
.34044 .25573 m
.35067 .25446 L
s
1 .418 0 r
.34044 .25573 m
.35064 .2548 L
s
1 .523 0 r
.34044 .25573 m
.32769 .25453 L
s
1 .525 0 r
.34044 .25573 m
.32761 .25489 L
s
1 .512 0 r
.34044 .25573 m
.32792 .2551 L
s
1 .508 0 r
.34044 .25573 m
.32806 .25457 L
s
1 .497 0 r
.34044 .25573 m
.32829 .25513 L
s
1 .494 0 r
.34044 .25573 m
.32838 .25476 L
s
1 .569 0 r
.34044 .25573 m
.33898 .24188 L
s
1 .576 0 r
.34044 .25573 m
.33924 .24169 L
s
1 .557 0 r
.34044 .25573 m
.33891 .24219 L
s
1 .564 0 r
.34044 .25573 m
.33943 .24195 L
s
1 .545 0 r
.34044 .25573 m
.33909 .24246 L
s
1 .553 0 r
.34044 .25573 m
.33932 .24225 L
s
1 .024 0 r
.34048 .25501 m
.34074 .25553 L
s
1 .026 0 r
.34048 .25501 m
.34007 .25551 L
s
1 .019 0 r
.34048 .25501 m
.34001 .25494 L
s
1 .013 0 r
.34048 .25501 m
.34025 .25524 L
s
1 .406 0 r
.34048 .25501 m
.35041 .25506 L
s
1 .408 0 r
.34048 .25501 m
.35045 .25422 L
s
1 .401 0 r
.34048 .25501 m
.35027 .2545 L
s
1 .398 0 r
.34048 .25501 m
.35022 .25481 L
s
1 .417 0 r
.34048 .25501 m
.35067 .25446 L
s
1 .415 0 r
.34048 .25501 m
.35064 .2548 L
s
1 .523 0 r
.34048 .25501 m
.32769 .25453 L
s
1 .526 0 r
.34048 .25501 m
.32761 .25489 L
s
1 .513 0 r
.34048 .25501 m
.32792 .2551 L
s
1 .508 0 r
.34048 .25501 m
.32806 .25457 L
s
1 .498 0 r
.34048 .25501 m
.32829 .25513 L
s
1 .495 0 r
.34048 .25501 m
.32838 .25476 L
s
1 .54 0 r
.34048 .25501 m
.33898 .24188 L
s
1 .547 0 r
.34048 .25501 m
.33924 .24169 L
s
1 .528 0 r
.34048 .25501 m
.33891 .24219 L
s
1 .535 0 r
.34048 .25501 m
.33943 .24195 L
s
1 .516 0 r
.34048 .25501 m
.33909 .24246 L
s
1 .524 0 r
.34048 .25501 m
.33932 .24225 L
s
1 .027 0 r
.34074 .25553 m
.34007 .25551 L
s
1 .038 0 r
.34074 .25553 m
.34001 .25494 L
s
1 .023 0 r
.34074 .25553 m
.34025 .25524 L
s
1 .395 0 r
.34074 .25553 m
.35041 .25506 L
s
1 .4 0 r
.34074 .25553 m
.35045 .25422 L
s
1 .392 0 r
.34074 .25553 m
.35027 .2545 L
s
1 .388 0 r
.34074 .25553 m
.35022 .25481 L
s
1 .408 0 r
.34074 .25553 m
.35067 .25446 L
s
1 .406 0 r
.34074 .25553 m
.35064 .2548 L
s
1 .535 0 r
.34074 .25553 m
.32769 .25453 L
s
1 .537 0 r
.34074 .25553 m
.32761 .25489 L
s
1 .524 0 r
.34074 .25553 m
.32792 .2551 L
s
1 .52 0 r
.34074 .25553 m
.32806 .25457 L
s
1 .509 0 r
.34074 .25553 m
.32829 .25513 L
s
1 .506 0 r
.34074 .25553 m
.32838 .25476 L
s
1 .562 0 r
.34074 .25553 m
.33898 .24188 L
s
1 .569 0 r
.34074 .25553 m
.33924 .24169 L
s
1 .55 0 r
.34074 .25553 m
.33891 .24219 L
s
1 .557 0 r
.34074 .25553 m
.33943 .24195 L
s
1 .538 0 r
.34074 .25553 m
.33909 .24246 L
s
1 .546 0 r
.34074 .25553 m
.33932 .24225 L
s
1 .023 0 r
.34007 .25551 m
.34001 .25494 L
s
1 .013 0 r
.34007 .25551 m
.34025 .25524 L
s
1 .423 0 r
.34007 .25551 m
.35041 .25506 L
s
1 .427 0 r
.34007 .25551 m
.35045 .25422 L
s
1 .419 0 r
.34007 .25551 m
.35027 .2545 L
s
1 .415 0 r
.34007 .25551 m
.35022 .25481 L
s
1 .435 0 r
.34007 .25551 m
.35067 .25446 L
s
1 .433 0 r
.34007 .25551 m
.35064 .2548 L
s
1 .508 0 r
.34007 .25551 m
.32769 .25453 L
s
1 .51 0 r
.34007 .25551 m
.32761 .25489 L
s
1 .497 0 r
.34007 .25551 m
.32792 .2551 L
s
1 .492 0 r
.34007 .25551 m
.32806 .25457 L
s
1 .482 0 r
.34007 .25551 m
.32829 .25513 L
s
1 .479 0 r
.34007 .25551 m
.32838 .25476 L
s
1 .559 0 r
.34007 .25551 m
.33898 .24188 L
s
1 .566 0 r
.34007 .25551 m
.33924 .24169 L
s
1 .547 0 r
.34007 .25551 m
.33891 .24219 L
s
1 .555 0 r
.34007 .25551 m
.33943 .24195 L
s
1 .535 0 r
.34007 .25551 m
.33909 .24246 L
s
1 .543 0 r
.34007 .25551 m
.33932 .24225 L
s
1 .016 0 r
.34001 .25494 m
.34025 .25524 L
s
1 .425 0 r
.34001 .25494 m
.35041 .25506 L
s
1 .427 0 r
.34001 .25494 m
.35045 .25422 L
s
1 .42 0 r
.34001 .25494 m
.35027 .2545 L
s
1 .417 0 r
.34001 .25494 m
.35022 .25481 L
s
1 .436 0 r
.34001 .25494 m
.35067 .25446 L
s
1 .434 0 r
.34001 .25494 m
.35064 .2548 L
s
1 .504 0 r
.34001 .25494 m
.32769 .25453 L
s
1 .507 0 r
.34001 .25494 m
.32761 .25489 L
s
1 .494 0 r
.34001 .25494 m
.32792 .2551 L
s
1 .489 0 r
.34001 .25494 m
.32806 .25457 L
s
1 .479 0 r
.34001 .25494 m
.32829 .25513 L
s
1 .476 0 r
.34001 .25494 m
.32838 .25476 L
s
1 .535 0 r
.34001 .25494 m
.33898 .24188 L
s
1 .542 0 r
.34001 .25494 m
.33924 .24169 L
s
1 .523 0 r
.34001 .25494 m
.33891 .24219 L
s
1 .531 0 r
.34001 .25494 m
.33943 .24195 L
s
1 .511 0 r
.34001 .25494 m
.33909 .24246 L
s
1 .52 0 r
.34001 .25494 m
.33932 .24225 L
s
1 .415 0 r
.34025 .25524 m
.35041 .25506 L
s
1 .419 0 r
.34025 .25524 m
.35045 .25422 L
s
1 .411 0 r
.34025 .25524 m
.35027 .2545 L
s
1 .408 0 r
.34025 .25524 m
.35022 .25481 L
s
1 .427 0 r
.34025 .25524 m
.35067 .25446 L
s
1 .425 0 r
.34025 .25524 m
.35064 .2548 L
s
1 .514 0 r
.34025 .25524 m
.32769 .25453 L
s
1 .517 0 r
.34025 .25524 m
.32761 .25489 L
s
1 .504 0 r
.34025 .25524 m
.32792 .2551 L
s
1 .499 0 r
.34025 .25524 m
.32806 .25457 L
s
1 .489 0 r
.34025 .25524 m
.32829 .25513 L
s
1 .486 0 r
.34025 .25524 m
.32838 .25476 L
s
1 .548 0 r
.34025 .25524 m
.33898 .24188 L
s
1 .555 0 r
.34025 .25524 m
.33924 .24169 L
s
1 .536 0 r
.34025 .25524 m
.33891 .24219 L
s
1 .544 0 r
.34025 .25524 m
.33943 .24195 L
s
1 .524 0 r
.34025 .25524 m
.33909 .24246 L
s
1 .532 0 r
.34025 .25524 m
.33932 .24225 L
s
1 .012 0 r
.28524 .22442 m
.28536 .22415 L
s
1 .007 0 r
.28524 .22442 m
.28541 .22438 L
s
1 .017 0 r
.28524 .22442 m
.28564 .22448 L
s
1 .021 0 r
.28524 .22442 m
.28562 .22409 L
s
1 .019 0 r
.28524 .22442 m
.28568 .22426 L
s
1 .548 0 r
.28524 .22442 m
.28976 .21179 L
s
1 .533 0 r
.28524 .22442 m
.28966 .21214 L
s
1 .529 0 r
.28524 .22442 m
.29069 .21268 L
s
1 .546 0 r
.28524 .22442 m
.29012 .21198 L
s
1 .52 0 r
.28524 .22442 m
.2897 .2125 L
s
1 .529 0 r
.28524 .22442 m
.29009 .21242 L
s
.676 1 0 r
.28524 .22442 m
.30894 .24651 L
s
.684 1 0 r
.28524 .22442 m
.30887 .24631 L
s
.678 1 0 r
.28524 .22442 m
.3091 .24627 L
s
.683 1 0 r
.28524 .22442 m
.30906 .24612 L
s
.673 1 0 r
.28524 .22442 m
.30911 .24646 L
s
.67 1 0 r
.28524 .22442 m
.30932 .24633 L
s
1 .846 0 r
.28524 .22442 m
.30591 .22574 L
s
1 .845 0 r
.28524 .22442 m
.30585 .22612 L
s
1 .867 0 r
.28524 .22442 m
.30638 .2262 L
s
1 .879 0 r
.28524 .22442 m
.30669 .22606 L
s
1 .865 0 r
.28524 .22442 m
.30637 .22573 L
s
1 .855 0 r
.28524 .22442 m
.30611 .22595 L
s
1 .56 0 r
.28524 .22442 m
.2956 .21543 L
s
1 .555 0 r
.28524 .22442 m
.29574 .21578 L
s
1 .552 0 r
.28524 .22442 m
.29544 .21557 L
s
1 .566 0 r
.28524 .22442 m
.29587 .21556 L
s
1 .546 0 r
.28524 .22442 m
.29543 .21578 L
s
1 .566 0 r
.28524 .22442 m
.29607 .21577 L
s
1 .931 0 r
.28524 .22442 m
.26936 .20807 L
s
1 .912 0 r
.28524 .22442 m
.2698 .2083 L
s
1 .919 0 r
.28524 .22442 m
.26959 .20826 L
s
1 .932 0 r
.28524 .22442 m
.26921 .20821 L
s
1 .926 0 r
.28524 .22442 m
.2692 .20841 L
s
1 .913 0 r
.28524 .22442 m
.26958 .20849 L
s
.983 1 0 r
.28524 .22442 m
.2803 .20001 L
s
.971 1 0 r
.28524 .22442 m
.28016 .19974 L
s
.973 1 0 r
.28524 .22442 m
.28038 .19974 L
s
.965 1 0 r
.28524 .22442 m
.28052 .19954 L
s
.973 1 0 r
.28524 .22442 m
.28063 .19971 L
s
.981 1 0 r
.28524 .22442 m
.2805 .19993 L
s
.803 1 0 r
.28524 .22442 m
.29269 .25274 L
s
.81 1 0 r
.28524 .22442 m
.29245 .25264 L
s
.804 1 0 r
.28524 .22442 m
.29245 .25279 L
s
.801 1 0 r
.28524 .22442 m
.29258 .25284 L
s
.812 1 0 r
.28524 .22442 m
.29257 .25255 L
s
.809 1 0 r
.28524 .22442 m
.29271 .25259 L
s
.794 1 0 r
.28524 .22442 m
.25636 .21831 L
s
.788 1 0 r
.28524 .22442 m
.25628 .21801 L
s
.797 1 0 r
.28524 .22442 m
.25651 .21802 L
s
.79 1 0 r
.28524 .22442 m
.25629 .21816 L
s
.798 1 0 r
.28524 .22442 m
.25647 .21826 L
s
.28524 .22442 m
.25649 .21814 L
s
1 .494 0 r
.28524 .22442 m
.27645 .23271 L
s
1 .499 0 r
.28524 .22442 m
.27641 .23285 L
s
1 .498 0 r
.28524 .22442 m
.27653 .23296 L
s
1 .493 0 r
.28524 .22442 m
.2766 .23283 L
s
1 .489 0 r
.28524 .22442 m
.27661 .23269 L
s
1 .49 0 r
.28524 .22442 m
.27678 .23293 L
s
1 .01 0 r
.28536 .22415 m
.28541 .22438 L
s
1 .017 0 r
.28536 .22415 m
.28564 .22448 L
s
1 .011 0 r
.28536 .22415 m
.28562 .22409 L
s
1 .014 0 r
.28536 .22415 m
.28568 .22426 L
s
1 .536 0 r
.28536 .22415 m
.28976 .21179 L
s
1 .521 0 r
.28536 .22415 m
.28966 .21214 L
s
1 .517 0 r
.28536 .22415 m
.29069 .21268 L
s
1 .534 0 r
.28536 .22415 m
.29012 .21198 L
s
1 .508 0 r
.28536 .22415 m
.2897 .2125 L
s
1 .517 0 r
.28536 .22415 m
.29009 .21242 L
s
.672 1 0 r
.28536 .22415 m
.30894 .24651 L
s
.68 1 0 r
.28536 .22415 m
.30887 .24631 L
s
.674 1 0 r
.28536 .22415 m
.3091 .24627 L
s
.68 1 0 r
.28536 .22415 m
.30906 .24612 L
s
.669 1 0 r
.28536 .22415 m
.30911 .24646 L
s
.666 1 0 r
.28536 .22415 m
.30932 .24633 L
s
1 .842 0 r
.28536 .22415 m
.30591 .22574 L
s
1 .841 0 r
.28536 .22415 m
.30585 .22612 L
s
1 .863 0 r
.28536 .22415 m
.30638 .2262 L
s
1 .875 0 r
.28536 .22415 m
.30669 .22606 L
s
1 .861 0 r
.28536 .22415 m
.30637 .22573 L
s
1 .851 0 r
.28536 .22415 m
.30611 .22595 L
s
1 .549 0 r
.28536 .22415 m
.2956 .21543 L
s
1 .545 0 r
.28536 .22415 m
.29574 .21578 L
s
1 .541 0 r
.28536 .22415 m
.29544 .21557 L
s
1 .555 0 r
.28536 .22415 m
.29587 .21556 L
s
1 .535 0 r
.28536 .22415 m
.29543 .21578 L
s
1 .556 0 r
.28536 .22415 m
.29607 .21577 L
s
1 .927 0 r
.28536 .22415 m
.26936 .20807 L
s
1 .908 0 r
.28536 .22415 m
.2698 .2083 L
s
1 .915 0 r
.28536 .22415 m
.26959 .20826 L
s
1 .927 0 r
.28536 .22415 m
.26921 .20821 L
s
1 .922 0 r
.28536 .22415 m
.2692 .20841 L
s
1 .909 0 r
.28536 .22415 m
.26958 .20849 L
s
.992 1 0 r
.28536 .22415 m
.2803 .20001 L
s
.98 1 0 r
.28536 .22415 m
.28016 .19974 L
s
.982 1 0 r
.28536 .22415 m
.28038 .19974 L
s
.975 1 0 r
.28536 .22415 m
.28052 .19954 L
s
.983 1 0 r
.28536 .22415 m
.28063 .19971 L
s
.991 1 0 r
.28536 .22415 m
.2805 .19993 L
s
.794 1 0 r
.28536 .22415 m
.29269 .25274 L
s
.801 1 0 r
.28536 .22415 m
.29245 .25264 L
s
.795 1 0 r
.28536 .22415 m
.29245 .25279 L
s
.791 1 0 r
.28536 .22415 m
.29258 .25284 L
s
.803 1 0 r
.28536 .22415 m
.29257 .25255 L
s
.8 1 0 r
.28536 .22415 m
.29271 .25259 L
s
.791 1 0 r
.28536 .22415 m
.25636 .21831 L
s
.785 1 0 r
.28536 .22415 m
.25628 .21801 L
s
.795 1 0 r
.28536 .22415 m
.25651 .21802 L
s
.787 1 0 r
.28536 .22415 m
.25629 .21816 L
s
.795 1 0 r
.28536 .22415 m
.25647 .21826 L
s
.28536 .22415 m
.25649 .21814 L
s
1 .505 0 r
.28536 .22415 m
.27645 .23271 L
s
1 .51 0 r
.28536 .22415 m
.27641 .23285 L
s
.28536 .22415 m
.27653 .23296 L
s
1 .504 0 r
.28536 .22415 m
.2766 .23283 L
s
1 .5 0 r
.28536 .22415 m
.27661 .23269 L
s
1 .502 0 r
.28536 .22415 m
.27678 .23293 L
s
1 .01 0 r
.28541 .22438 m
.28564 .22448 L
s
1 .015 0 r
.28541 .22438 m
.28562 .22409 L
s
1 .012 0 r
.28541 .22438 m
.28568 .22426 L
s
1 .544 0 r
.28541 .22438 m
.28976 .21179 L
s
1 .529 0 r
.28541 .22438 m
.28966 .21214 L
s
1 .524 0 r
.28541 .22438 m
.29069 .21268 L
s
1 .542 0 r
.28541 .22438 m
.29012 .21198 L
s
1 .516 0 r
.28541 .22438 m
.2897 .2125 L
s
1 .525 0 r
.28541 .22438 m
.29009 .21242 L
s
.68 1 0 r
.28541 .22438 m
.30894 .24651 L
s
.688 1 0 r
.28541 .22438 m
.30887 .24631 L
s
.682 1 0 r
.28541 .22438 m
.3091 .24627 L
s
.688 1 0 r
.28541 .22438 m
.30906 .24612 L
s
.677 1 0 r
.28541 .22438 m
.30911 .24646 L
s
.674 1 0 r
.28541 .22438 m
.30932 .24633 L
s
1 .839 0 r
.28541 .22438 m
.30591 .22574 L
s
1 .838 0 r
.28541 .22438 m
.30585 .22612 L
s
1 .86 0 r
.28541 .22438 m
.30638 .2262 L
s
1 .872 0 r
.28541 .22438 m
.30669 .22606 L
s
1 .858 0 r
.28541 .22438 m
.30637 .22573 L
s
1 .848 0 r
.28541 .22438 m
.30611 .22595 L
s
1 .554 0 r
.28541 .22438 m
.2956 .21543 L
s
1 .549 0 r
.28541 .22438 m
.29574 .21578 L
s
1 .545 0 r
.28541 .22438 m
.29544 .21557 L
s
1 .559 0 r
.28541 .22438 m
.29587 .21556 L
s
1 .539 0 r
.28541 .22438 m
.29543 .21578 L
s
1 .56 0 r
.28541 .22438 m
.29607 .21577 L
s
1 .935 0 r
.28541 .22438 m
.26936 .20807 L
s
1 .916 0 r
.28541 .22438 m
.2698 .2083 L
s
1 .923 0 r
.28541 .22438 m
.26959 .20826 L
s
1 .936 0 r
.28541 .22438 m
.26921 .20821 L
s
1 .93 0 r
.28541 .22438 m
.2692 .20841 L
s
1 .917 0 r
.28541 .22438 m
.26958 .20849 L
s
.983 1 0 r
.28541 .22438 m
.2803 .20001 L
s
.971 1 0 r
.28541 .22438 m
.28016 .19974 L
s
.973 1 0 r
.28541 .22438 m
.28038 .19974 L
s
.966 1 0 r
.28541 .22438 m
.28052 .19954 L
s
.973 1 0 r
.28541 .22438 m
.28063 .19971 L
s
.981 1 0 r
.28541 .22438 m
.2805 .19993 L
s
.804 1 0 r
.28541 .22438 m
.29269 .25274 L
s
.81 1 0 r
.28541 .22438 m
.29245 .25264 L
s
.804 1 0 r
.28541 .22438 m
.29245 .25279 L
s
.801 1 0 r
.28541 .22438 m
.29258 .25284 L
s
.813 1 0 r
.28541 .22438 m
.29257 .25255 L
s
.809 1 0 r
.28541 .22438 m
.29271 .25259 L
s
.787 1 0 r
.28541 .22438 m
.25636 .21831 L
s
.781 1 0 r
.28541 .22438 m
.25628 .21801 L
s
.791 1 0 r
.28541 .22438 m
.25651 .21802 L
s
.783 1 0 r
.28541 .22438 m
.25629 .21816 L
s
.791 1 0 r
.28541 .22438 m
.25647 .21826 L
s
.28541 .22438 m
.25649 .21814 L
s
1 .5 0 r
.28541 .22438 m
.27645 .23271 L
s
1 .505 0 r
.28541 .22438 m
.27641 .23285 L
s
.28541 .22438 m
.27653 .23296 L
s
1 .499 0 r
.28541 .22438 m
.2766 .23283 L
s
1 .495 0 r
.28541 .22438 m
.27661 .23269 L
s
1 .497 0 r
.28541 .22438 m
.27678 .23293 L
s
1 .016 0 r
.28564 .22448 m
.28562 .22409 L
s
1 .009 0 r
.28564 .22448 m
.28568 .22426 L
s
1 .545 0 r
.28564 .22448 m
.28976 .21179 L
s
1 .53 0 r
.28564 .22448 m
.28966 .21214 L
s
1 .524 0 r
.28564 .22448 m
.29069 .21268 L
s
1 .542 0 r
.28564 .22448 m
.29012 .21198 L
s
1 .517 0 r
.28564 .22448 m
.2897 .2125 L
s
1 .525 0 r
.28564 .22448 m
.29009 .21242 L
s
.69 1 0 r
.28564 .22448 m
.30894 .24651 L
s
.697 1 0 r
.28564 .22448 m
.30887 .24631 L
s
.692 1 0 r
.28564 .22448 m
.3091 .24627 L
s
.697 1 0 r
.28564 .22448 m
.30906 .24612 L
s
.686 1 0 r
.28564 .22448 m
.30911 .24646 L
s
.684 1 0 r
.28564 .22448 m
.30932 .24633 L
s
1 .83 0 r
.28564 .22448 m
.30591 .22574 L
s
1 .829 0 r
.28564 .22448 m
.30585 .22612 L
s
1 .85 0 r
.28564 .22448 m
.30638 .2262 L
s
1 .863 0 r
.28564 .22448 m
.30669 .22606 L
s
1 .848 0 r
.28564 .22448 m
.30637 .22573 L
s
1 .839 0 r
.28564 .22448 m
.30611 .22595 L
s
1 .55 0 r
.28564 .22448 m
.2956 .21543 L
s
1 .544 0 r
.28564 .22448 m
.29574 .21578 L
s
1 .541 0 r
.28564 .22448 m
.29544 .21557 L
s
1 .555 0 r
.28564 .22448 m
.29587 .21556 L
s
1 .535 0 r
.28564 .22448 m
.29543 .21578 L
s
1 .555 0 r
.28564 .22448 m
.29607 .21577 L
s
1 .944 0 r
.28564 .22448 m
.26936 .20807 L
s
1 .925 0 r
.28564 .22448 m
.2698 .2083 L
s
1 .932 0 r
.28564 .22448 m
.26959 .20826 L
s
1 .945 0 r
.28564 .22448 m
.26921 .20821 L
s
1 .939 0 r
.28564 .22448 m
.2692 .20841 L
s
1 .926 0 r
.28564 .22448 m
.26958 .20849 L
s
.977 1 0 r
.28564 .22448 m
.2803 .20001 L
s
.965 1 0 r
.28564 .22448 m
.28016 .19974 L
s
.967 1 0 r
.28564 .22448 m
.28038 .19974 L
s
.96 1 0 r
.28564 .22448 m
.28052 .19954 L
s
.968 1 0 r
.28564 .22448 m
.28063 .19971 L
s
.975 1 0 r
.28564 .22448 m
.2805 .19993 L
s
.81 1 0 r
.28564 .22448 m
.29269 .25274 L
s
.816 1 0 r
.28564 .22448 m
.29245 .25264 L
s
.81 1 0 r
.28564 .22448 m
.29245 .25279 L
s
.807 1 0 r
.28564 .22448 m
.29258 .25284 L
s
.819 1 0 r
.28564 .22448 m
.29257 .25255 L
s
.816 1 0 r
.28564 .22448 m
.29271 .25259 L
s
.777 1 0 r
.28564 .22448 m
.25636 .21831 L
s
.772 1 0 r
.28564 .22448 m
.25628 .21801 L
s
.781 1 0 r
.28564 .22448 m
.25651 .21802 L
s
.773 1 0 r
.28564 .22448 m
.25629 .21816 L
s
.782 1 0 r
.28564 .22448 m
.25647 .21826 L
s
.781 1 0 r
.28564 .22448 m
.25649 .21814 L
s
1 .504 0 r
.28564 .22448 m
.27645 .23271 L
s
1 .509 0 r
.28564 .22448 m
.27641 .23285 L
s
1 .508 0 r
.28564 .22448 m
.27653 .23296 L
s
1 .503 0 r
.28564 .22448 m
.2766 .23283 L
s
1 .499 0 r
.28564 .22448 m
.27661 .23269 L
s
1 .5 0 r
.28564 .22448 m
.27678 .23293 L
s
1 .008 0 r
.28562 .22409 m
.28568 .22426 L
s
1 .53 0 r
.28562 .22409 m
.28976 .21179 L
s
1 .515 0 r
.28562 .22409 m
.28966 .21214 L
s
1 .51 0 r
.28562 .22409 m
.29069 .21268 L
s
1 .528 0 r
.28562 .22409 m
.29012 .21198 L
s
1 .502 0 r
.28562 .22409 m
.2897 .2125 L
s
1 .511 0 r
.28562 .22409 m
.29009 .21242 L
s
.678 1 0 r
.28562 .22409 m
.30894 .24651 L
s
.686 1 0 r
.28562 .22409 m
.30887 .24631 L
s
.68 1 0 r
.28562 .22409 m
.3091 .24627 L
s
.686 1 0 r
.28562 .22409 m
.30906 .24612 L
s
.675 1 0 r
.28562 .22409 m
.30911 .24646 L
s
.672 1 0 r
.28562 .22409 m
.30932 .24633 L
s
1 .832 0 r
.28562 .22409 m
.30591 .22574 L
s
1 .831 0 r
.28562 .22409 m
.30585 .22612 L
s
1 .852 0 r
.28562 .22409 m
.30638 .2262 L
s
1 .865 0 r
.28562 .22409 m
.30669 .22606 L
s
1 .85 0 r
.28562 .22409 m
.30637 .22573 L
s
1 .841 0 r
.28562 .22409 m
.30611 .22595 L
s
1 .54 0 r
.28562 .22409 m
.2956 .21543 L
s
1 .535 0 r
.28562 .22409 m
.29574 .21578 L
s
1 .531 0 r
.28562 .22409 m
.29544 .21557 L
s
1 .545 0 r
.28562 .22409 m
.29587 .21556 L
s
1 .525 0 r
.28562 .22409 m
.29543 .21578 L
s
1 .546 0 r
.28562 .22409 m
.29607 .21577 L
s
1 .932 0 r
.28562 .22409 m
.26936 .20807 L
s
1 .913 0 r
.28562 .22409 m
.2698 .2083 L
s
1 .921 0 r
.28562 .22409 m
.26959 .20826 L
s
1 .933 0 r
.28562 .22409 m
.26921 .20821 L
s
1 .928 0 r
.28562 .22409 m
.2692 .20841 L
s
1 .914 0 r
.28562 .22409 m
.26958 .20849 L
s
.993 1 0 r
.28562 .22409 m
.2803 .20001 L
s
.98 1 0 r
.28562 .22409 m
.28016 .19974 L
s
.983 1 0 r
.28562 .22409 m
.28038 .19974 L
s
.976 1 0 r
.28562 .22409 m
.28052 .19954 L
s
.983 1 0 r
.28562 .22409 m
.28063 .19971 L
s
.991 1 0 r
.28562 .22409 m
.2805 .19993 L
s
.794 1 0 r
.28562 .22409 m
.29269 .25274 L
s
.801 1 0 r
.28562 .22409 m
.29245 .25264 L
s
.795 1 0 r
.28562 .22409 m
.29245 .25279 L
s
.791 1 0 r
.28562 .22409 m
.29258 .25284 L
s
.803 1 0 r
.28562 .22409 m
.29257 .25255 L
s
.8 1 0 r
.28562 .22409 m
.29271 .25259 L
s
.781 1 0 r
.28562 .22409 m
.25636 .21831 L
s
.776 1 0 r
.28562 .22409 m
.25628 .21801 L
s
.785 1 0 r
.28562 .22409 m
.25651 .21802 L
s
.777 1 0 r
.28562 .22409 m
.25629 .21816 L
s
.786 1 0 r
.28562 .22409 m
.25647 .21826 L
s
.785 1 0 r
.28562 .22409 m
.25649 .21814 L
s
1 .514 0 r
.28562 .22409 m
.27645 .23271 L
s
1 .519 0 r
.28562 .22409 m
.27641 .23285 L
s
.28562 .22409 m
.27653 .23296 L
s
1 .513 0 r
.28562 .22409 m
.2766 .23283 L
s
1 .509 0 r
.28562 .22409 m
.27661 .23269 L
s
1 .511 0 r
.28562 .22409 m
.27678 .23293 L
s
1 .536 0 r
.28568 .22426 m
.28976 .21179 L
s
1 .521 0 r
.28568 .22426 m
.28966 .21214 L
s
1 .516 0 r
.28568 .22426 m
.29069 .21268 L
s
1 .534 0 r
.28568 .22426 m
.29012 .21198 L
s
1 .508 0 r
.28568 .22426 m
.2897 .2125 L
s
1 .516 0 r
.28568 .22426 m
.29009 .21242 L
s
.685 1 0 r
.28568 .22426 m
.30894 .24651 L
s
.693 1 0 r
.28568 .22426 m
.30887 .24631 L
s
.687 1 0 r
.28568 .22426 m
.3091 .24627 L
s
.692 1 0 r
.28568 .22426 m
.30906 .24612 L
s
.681 1 0 r
.28568 .22426 m
.30911 .24646 L
s
.679 1 0 r
.28568 .22426 m
.30932 .24633 L
s
1 .829 0 r
.28568 .22426 m
.30591 .22574 L
s
1 .828 0 r
.28568 .22426 m
.30585 .22612 L
s
1 .849 0 r
.28568 .22426 m
.30638 .2262 L
s
1 .862 0 r
.28568 .22426 m
.30669 .22606 L
s
1 .847 0 r
.28568 .22426 m
.30637 .22573 L
s
1 .838 0 r
.28568 .22426 m
.30611 .22595 L
s
1 .543 0 r
.28568 .22426 m
.2956 .21543 L
s
1 .537 0 r
.28568 .22426 m
.29574 .21578 L
s
1 .534 0 r
.28568 .22426 m
.29544 .21557 L
s
1 .548 0 r
.28568 .22426 m
.29587 .21556 L
s
1 .528 0 r
.28568 .22426 m
.29543 .21578 L
s
1 .548 0 r
.28568 .22426 m
.29607 .21577 L
s
1 .939 0 r
.28568 .22426 m
.26936 .20807 L
s
1 .92 0 r
.28568 .22426 m
.2698 .2083 L
s
1 .927 0 r
.28568 .22426 m
.26959 .20826 L
s
1 .94 0 r
.28568 .22426 m
.26921 .20821 L
s
1 .934 0 r
.28568 .22426 m
.2692 .20841 L
s
1 .921 0 r
.28568 .22426 m
.26958 .20849 L
s
.985 1 0 r
.28568 .22426 m
.2803 .20001 L
s
.973 1 0 r
.28568 .22426 m
.28016 .19974 L
s
.975 1 0 r
.28568 .22426 m
.28038 .19974 L
s
.968 1 0 r
.28568 .22426 m
.28052 .19954 L
s
.976 1 0 r
.28568 .22426 m
.28063 .19971 L
s
.983 1 0 r
.28568 .22426 m
.2805 .19993 L
s
.802 1 0 r
.28568 .22426 m
.29269 .25274 L
s
.808 1 0 r
.28568 .22426 m
.29245 .25264 L
s
.802 1 0 r
.28568 .22426 m
.29245 .25279 L
s
.799 1 0 r
.28568 .22426 m
.29258 .25284 L
s
.811 1 0 r
.28568 .22426 m
.29257 .25255 L
s
.808 1 0 r
.28568 .22426 m
.29271 .25259 L
s
.777 1 0 r
.28568 .22426 m
.25636 .21831 L
s
.772 1 0 r
.28568 .22426 m
.25628 .21801 L
s
.781 1 0 r
.28568 .22426 m
.25651 .21802 L
s
.773 1 0 r
.28568 .22426 m
.25629 .21816 L
s
.782 1 0 r
.28568 .22426 m
.25647 .21826 L
s
.781 1 0 r
.28568 .22426 m
.25649 .21814 L
s
1 .511 0 r
.28568 .22426 m
.27645 .23271 L
s
1 .516 0 r
.28568 .22426 m
.27641 .23285 L
s
.28568 .22426 m
.27653 .23296 L
s
1 .51 0 r
.28568 .22426 m
.2766 .23283 L
s
1 .506 0 r
.28568 .22426 m
.27661 .23269 L
s
1 .508 0 r
.28568 .22426 m
.27678 .23293 L
s
1 .05 0 r
.27133 .16402 m
.27059 .165 L
s
1 .024 0 r
.27133 .16402 m
.27081 .16427 L
s
1 .035 0 r
.27133 .16402 m
.27084 .1647 L
s
1 .018 0 r
.27133 .16402 m
.27122 .16445 L
s
1 .041 0 r
.27133 .16402 m
.27187 .16487 L
s
1 .188 0 r
.27133 .16402 m
.27267 .16841 L
s
1 .181 0 r
.27133 .16402 m
.27302 .16812 L
s
1 .205 0 r
.27133 .16402 m
.27292 .16879 L
s
1 .203 0 r
.27133 .16402 m
.27326 .16859 L
s
1 .189 0 r
.27133 .16402 m
.27347 .16811 L
s
1 .208 0 r
.27133 .16402 m
.27372 .16853 L
s
1 .559 0 r
.27133 .16402 m
.28038 .17429 L
s
1 .563 0 r
.27133 .16402 m
.28069 .17414 L
s
1 .571 0 r
.27133 .16402 m
.28069 .17441 L
s
1 .566 0 r
.27133 .16402 m
.28091 .17402 L
s
1 .586 0 r
.27133 .16402 m
.28114 .17448 L
s
1 .572 0 r
.27133 .16402 m
.28048 .17461 L
s
1 .353 0 r
.27133 .16402 m
.27466 .17199 L
s
1 .338 0 r
.27133 .16402 m
.27505 .1714 L
s
.27133 .16402 m
.27469 .17159 L
s
1 .356 0 r
.27133 .16402 m
.2752 .17182 L
s
1 .339 0 r
.27133 .16402 m
.27488 .17153 L
s
1 .346 0 r
.27133 .16402 m
.2747 .17179 L
s
1 .031 0 r
.27059 .165 m
.27081 .16427 L
s
1 .016 0 r
.27059 .165 m
.27084 .1647 L
s
1 .034 0 r
.27059 .165 m
.27122 .16445 L
s
1 .052 0 r
.27059 .165 m
.27187 .16487 L
s
1 .164 0 r
.27059 .165 m
.27267 .16841 L
s
1 .162 0 r
.27059 .165 m
.27302 .16812 L
s
1 .182 0 r
.27059 .165 m
.27292 .16879 L
s
1 .183 0 r
.27059 .165 m
.27326 .16859 L
s
1 .173 0 r
.27059 .165 m
.27347 .16811 L
s
1 .193 0 r
.27059 .165 m
.27372 .16853 L
s
1 .552 0 r
.27059 .165 m
.28038 .17429 L
s
1 .557 0 r
.27059 .165 m
.28069 .17414 L
s
1 .564 0 r
.27059 .165 m
.28069 .17441 L
s
1 .56 0 r
.27059 .165 m
.28091 .17402 L
s
1 .58 0 r
.27059 .165 m
.28114 .17448 L
s
1 .564 0 r
.27059 .165 m
.28048 .17461 L
s
1 .33 0 r
.27059 .165 m
.27466 .17199 L
s
1 .319 0 r
.27059 .165 m
.27505 .1714 L
s
1 .317 0 r
.27059 .165 m
.27469 .17159 L
s
1 .337 0 r
.27059 .165 m
.2752 .17182 L
s
1 .319 0 r
.27059 .165 m
.27488 .17153 L
s
1 .324 0 r
.27059 .165 m
.2747 .17179 L
s
1 .018 0 r
.27081 .16427 m
.27084 .1647 L
s
.27081 .16427 m
.27122 .16445 L
s
1 .05 0 r
.27081 .16427 m
.27187 .16487 L
s
1 .186 0 r
.27081 .16427 m
.27267 .16841 L
s
1 .181 0 r
.27081 .16427 m
.27302 .16812 L
s
1 .204 0 r
.27081 .16427 m
.27292 .16879 L
s
1 .203 0 r
.27081 .16427 m
.27326 .16859 L
s
1 .191 0 r
.27081 .16427 m
.27347 .16811 L
s
1 .211 0 r
.27081 .16427 m
.27372 .16853 L
s
1 .566 0 r
.27081 .16427 m
.28038 .17429 L
s
1 .571 0 r
.27081 .16427 m
.28069 .17414 L
s
1 .579 0 r
.27081 .16427 m
.28069 .17441 L
s
1 .574 0 r
.27081 .16427 m
.28091 .17402 L
s
1 .594 0 r
.27081 .16427 m
.28114 .17448 L
s
1 .579 0 r
.27081 .16427 m
.28048 .17461 L
s
1 .352 0 r
.27081 .16427 m
.27466 .17199 L
s
1 .339 0 r
.27081 .16427 m
.27505 .1714 L
s
1 .338 0 r
.27081 .16427 m
.27469 .17159 L
s
1 .357 0 r
.27081 .16427 m
.2752 .17182 L
s
1 .34 0 r
.27081 .16427 m
.27488 .17153 L
s
1 .346 0 r
.27081 .16427 m
.2747 .17179 L
s
1 .019 0 r
.27084 .1647 m
.27122 .16445 L
s
1 .043 0 r
.27084 .1647 m
.27187 .16487 L
s
1 .169 0 r
.27084 .1647 m
.27267 .16841 L
s
1 .166 0 r
.27084 .1647 m
.27302 .16812 L
s
1 .187 0 r
.27084 .1647 m
.27292 .16879 L
s
.27084 .1647 m
.27326 .16859 L
s
1 .176 0 r
.27084 .1647 m
.27347 .16811 L
s
1 .196 0 r
.27084 .1647 m
.27372 .16853 L
s
1 .553 0 r
.27084 .1647 m
.28038 .17429 L
s
1 .557 0 r
.27084 .1647 m
.28069 .17414 L
s
1 .565 0 r
.27084 .1647 m
.28069 .17441 L
s
1 .561 0 r
.27084 .1647 m
.28091 .17402 L
s
1 .581 0 r
.27084 .1647 m
.28114 .17448 L
s
1 .565 0 r
.27084 .1647 m
.28048 .17461 L
s
1 .336 0 r
.27084 .1647 m
.27466 .17199 L
s
1 .323 0 r
.27084 .1647 m
.27505 .1714 L
s
1 .322 0 r
.27084 .1647 m
.27469 .17159 L
s
1 .341 0 r
.27084 .1647 m
.2752 .17182 L
s
1 .324 0 r
.27084 .1647 m
.27488 .17153 L
s
1 .33 0 r
.27084 .1647 m
.2747 .17179 L
s
1 .032 0 r
.27122 .16445 m
.27187 .16487 L
s
1 .173 0 r
.27122 .16445 m
.27267 .16841 L
s
1 .167 0 r
.27122 .16445 m
.27302 .16812 L
s
1 .19 0 r
.27122 .16445 m
.27292 .16879 L
s
1 .188 0 r
.27122 .16445 m
.27326 .16859 L
s
1 .176 0 r
.27122 .16445 m
.27347 .16811 L
s
1 .195 0 r
.27122 .16445 m
.27372 .16853 L
s
1 .549 0 r
.27122 .16445 m
.28038 .17429 L
s
1 .553 0 r
.27122 .16445 m
.28069 .17414 L
s
1 .562 0 r
.27122 .16445 m
.28069 .17441 L
s
1 .557 0 r
.27122 .16445 m
.28091 .17402 L
s
1 .576 0 r
.27122 .16445 m
.28114 .17448 L
s
1 .562 0 r
.27122 .16445 m
.28048 .17461 L
s
1 .338 0 r
.27122 .16445 m
.27466 .17199 L
s
1 .324 0 r
.27122 .16445 m
.27505 .1714 L
s
.27122 .16445 m
.27469 .17159 L
s
1 .342 0 r
.27122 .16445 m
.2752 .17182 L
s
1 .326 0 r
.27122 .16445 m
.27488 .17153 L
s
1 .332 0 r
.27122 .16445 m
.2747 .17179 L
s
1 .148 0 r
.27187 .16487 m
.27267 .16841 L
s
1 .141 0 r
.27187 .16487 m
.27302 .16812 L
s
1 .166 0 r
.27187 .16487 m
.27292 .16879 L
s
1 .162 0 r
.27187 .16487 m
.27326 .16859 L
s
1 .148 0 r
.27187 .16487 m
.27347 .16811 L
s
1 .167 0 r
.27187 .16487 m
.27372 .16853 L
s
1 .519 0 r
.27187 .16487 m
.28038 .17429 L
s
1 .523 0 r
.27187 .16487 m
.28069 .17414 L
s
1 .531 0 r
.27187 .16487 m
.28069 .17441 L
s
1 .526 0 r
.27187 .16487 m
.28091 .17402 L
s
1 .546 0 r
.27187 .16487 m
.28114 .17448 L
s
1 .531 0 r
.27187 .16487 m
.28048 .17461 L
s
1 .312 0 r
.27187 .16487 m
.27466 .17199 L
s
1 .297 0 r
.27187 .16487 m
.27505 .1714 L
s
1 .298 0 r
.27187 .16487 m
.27469 .17159 L
s
1 .315 0 r
.27187 .16487 m
.2752 .17182 L
s
1 .299 0 r
.27187 .16487 m
.27488 .17153 L
s
1 .305 0 r
.27187 .16487 m
.2747 .17179 L
s
1 .007 0 r
.33197 .24437 m
.33198 .24455 L
s
1 .02 0 r
.33197 .24437 m
.33165 .24473 L
s
1 .014 0 r
.33197 .24437 m
.33185 .24468 L
s
1 .022 0 r
.33197 .24437 m
.33226 .24482 L
s
1 .023 0 r
.33197 .24437 m
.33189 .24491 L
s
1 .871 0 r
.33197 .24437 m
.35041 .25506 L
s
1 .855 0 r
.33197 .24437 m
.35045 .25422 L
s
.33197 .24437 m
.35027 .2545 L
s
1 .859 0 r
.33197 .24437 m
.35022 .25481 L
s
1 .868 0 r
.33197 .24437 m
.35067 .25446 L
s
1 .874 0 r
.33197 .24437 m
.35064 .2548 L
s
1 .45 0 r
.33197 .24437 m
.32769 .25453 L
s
1 .466 0 r
.33197 .24437 m
.32761 .25489 L
s
1 .469 0 r
.33197 .24437 m
.32792 .2551 L
s
1 .446 0 r
.33197 .24437 m
.32806 .25457 L
s
1 .465 0 r
.33197 .24437 m
.32829 .25513 L
s
1 .45 0 r
.33197 .24437 m
.32838 .25476 L
s
1 .304 0 r
.33197 .24437 m
.33898 .24188 L
s
1 .317 0 r
.33197 .24437 m
.33924 .24169 L
s
1 .297 0 r
.33197 .24437 m
.33891 .24219 L
s
1 .32 0 r
.33197 .24437 m
.33943 .24195 L
s
1 .301 0 r
.33197 .24437 m
.33909 .24246 L
s
1 .313 0 r
.33197 .24437 m
.33932 .24225 L
s
1 .804 0 r
.33197 .24437 m
.32005 .22872 L
s
.33197 .24437 m
.32022 .22858 L
s
1 .796 0 r
.33197 .24437 m
.32012 .22891 L
s
1 .785 0 r
.33197 .24437 m
.32051 .22894 L
s
1 .795 0 r
.33197 .24437 m
.32049 .22864 L
s
1 .793 0 r
.33197 .24437 m
.32036 .22883 L
s
1 .945 0 r
.33197 .24437 m
.30894 .24651 L
s
1 .947 0 r
.33197 .24437 m
.30887 .24631 L
s
1 .938 0 r
.33197 .24437 m
.3091 .24627 L
s
1 .939 0 r
.33197 .24437 m
.30906 .24612 L
s
1 .938 0 r
.33197 .24437 m
.30911 .24646 L
s
1 .929 0 r
.33197 .24437 m
.30932 .24633 L
s
1 .889 0 r
.33197 .24437 m
.33645 .22308 L
s
1 .894 0 r
.33197 .24437 m
.33676 .22301 L
s
1 .888 0 r
.33197 .24437 m
.33664 .22315 L
s
1 .903 0 r
.33197 .24437 m
.33666 .22277 L
s
1 .902 0 r
.33197 .24437 m
.33684 .22283 L
s
1 .896 0 r
.33197 .24437 m
.33653 .22291 L
s
1 .015 0 r
.33198 .24455 m
.33165 .24473 L
s
1 .008 0 r
.33198 .24455 m
.33185 .24468 L
s
1 .016 0 r
.33198 .24455 m
.33226 .24482 L
s
1 .015 0 r
.33198 .24455 m
.33189 .24491 L
s
1 .867 0 r
.33198 .24455 m
.35041 .25506 L
s
1 .852 0 r
.33198 .24455 m
.35045 .25422 L
s
1 .851 0 r
.33198 .24455 m
.35027 .2545 L
s
1 .855 0 r
.33198 .24455 m
.35022 .25481 L
s
1 .864 0 r
.33198 .24455 m
.35067 .25446 L
s
1 .87 0 r
.33198 .24455 m
.35064 .2548 L
s
1 .444 0 r
.33198 .24455 m
.32769 .25453 L
s
1 .459 0 r
.33198 .24455 m
.32761 .25489 L
s
1 .462 0 r
.33198 .24455 m
.32792 .2551 L
s
1 .44 0 r
.33198 .24455 m
.32806 .25457 L
s
1 .458 0 r
.33198 .24455 m
.32829 .25513 L
s
1 .443 0 r
.33198 .24455 m
.32838 .25476 L
s
1 .306 0 r
.33198 .24455 m
.33898 .24188 L
s
1 .319 0 r
.33198 .24455 m
.33924 .24169 L
s
1 .299 0 r
.33198 .24455 m
.33891 .24219 L
s
1 .323 0 r
.33198 .24455 m
.33943 .24195 L
s
1 .303 0 r
.33198 .24455 m
.33909 .24246 L
s
1 .314 0 r
.33198 .24455 m
.33932 .24225 L
s
1 .81 0 r
.33198 .24455 m
.32005 .22872 L
s
.33198 .24455 m
.32022 .22858 L
s
1 .802 0 r
.33198 .24455 m
.32012 .22891 L
s
1 .791 0 r
.33198 .24455 m
.32051 .22894 L
s
1 .802 0 r
.33198 .24455 m
.32049 .22864 L
s
1 .799 0 r
.33198 .24455 m
.32036 .22883 L
s
1 .945 0 r
.33198 .24455 m
.30894 .24651 L
s
1 .947 0 r
.33198 .24455 m
.30887 .24631 L
s
1 .938 0 r
.33198 .24455 m
.3091 .24627 L
s
1 .939 0 r
.33198 .24455 m
.30906 .24612 L
s
1 .938 0 r
.33198 .24455 m
.30911 .24646 L
s
1 .929 0 r
.33198 .24455 m
.30932 .24633 L
s
1 .896 0 r
.33198 .24455 m
.33645 .22308 L
s
1 .902 0 r
.33198 .24455 m
.33676 .22301 L
s
1 .895 0 r
.33198 .24455 m
.33664 .22315 L
s
1 .91 0 r
.33198 .24455 m
.33666 .22277 L
s
1 .909 0 r
.33198 .24455 m
.33684 .22283 L
s
1 .903 0 r
.33198 .24455 m
.33653 .22291 L
s
1 .008 0 r
.33165 .24473 m
.33185 .24468 L
s
1 .025 0 r
.33165 .24473 m
.33226 .24482 L
s
1 .012 0 r
.33165 .24473 m
.33189 .24491 L
s
1 .875 0 r
.33165 .24473 m
.35041 .25506 L
s
1 .86 0 r
.33165 .24473 m
.35045 .25422 L
s
1 .859 0 r
.33165 .24473 m
.35027 .2545 L
s
1 .863 0 r
.33165 .24473 m
.35022 .25481 L
s
1 .873 0 r
.33165 .24473 m
.35067 .25446 L
s
1 .878 0 r
.33165 .24473 m
.35064 .2548 L
s
1 .432 0 r
.33165 .24473 m
.32769 .25453 L
s
1 .447 0 r
.33165 .24473 m
.32761 .25489 L
s
1 .45 0 r
.33165 .24473 m
.32792 .2551 L
s
1 .428 0 r
.33165 .24473 m
.32806 .25457 L
s
1 .447 0 r
.33165 .24473 m
.32829 .25513 L
s
1 .431 0 r
.33165 .24473 m
.32838 .25476 L
s
1 .321 0 r
.33165 .24473 m
.33898 .24188 L
s
1 .334 0 r
.33165 .24473 m
.33924 .24169 L
s
1 .314 0 r
.33165 .24473 m
.33891 .24219 L
s
1 .337 0 r
.33165 .24473 m
.33943 .24195 L
s
1 .318 0 r
.33165 .24473 m
.33909 .24246 L
s
1 .329 0 r
.33165 .24473 m
.33932 .24225 L
s
1 .808 0 r
.33165 .24473 m
.32005 .22872 L
s
.33165 .24473 m
.32022 .22858 L
s
1 .8 0 r
.33165 .24473 m
.32012 .22891 L
s
1 .79 0 r
.33165 .24473 m
.32051 .22894 L
s
1 .8 0 r
.33165 .24473 m
.32049 .22864 L
s
1 .797 0 r
.33165 .24473 m
.32036 .22883 L
s
1 .931 0 r
.33165 .24473 m
.30894 .24651 L
s
1 .933 0 r
.33165 .24473 m
.30887 .24631 L
s
1 .924 0 r
.33165 .24473 m
.3091 .24627 L
s
1 .925 0 r
.33165 .24473 m
.30906 .24612 L
s
1 .924 0 r
.33165 .24473 m
.30911 .24646 L
s
1 .915 0 r
.33165 .24473 m
.30932 .24633 L
s
1 .906 0 r
.33165 .24473 m
.33645 .22308 L
s
1 .912 0 r
.33165 .24473 m
.33676 .22301 L
s
1 .905 0 r
.33165 .24473 m
.33664 .22315 L
s
1 .92 0 r
.33165 .24473 m
.33666 .22277 L
s
1 .919 0 r
.33165 .24473 m
.33684 .22283 L
s
1 .913 0 r
.33165 .24473 m
.33653 .22291 L
s
1 .018 0 r
.33185 .24468 m
.33226 .24482 L
s
1 .01 0 r
.33185 .24468 m
.33189 .24491 L
s
1 .869 0 r
.33185 .24468 m
.35041 .25506 L
s
1 .854 0 r
.33185 .24468 m
.35045 .25422 L
s
1 .853 0 r
.33185 .24468 m
.35027 .2545 L
s
1 .857 0 r
.33185 .24468 m
.35022 .25481 L
s
1 .867 0 r
.33185 .24468 m
.35067 .25446 L
s
1 .872 0 r
.33185 .24468 m
.35064 .2548 L
s
1 .437 0 r
.33185 .24468 m
.32769 .25453 L
s
1 .452 0 r
.33185 .24468 m
.32761 .25489 L
s
1 .455 0 r
.33185 .24468 m
.32792 .2551 L
s
1 .432 0 r
.33185 .24468 m
.32806 .25457 L
s
1 .451 0 r
.33185 .24468 m
.32829 .25513 L
s
1 .436 0 r
.33185 .24468 m
.32838 .25476 L
s
1 .313 0 r
.33185 .24468 m
.33898 .24188 L
s
1 .326 0 r
.33185 .24468 m
.33924 .24169 L
s
1 .306 0 r
.33185 .24468 m
.33891 .24219 L
s
1 .329 0 r
.33185 .24468 m
.33943 .24195 L
s
1 .31 0 r
.33185 .24468 m
.33909 .24246 L
s
1 .321 0 r
.33185 .24468 m
.33932 .24225 L
s
1 .811 0 r
.33185 .24468 m
.32005 .22872 L
s
1 .812 0 r
.33185 .24468 m
.32022 .22858 L
s
1 .803 0 r
.33185 .24468 m
.32012 .22891 L
s
1 .793 0 r
.33185 .24468 m
.32051 .22894 L
s
1 .803 0 r
.33185 .24468 m
.32049 .22864 L
s
1 .8 0 r
.33185 .24468 m
.32036 .22883 L
s
1 .939 0 r
.33185 .24468 m
.30894 .24651 L
s
1 .941 0 r
.33185 .24468 m
.30887 .24631 L
s
1 .932 0 r
.33185 .24468 m
.3091 .24627 L
s
1 .933 0 r
.33185 .24468 m
.30906 .24612 L
s
1 .932 0 r
.33185 .24468 m
.30911 .24646 L
s
1 .923 0 r
.33185 .24468 m
.30932 .24633 L
s
1 .902 0 r
.33185 .24468 m
.33645 .22308 L
s
1 .908 0 r
.33185 .24468 m
.33676 .22301 L
s
1 .901 0 r
.33185 .24468 m
.33664 .22315 L
s
1 .917 0 r
.33185 .24468 m
.33666 .22277 L
s
1 .916 0 r
.33185 .24468 m
.33684 .22283 L
s
1 .91 0 r
.33185 .24468 m
.33653 .22291 L
s
1 .016 0 r
.33226 .24482 m
.33189 .24491 L
s
1 .851 0 r
.33226 .24482 m
.35041 .25506 L
s
1 .836 0 r
.33226 .24482 m
.35045 .25422 L
s
1 .835 0 r
.33226 .24482 m
.35027 .2545 L
s
1 .839 0 r
.33226 .24482 m
.35022 .25481 L
s
1 .849 0 r
.33226 .24482 m
.35067 .25446 L
s
1 .854 0 r
.33226 .24482 m
.35064 .2548 L
s
1 .438 0 r
.33226 .24482 m
.32769 .25453 L
s
1 .453 0 r
.33226 .24482 m
.32761 .25489 L
s
1 .456 0 r
.33226 .24482 m
.32792 .2551 L
s
1 .433 0 r
.33226 .24482 m
.32806 .25457 L
s
1 .451 0 r
.33226 .24482 m
.32829 .25513 L
s
1 .436 0 r
.33226 .24482 m
.32838 .25476 L
s
1 .3 0 r
.33226 .24482 m
.33898 .24188 L
s
1 .313 0 r
.33226 .24482 m
.33924 .24169 L
s
1 .292 0 r
.33226 .24482 m
.33891 .24219 L
s
1 .316 0 r
.33226 .24482 m
.33943 .24195 L
s
1 .295 0 r
.33226 .24482 m
.33909 .24246 L
s
1 .307 0 r
.33226 .24482 m
.33932 .24225 L
s
1 .826 0 r
.33226 .24482 m
.32005 .22872 L
s
.33226 .24482 m
.32022 .22858 L
s
1 .818 0 r
.33226 .24482 m
.32012 .22891 L
s
1 .807 0 r
.33226 .24482 m
.32051 .22894 L
s
1 .817 0 r
.33226 .24482 m
.32049 .22864 L
s
1 .815 0 r
.33226 .24482 m
.32036 .22883 L
s
1 .955 0 r
.33226 .24482 m
.30894 .24651 L
s
1 .958 0 r
.33226 .24482 m
.30887 .24631 L
s
1 .948 0 r
.33226 .24482 m
.3091 .24627 L
s
1 .95 0 r
.33226 .24482 m
.30906 .24612 L
s
1 .948 0 r
.33226 .24482 m
.30911 .24646 L
s
1 .939 0 r
.33226 .24482 m
.30932 .24633 L
s
1 .905 0 r
.33226 .24482 m
.33645 .22308 L
s
1 .91 0 r
.33226 .24482 m
.33676 .22301 L
s
1 .903 0 r
.33226 .24482 m
.33664 .22315 L
s
1 .919 0 r
.33226 .24482 m
.33666 .22277 L
s
1 .918 0 r
.33226 .24482 m
.33684 .22283 L
s
1 .912 0 r
.33226 .24482 m
.33653 .22291 L
s
1 .863 0 r
.33189 .24491 m
.35041 .25506 L
s
1 .848 0 r
.33189 .24491 m
.35045 .25422 L
s
1 .847 0 r
.33189 .24491 m
.35027 .2545 L
s
1 .851 0 r
.33189 .24491 m
.35022 .25481 L
s
1 .861 0 r
.33189 .24491 m
.35067 .25446 L
s
1 .866 0 r
.33189 .24491 m
.35064 .2548 L
s
1 .429 0 r
.33189 .24491 m
.32769 .25453 L
s
1 .444 0 r
.33189 .24491 m
.32761 .25489 L
s
1 .447 0 r
.33189 .24491 m
.32792 .2551 L
s
1 .424 0 r
.33189 .24491 m
.32806 .25457 L
s
1 .443 0 r
.33189 .24491 m
.32829 .25513 L
s
1 .427 0 r
.33189 .24491 m
.32838 .25476 L
s
1 .315 0 r
.33189 .24491 m
.33898 .24188 L
s
1 .328 0 r
.33189 .24491 m
.33924 .24169 L
s
1 .308 0 r
.33189 .24491 m
.33891 .24219 L
s
1 .331 0 r
.33189 .24491 m
.33943 .24195 L
s
1 .311 0 r
.33189 .24491 m
.33909 .24246 L
s
1 .323 0 r
.33189 .24491 m
.33932 .24225 L
s
1 .819 0 r
.33189 .24491 m
.32005 .22872 L
s
1 .82 0 r
.33189 .24491 m
.32022 .22858 L
s
1 .812 0 r
.33189 .24491 m
.32012 .22891 L
s
1 .801 0 r
.33189 .24491 m
.32051 .22894 L
s
1 .812 0 r
.33189 .24491 m
.32049 .22864 L
s
1 .809 0 r
.33189 .24491 m
.32036 .22883 L
s
1 .94 0 r
.33189 .24491 m
.30894 .24651 L
s
1 .942 0 r
.33189 .24491 m
.30887 .24631 L
s
1 .933 0 r
.33189 .24491 m
.3091 .24627 L
s
1 .934 0 r
.33189 .24491 m
.30906 .24612 L
s
1 .933 0 r
.33189 .24491 m
.30911 .24646 L
s
1 .924 0 r
.33189 .24491 m
.30932 .24633 L
s
1 .911 0 r
.33189 .24491 m
.33645 .22308 L
s
1 .917 0 r
.33189 .24491 m
.33676 .22301 L
s
1 .91 0 r
.33189 .24491 m
.33664 .22315 L
s
1 .926 0 r
.33189 .24491 m
.33666 .22277 L
s
1 .925 0 r
.33189 .24491 m
.33684 .22283 L
s
1 .919 0 r
.33189 .24491 m
.33653 .22291 L
s
1 .035 0 r
.35041 .25506 m
.35045 .25422 L
s
1 .024 0 r
.35041 .25506 m
.35027 .2545 L
s
1 .013 0 r
.35041 .25506 m
.35022 .25481 L
s
1 .027 0 r
.35041 .25506 m
.35067 .25446 L
s
1 .014 0 r
.35041 .25506 m
.35064 .2548 L
s
.857 1 0 r
.35041 .25506 m
.37612 .2661 L
s
.861 1 0 r
.35041 .25506 m
.37595 .26621 L
s
.849 1 0 r
.35041 .25506 m
.37624 .2663 L
s
.862 1 0 r
.35041 .25506 m
.37587 .26639 L
s
.848 1 0 r
.35041 .25506 m
.37633 .26612 L
s
.854 1 0 r
.35041 .25506 m
.37607 .2664 L
s
1 .014 0 r
.35045 .25422 m
.35027 .2545 L
s
1 .026 0 r
.35045 .25422 m
.35022 .25481 L
s
1 .013 0 r
.35045 .25422 m
.35067 .25446 L
s
1 .025 0 r
.35045 .25422 m
.35064 .2548 L
s
.844 1 0 r
.35045 .25422 m
.37612 .2661 L
s
.848 1 0 r
.35045 .25422 m
.37595 .26621 L
s
.836 1 0 r
.35045 .25422 m
.37624 .2663 L
s
.848 1 0 r
.35045 .25422 m
.37587 .26639 L
s
.836 1 0 r
.35045 .25422 m
.37633 .26612 L
s
.841 1 0 r
.35045 .25422 m
.37607 .2664 L
s
1 .013 0 r
.35027 .2545 m
.35022 .25481 L
s
1 .016 0 r
.35027 .2545 m
.35067 .25446 L
s
1 .019 0 r
.35027 .2545 m
.35064 .2548 L
s
.842 1 0 r
.35027 .2545 m
.37612 .2661 L
s
.847 1 0 r
.35027 .2545 m
.37595 .26621 L
s
.835 1 0 r
.35027 .2545 m
.37624 .2663 L
s
.847 1 0 r
.35027 .2545 m
.37587 .26639 L
s
.834 1 0 r
.35027 .2545 m
.37633 .26612 L
s
.839 1 0 r
.35027 .2545 m
.37607 .2664 L
s
1 .023 0 r
.35022 .25481 m
.35067 .25446 L
s
1 .017 0 r
.35022 .25481 m
.35064 .2548 L
s
.845 1 0 r
.35022 .25481 m
.37612 .2661 L
s
.85 1 0 r
.35022 .25481 m
.37595 .26621 L
s
.838 1 0 r
.35022 .25481 m
.37624 .2663 L
s
.85 1 0 r
.35022 .25481 m
.37587 .26639 L
s
.837 1 0 r
.35022 .25481 m
.37633 .26612 L
s
.842 1 0 r
.35022 .25481 m
.37607 .2664 L
s
1 .014 0 r
.35067 .25446 m
.35064 .2548 L
s
.856 1 0 r
.35067 .25446 m
.37612 .2661 L
s
.861 1 0 r
.35067 .25446 m
.37595 .26621 L
s
.849 1 0 r
.35067 .25446 m
.37624 .2663 L
s
.861 1 0 r
.35067 .25446 m
.37587 .26639 L
s
.848 1 0 r
.35067 .25446 m
.37633 .26612 L
s
.853 1 0 r
.35067 .25446 m
.37607 .2664 L
s
.861 1 0 r
.35064 .2548 m
.37612 .2661 L
s
.865 1 0 r
.35064 .2548 m
.37595 .26621 L
s
.853 1 0 r
.35064 .2548 m
.37624 .2663 L
s
.866 1 0 r
.35064 .2548 m
.37587 .26639 L
s
.853 1 0 r
.35064 .2548 m
.37633 .26612 L
s
.858 1 0 r
.35064 .2548 m
.37607 .2664 L
s
1 .015 0 r
.32769 .25453 m
.32761 .25489 L
s
1 .025 0 r
.32769 .25453 m
.32792 .2551 L
s
1 .015 0 r
.32769 .25453 m
.32806 .25457 L
s
1 .035 0 r
.32769 .25453 m
.32829 .25513 L
s
1 .03 0 r
.32769 .25453 m
.32838 .25476 L
s
1 .015 0 r
.32761 .25489 m
.32792 .2551 L
s
1 .023 0 r
.32761 .25489 m
.32806 .25457 L
s
1 .029 0 r
.32761 .25489 m
.32829 .25513 L
s
1 .032 0 r
.32761 .25489 m
.32838 .25476 L
s
1 .022 0 r
.32792 .2551 m
.32806 .25457 L
s
1 .015 0 r
.32792 .2551 m
.32829 .25513 L
s
1 .023 0 r
.32792 .2551 m
.32838 .25476 L
s
1 .025 0 r
.32806 .25457 m
.32829 .25513 L
s
1 .015 0 r
.32806 .25457 m
.32838 .25476 L
s
.32829 .25513 m
.32838 .25476 L
s
1 .013 0 r
.33898 .24188 m
.33924 .24169 L
s
.33898 .24188 m
.33891 .24219 L
s
1 .019 0 r
.33898 .24188 m
.33943 .24195 L
s
1 .024 0 r
.33898 .24188 m
.33909 .24246 L
s
1 .02 0 r
.33898 .24188 m
.33932 .24225 L
s
1 .025 0 r
.33924 .24169 m
.33891 .24219 L
s
1 .013 0 r
.33924 .24169 m
.33943 .24195 L
s
1 .032 0 r
.33924 .24169 m
.33909 .24246 L
s
1 .023 0 r
.33924 .24169 m
.33932 .24225 L
s
1 .024 0 r
.33891 .24219 m
.33943 .24195 L
s
1 .013 0 r
.33891 .24219 m
.33909 .24246 L
s
1 .017 0 r
.33891 .24219 m
.33932 .24225 L
s
1 .025 0 r
.33943 .24195 m
.33909 .24246 L
s
1 .013 0 r
.33943 .24195 m
.33932 .24225 L
s
.33909 .24246 m
.33932 .24225 L
s
1 .015 0 r
.28976 .21179 m
.28966 .21214 L
s
1 .053 0 r
.28976 .21179 m
.29069 .21268 L
s
1 .017 0 r
.28976 .21179 m
.29012 .21198 L
s
1 .029 0 r
.28976 .21179 m
.2897 .2125 L
s
.28976 .21179 m
.29009 .21242 L
s
1 .281 0 r
.28976 .21179 m
.2956 .21543 L
s
1 .294 0 r
.28976 .21179 m
.29574 .21578 L
s
1 .279 0 r
.28976 .21179 m
.29544 .21557 L
s
1 .293 0 r
.28976 .21179 m
.29587 .21556 L
s
1 .283 0 r
.28976 .21179 m
.29543 .21578 L
s
1 .305 0 r
.28976 .21179 m
.29607 .21577 L
s
1 .544 0 r
.28976 .21179 m
.3003 .20365 L
s
1 .539 0 r
.28976 .21179 m
.29996 .20345 L
s
1 .523 0 r
.28976 .21179 m
.29961 .20362 L
s
1 .519 0 r
.28976 .21179 m
.29976 .20398 L
s
1 .522 0 r
.28976 .21179 m
.30004 .20422 L
s
1 .538 0 r
.28976 .21179 m
.30039 .20403 L
s
1 .048 0 r
.28966 .21214 m
.29069 .21268 L
s
1 .02 0 r
.28966 .21214 m
.29012 .21198 L
s
1 .015 0 r
.28966 .21214 m
.2897 .2125 L
s
1 .021 0 r
.28966 .21214 m
.29009 .21242 L
s
1 .278 0 r
.28966 .21214 m
.2956 .21543 L
s
1 .29 0 r
.28966 .21214 m
.29574 .21578 L
s
1 .275 0 r
.28966 .21214 m
.29544 .21557 L
s
1 .29 0 r
.28966 .21214 m
.29587 .21556 L
s
1 .279 0 r
.28966 .21214 m
.29543 .21578 L
s
1 .301 0 r
.28966 .21214 m
.29607 .21577 L
s
1 .556 0 r
.28966 .21214 m
.3003 .20365 L
s
1 .551 0 r
.28966 .21214 m
.29996 .20345 L
s
1 .535 0 r
.28966 .21214 m
.29961 .20362 L
s
1 .531 0 r
.28966 .21214 m
.29976 .20398 L
s
1 .534 0 r
.28966 .21214 m
.30004 .20422 L
s
1 .55 0 r
.28966 .21214 m
.30039 .20403 L
s
1 .037 0 r
.29069 .21268 m
.29012 .21198 L
s
1 .041 0 r
.29069 .21268 m
.2897 .2125 L
s
1 .027 0 r
.29069 .21268 m
.29009 .21242 L
s
1 .23 0 r
.29069 .21268 m
.2956 .21543 L
s
1 .242 0 r
.29069 .21268 m
.29574 .21578 L
s
1 .227 0 r
.29069 .21268 m
.29544 .21557 L
s
1 .242 0 r
.29069 .21268 m
.29587 .21556 L
s
1 .231 0 r
.29069 .21268 m
.29543 .21578 L
s
1 .253 0 r
.29069 .21268 m
.29607 .21577 L
s
1 .539 0 r
.29069 .21268 m
.3003 .20365 L
s
1 .535 0 r
.29069 .21268 m
.29996 .20345 L
s
1 .519 0 r
.29069 .21268 m
.29961 .20362 L
s
1 .514 0 r
.29069 .21268 m
.29976 .20398 L
s
1 .515 0 r
.29069 .21268 m
.30004 .20422 L
s
1 .531 0 r
.29069 .21268 m
.30039 .20403 L
s
1 .027 0 r
.29012 .21198 m
.2897 .2125 L
s
1 .018 0 r
.29012 .21198 m
.29009 .21242 L
s
1 .265 0 r
.29012 .21198 m
.2956 .21543 L
s
1 .277 0 r
.29012 .21198 m
.29574 .21578 L
s
1 .262 0 r
.29012 .21198 m
.29544 .21557 L
s
1 .277 0 r
.29012 .21198 m
.29587 .21556 L
s
1 .267 0 r
.29012 .21198 m
.29543 .21578 L
s
1 .289 0 r
.29012 .21198 m
.29607 .21577 L
s
1 .537 0 r
.29012 .21198 m
.3003 .20365 L
s
1 .532 0 r
.29012 .21198 m
.29996 .20345 L
s
1 .517 0 r
.29012 .21198 m
.29961 .20362 L
s
1 .512 0 r
.29012 .21198 m
.29976 .20398 L
s
1 .515 0 r
.29012 .21198 m
.30004 .20422 L
s
1 .531 0 r
.29012 .21198 m
.30039 .20403 L
s
1 .016 0 r
.2897 .2125 m
.29009 .21242 L
s
1 .269 0 r
.2897 .2125 m
.2956 .21543 L
s
1 .281 0 r
.2897 .2125 m
.29574 .21578 L
s
1 .266 0 r
.2897 .2125 m
.29544 .21557 L
s
1 .281 0 r
.2897 .2125 m
.29587 .21556 L
s
1 .27 0 r
.2897 .2125 m
.29543 .21578 L
s
1 .293 0 r
.2897 .2125 m
.29607 .21577 L
s
1 .564 0 r
.2897 .2125 m
.3003 .20365 L
s
1 .559 0 r
.2897 .2125 m
.29996 .20345 L
s
1 .543 0 r
.2897 .2125 m
.29961 .20362 L
s
1 .538 0 r
.2897 .2125 m
.29976 .20398 L
s
1 .541 0 r
.2897 .2125 m
.30004 .20422 L
s
1 .557 0 r
.2897 .2125 m
.30039 .20403 L
s
1 .257 0 r
.29009 .21242 m
.2956 .21543 L
s
1 .268 0 r
.29009 .21242 m
.29574 .21578 L
s
1 .254 0 r
.29009 .21242 m
.29544 .21557 L
s
1 .269 0 r
.29009 .21242 m
.29587 .21556 L
s
1 .258 0 r
.29009 .21242 m
.29543 .21578 L
s
1 .28 0 r
.29009 .21242 m
.29607 .21577 L
s
1 .55 0 r
.29009 .21242 m
.3003 .20365 L
s
1 .545 0 r
.29009 .21242 m
.29996 .20345 L
s
1 .529 0 r
.29009 .21242 m
.29961 .20362 L
s
1 .524 0 r
.29009 .21242 m
.29976 .20398 L
s
1 .527 0 r
.29009 .21242 m
.30004 .20422 L
s
1 .543 0 r
.29009 .21242 m
.30039 .20403 L
s
1 .019 0 r
.27267 .16841 m
.27302 .16812 L
s
1 .018 0 r
.27267 .16841 m
.27292 .16879 L
s
1 .025 0 r
.27267 .16841 m
.27326 .16859 L
s
1 .035 0 r
.27267 .16841 m
.27347 .16811 L
s
1 .043 0 r
.27267 .16841 m
.27372 .16853 L
s
1 .396 0 r
.27267 .16841 m
.28038 .17429 L
s
1 .402 0 r
.27267 .16841 m
.28069 .17414 L
s
1 .409 0 r
.27267 .16841 m
.28069 .17441 L
s
1 .407 0 r
.27267 .16841 m
.28091 .17402 L
s
1 .426 0 r
.27267 .16841 m
.28114 .17448 L
s
1 .407 0 r
.27267 .16841 m
.28048 .17461 L
s
1 .545 0 r
.27267 .16841 m
.27719 .18096 L
s
1 .553 0 r
.27267 .16841 m
.27705 .18123 L
s
1 .563 0 r
.27267 .16841 m
.27731 .18138 L
s
1 .545 0 r
.27267 .16841 m
.27749 .18084 L
s
1 .555 0 r
.27267 .16841 m
.27748 .18113 L
s
1 .564 0 r
.27267 .16841 m
.27776 .18126 L
s
1 .361 0 r
.27267 .16841 m
.26753 .17561 L
s
1 .368 0 r
.27267 .16841 m
.26822 .17624 L
s
1 .355 0 r
.27267 .16841 m
.26819 .17586 L
s
1 .378 0 r
.27267 .16841 m
.2675 .17609 L
s
1 .381 0 r
.27267 .16841 m
.26793 .17644 L
s
1 .362 0 r
.27267 .16841 m
.2678 .17583 L
s
1 .028 0 r
.27302 .16812 m
.27292 .16879 L
s
1 .021 0 r
.27302 .16812 m
.27326 .16859 L
s
1 .019 0 r
.27302 .16812 m
.27347 .16811 L
s
1 .033 0 r
.27302 .16812 m
.27372 .16853 L
s
1 .392 0 r
.27302 .16812 m
.28038 .17429 L
s
1 .398 0 r
.27302 .16812 m
.28069 .17414 L
s
1 .405 0 r
.27302 .16812 m
.28069 .17441 L
s
1 .403 0 r
.27302 .16812 m
.28091 .17402 L
s
1 .422 0 r
.27302 .16812 m
.28114 .17448 L
s
1 .404 0 r
.27302 .16812 m
.28048 .17461 L
s
1 .552 0 r
.27302 .16812 m
.27719 .18096 L
s
1 .56 0 r
.27302 .16812 m
.27705 .18123 L
s
1 .57 0 r
.27302 .16812 m
.27731 .18138 L
s
1 .551 0 r
.27302 .16812 m
.27749 .18084 L
s
1 .562 0 r
.27302 .16812 m
.27748 .18113 L
s
1 .571 0 r
.27302 .16812 m
.27776 .18126 L
s
1 .379 0 r
.27302 .16812 m
.26753 .17561 L
s
1 .386 0 r
.27302 .16812 m
.26822 .17624 L
s
1 .373 0 r
.27302 .16812 m
.26819 .17586 L
s
1 .396 0 r
.27302 .16812 m
.2675 .17609 L
s
1 .398 0 r
.27302 .16812 m
.26793 .17644 L
s
1 .38 0 r
.27302 .16812 m
.2678 .17583 L
s
1 .016 0 r
.27292 .16879 m
.27326 .16859 L
s
1 .036 0 r
.27292 .16879 m
.27347 .16811 L
s
1 .034 0 r
.27292 .16879 m
.27372 .16853 L
s
1 .379 0 r
.27292 .16879 m
.28038 .17429 L
s
1 .385 0 r
.27292 .16879 m
.28069 .17414 L
s
1 .392 0 r
.27292 .16879 m
.28069 .17441 L
s
1 .39 0 r
.27292 .16879 m
.28091 .17402 L
s
1 .409 0 r
.27292 .16879 m
.28114 .17448 L
s
1 .39 0 r
.27292 .16879 m
.28048 .17461 L
s
1 .527 0 r
.27292 .16879 m
.27719 .18096 L
s
1 .536 0 r
.27292 .16879 m
.27705 .18123 L
s
1 .545 0 r
.27292 .16879 m
.27731 .18138 L
s
1 .527 0 r
.27292 .16879 m
.27749 .18084 L
s
1 .537 0 r
.27292 .16879 m
.27748 .18113 L
s
1 .546 0 r
.27292 .16879 m
.27776 .18126 L
s
1 .355 0 r
.27292 .16879 m
.26753 .17561 L
s
1 .36 0 r
.27292 .16879 m
.26822 .17624 L
s
1 .348 0 r
.27292 .16879 m
.26819 .17586 L
s
1 .371 0 r
.27292 .16879 m
.2675 .17609 L
s
1 .373 0 r
.27292 .16879 m
.26793 .17644 L
s
1 .355 0 r
.27292 .16879 m
.2678 .17583 L
s
1 .021 0 r
.27326 .16859 m
.27347 .16811 L
s
1 .019 0 r
.27326 .16859 m
.27372 .16853 L
s
1 .373 0 r
.27326 .16859 m
.28038 .17429 L
s
1 .379 0 r
.27326 .16859 m
.28069 .17414 L
s
1 .386 0 r
.27326 .16859 m
.28069 .17441 L
s
1 .383 0 r
.27326 .16859 m
.28091 .17402 L
s
1 .402 0 r
.27326 .16859 m
.28114 .17448 L
s
1 .384 0 r
.27326 .16859 m
.28048 .17461 L
s
1 .53 0 r
.27326 .16859 m
.27719 .18096 L
s
1 .539 0 r
.27326 .16859 m
.27705 .18123 L
s
1 .548 0 r
.27326 .16859 m
.27731 .18138 L
s
1 .53 0 r
.27326 .16859 m
.27749 .18084 L
s
1 .541 0 r
.27326 .16859 m
.27748 .18113 L
s
1 .549 0 r
.27326 .16859 m
.27776 .18126 L
s
1 .37 0 r
.27326 .16859 m
.26753 .17561 L
s
1 .375 0 r
.27326 .16859 m
.26822 .17624 L
s
1 .362 0 r
.27326 .16859 m
.26819 .17586 L
s
1 .387 0 r
.27326 .16859 m
.2675 .17609 L
s
1 .388 0 r
.27326 .16859 m
.26793 .17644 L
s
1 .371 0 r
.27326 .16859 m
.2678 .17583 L
s
1 .02 0 r
.27347 .16811 m
.27372 .16853 L
s
1 .379 0 r
.27347 .16811 m
.28038 .17429 L
s
1 .384 0 r
.27347 .16811 m
.28069 .17414 L
s
1 .391 0 r
.27347 .16811 m
.28069 .17441 L
s
1 .388 0 r
.27347 .16811 m
.28091 .17402 L
s
1 .407 0 r
.27347 .16811 m
.28114 .17448 L
s
1 .391 0 r
.27347 .16811 m
.28048 .17461 L
s
1 .546 0 r
.27347 .16811 m
.27719 .18096 L
s
1 .556 0 r
.27347 .16811 m
.27705 .18123 L
s
1 .564 0 r
.27347 .16811 m
.27731 .18138 L
s
1 .546 0 r
.27347 .16811 m
.27749 .18084 L
s
1 .556 0 r
.27347 .16811 m
.27748 .18113 L
s
1 .565 0 r
.27347 .16811 m
.27776 .18126 L
s
1 .391 0 r
.27347 .16811 m
.26753 .17561 L
s
1 .396 0 r
.27347 .16811 m
.26822 .17624 L
s
1 .383 0 r
.27347 .16811 m
.26819 .17586 L
s
1 .407 0 r
.27347 .16811 m
.2675 .17609 L
s
1 .409 0 r
.27347 .16811 m
.26793 .17644 L
s
1 .391 0 r
.27347 .16811 m
.2678 .17583 L
s
1 .36 0 r
.27372 .16853 m
.28038 .17429 L
s
1 .366 0 r
.27372 .16853 m
.28069 .17414 L
s
1 .373 0 r
.27372 .16853 m
.28069 .17441 L
s
1 .37 0 r
.27372 .16853 m
.28091 .17402 L
s
1 .389 0 r
.27372 .16853 m
.28114 .17448 L
s
1 .372 0 r
.27372 .16853 m
.28048 .17461 L
s
1 .527 0 r
.27372 .16853 m
.27719 .18096 L
s
1 .537 0 r
.27372 .16853 m
.27705 .18123 L
s
1 .545 0 r
.27372 .16853 m
.27731 .18138 L
s
1 .526 0 r
.27372 .16853 m
.27749 .18084 L
s
1 .537 0 r
.27372 .16853 m
.27748 .18113 L
s
1 .546 0 r
.27372 .16853 m
.27776 .18126 L
s
1 .384 0 r
.27372 .16853 m
.26753 .17561 L
s
1 .387 0 r
.27372 .16853 m
.26822 .17624 L
s
1 .375 0 r
.27372 .16853 m
.26819 .17586 L
s
1 .4 0 r
.27372 .16853 m
.2675 .17609 L
s
1 .401 0 r
.27372 .16853 m
.26793 .17644 L
s
1 .384 0 r
.27372 .16853 m
.2678 .17583 L
s
1 .009 0 r
.33269 .17838 m
.33269 .17859 L
s
.33269 .17838 m
.33274 .17817 L
s
1 .013 0 r
.33269 .17838 m
.3329 .17863 L
s
1 .014 0 r
.33269 .17838 m
.33303 .17828 L
s
1 .013 0 r
.33269 .17838 m
.33301 .17846 L
s
1 .927 0 r
.33269 .17838 m
.31768 .19541 L
s
1 .92 0 r
.33269 .17838 m
.31787 .19533 L
s
1 .936 0 r
.33269 .17838 m
.31767 .19568 L
s
1 .928 0 r
.33269 .17838 m
.31782 .19556 L
s
1 .916 0 r
.33269 .17838 m
.31803 .19533 L
s
1 .926 0 r
.33269 .17838 m
.31802 .19564 L
s
1 .704 0 r
.33269 .17838 m
.318 .18739 L
s
1 .7 0 r
.33269 .17838 m
.31837 .1878 L
s
1 .69 0 r
.33269 .17838 m
.31822 .18708 L
s
1 .687 0 r
.33269 .17838 m
.31855 .1875 L
s
1 .677 0 r
.33269 .17838 m
.31863 .18717 L
s
1 .681 0 r
.33269 .17838 m
.31895 .18782 L
s
.771 1 0 r
.33269 .17838 m
.3617 .18634 L
s
.753 1 0 r
.33269 .17838 m
.362 .18689 L
s
.77 1 0 r
.33269 .17838 m
.36163 .18667 L
s
.762 1 0 r
.33269 .17838 m
.36191 .18637 L
s
.769 1 0 r
.33269 .17838 m
.36171 .18653 L
s
.761 1 0 r
.33269 .17838 m
.36188 .18657 L
s
1 .435 0 r
.33269 .17838 m
.33656 .16847 L
s
1 .453 0 r
.33269 .17838 m
.33687 .16812 L
s
1 .443 0 r
.33269 .17838 m
.33664 .16827 L
s
1 .434 0 r
.33269 .17838 m
.33684 .16861 L
s
1 .444 0 r
.33269 .17838 m
.33684 .16833 L
s
.33269 .17838 m
.33706 .16843 L
s
.905 1 0 r
.33269 .17838 m
.33748 .15201 L
s
.89 1 0 r
.33269 .17838 m
.33766 .15168 L
s
.895 1 0 r
.33269 .17838 m
.33753 .15178 L
s
.896 1 0 r
.33269 .17838 m
.3378 .15186 L
s
.901 1 0 r
.33269 .17838 m
.33771 .15196 L
s
.902 1 0 r
.33269 .17838 m
.3376 .15197 L
s
1 .017 0 r
.33269 .17859 m
.33274 .17817 L
s
1 .009 0 r
.33269 .17859 m
.3329 .17863 L
s
1 .019 0 r
.33269 .17859 m
.33303 .17828 L
s
1 .014 0 r
.33269 .17859 m
.33301 .17846 L
s
1 .921 0 r
.33269 .17859 m
.31768 .19541 L
s
1 .913 0 r
.33269 .17859 m
.31787 .19533 L
s
1 .929 0 r
.33269 .17859 m
.31767 .19568 L
s
1 .922 0 r
.33269 .17859 m
.31782 .19556 L
s
1 .909 0 r
.33269 .17859 m
.31803 .19533 L
s
1 .919 0 r
.33269 .17859 m
.31802 .19564 L
s
1 .699 0 r
.33269 .17859 m
.318 .18739 L
s
1 .695 0 r
.33269 .17859 m
.31837 .1878 L
s
1 .685 0 r
.33269 .17859 m
.31822 .18708 L
s
1 .683 0 r
.33269 .17859 m
.31855 .1875 L
s
1 .673 0 r
.33269 .17859 m
.31863 .18717 L
s
1 .676 0 r
.33269 .17859 m
.31895 .18782 L
s
.773 1 0 r
.33269 .17859 m
.3617 .18634 L
s
.755 1 0 r
.33269 .17859 m
.362 .18689 L
s
.772 1 0 r
.33269 .17859 m
.36163 .18667 L
s
.765 1 0 r
.33269 .17859 m
.36191 .18637 L
s
.771 1 0 r
.33269 .17859 m
.36171 .18653 L
s
.764 1 0 r
.33269 .17859 m
.36188 .18657 L
s
1 .443 0 r
.33269 .17859 m
.33656 .16847 L
s
1 .461 0 r
.33269 .17859 m
.33687 .16812 L
s
1 .452 0 r
.33269 .17859 m
.33664 .16827 L
s
1 .442 0 r
.33269 .17859 m
.33684 .16861 L
s
1 .452 0 r
.33269 .17859 m
.33684 .16833 L
s
.33269 .17859 m
.33706 .16843 L
s
.896 1 0 r
.33269 .17859 m
.33748 .15201 L
s
.882 1 0 r
.33269 .17859 m
.33766 .15168 L
s
.887 1 0 r
.33269 .17859 m
.33753 .15178 L
s
.888 1 0 r
.33269 .17859 m
.3378 .15186 L
s
.893 1 0 r
.33269 .17859 m
.33771 .15196 L
s
.894 1 0 r
.33269 .17859 m
.3376 .15197 L
s
1 .02 0 r
.33274 .17817 m
.3329 .17863 L
s
1 .013 0 r
.33274 .17817 m
.33303 .17828 L
s
1 .016 0 r
.33274 .17817 m
.33301 .17846 L
s
1 .935 0 r
.33274 .17817 m
.31768 .19541 L
s
1 .928 0 r
.33274 .17817 m
.31787 .19533 L
s
1 .944 0 r
.33274 .17817 m
.31767 .19568 L
s
1 .936 0 r
.33274 .17817 m
.31782 .19556 L
s
1 .923 0 r
.33274 .17817 m
.31803 .19533 L
s
1 .933 0 r
.33274 .17817 m
.31802 .19564 L
s
1 .71 0 r
.33274 .17817 m
.318 .18739 L
s
1 .707 0 r
.33274 .17817 m
.31837 .1878 L
s
1 .696 0 r
.33274 .17817 m
.31822 .18708 L
s
1 .694 0 r
.33274 .17817 m
.31855 .1875 L
s
1 .684 0 r
.33274 .17817 m
.31863 .18717 L
s
1 .688 0 r
.33274 .17817 m
.31895 .18782 L
s
.77 1 0 r
.33274 .17817 m
.3617 .18634 L
s
.752 1 0 r
.33274 .17817 m
.362 .18689 L
s
.769 1 0 r
.33274 .17817 m
.36163 .18667 L
s
.762 1 0 r
.33274 .17817 m
.36191 .18637 L
s
.768 1 0 r
.33274 .17817 m
.36171 .18653 L
s
.761 1 0 r
.33274 .17817 m
.36188 .18657 L
s
1 .426 0 r
.33274 .17817 m
.33656 .16847 L
s
1 .444 0 r
.33274 .17817 m
.33687 .16812 L
s
1 .435 0 r
.33274 .17817 m
.33664 .16827 L
s
1 .425 0 r
.33274 .17817 m
.33684 .16861 L
s
1 .436 0 r
.33274 .17817 m
.33684 .16833 L
s
1 .435 0 r
.33274 .17817 m
.33706 .16843 L
s
.914 1 0 r
.33274 .17817 m
.33748 .15201 L
s
.899 1 0 r
.33274 .17817 m
.33766 .15168 L
s
.904 1 0 r
.33274 .17817 m
.33753 .15178 L
s
.905 1 0 r
.33274 .17817 m
.3378 .15186 L
s
.91 1 0 r
.33274 .17817 m
.33771 .15196 L
s
.911 1 0 r
.33274 .17817 m
.3376 .15197 L
s
1 .015 0 r
.3329 .17863 m
.33303 .17828 L
s
1 .008 0 r
.3329 .17863 m
.33301 .17846 L
s
1 .925 0 r
.3329 .17863 m
.31768 .19541 L
s
1 .918 0 r
.3329 .17863 m
.31787 .19533 L
s
1 .934 0 r
.3329 .17863 m
.31767 .19568 L
s
1 .926 0 r
.3329 .17863 m
.31782 .19556 L
s
1 .914 0 r
.3329 .17863 m
.31803 .19533 L
s
1 .924 0 r
.3329 .17863 m
.31802 .19564 L
s
1 .706 0 r
.3329 .17863 m
.318 .18739 L
s
1 .702 0 r
.3329 .17863 m
.31837 .1878 L
s
1 .692 0 r
.3329 .17863 m
.31822 .18708 L
s
1 .689 0 r
.3329 .17863 m
.31855 .1875 L
s
1 .679 0 r
.3329 .17863 m
.31863 .18717 L
s
1 .682 0 r
.3329 .17863 m
.31895 .18782 L
s
.782 1 0 r
.3329 .17863 m
.3617 .18634 L
s
.764 1 0 r
.3329 .17863 m
.362 .18689 L
s
.781 1 0 r
.3329 .17863 m
.36163 .18667 L
s
.773 1 0 r
.3329 .17863 m
.36191 .18637 L
s
.779 1 0 r
.3329 .17863 m
.36171 .18653 L
s
.772 1 0 r
.3329 .17863 m
.36188 .18657 L
s
1 .441 0 r
.3329 .17863 m
.33656 .16847 L
s
1 .459 0 r
.3329 .17863 m
.33687 .16812 L
s
1 .45 0 r
.3329 .17863 m
.33664 .16827 L
s
1 .44 0 r
.3329 .17863 m
.33684 .16861 L
s
1 .451 0 r
.3329 .17863 m
.33684 .16833 L
s
1 .45 0 r
.3329 .17863 m
.33706 .16843 L
s
.896 1 0 r
.3329 .17863 m
.33748 .15201 L
s
.882 1 0 r
.3329 .17863 m
.33766 .15168 L
s
.887 1 0 r
.3329 .17863 m
.33753 .15178 L
s
.888 1 0 r
.3329 .17863 m
.3378 .15186 L
s
.893 1 0 r
.3329 .17863 m
.33771 .15196 L
s
.894 1 0 r
.3329 .17863 m
.3376 .15197 L
s
1 .008 0 r
.33303 .17828 m
.33301 .17846 L
s
1 .94 0 r
.33303 .17828 m
.31768 .19541 L
s
1 .932 0 r
.33303 .17828 m
.31787 .19533 L
s
1 .948 0 r
.33303 .17828 m
.31767 .19568 L
s
1 .941 0 r
.33303 .17828 m
.31782 .19556 L
s
1 .928 0 r
.33303 .17828 m
.31803 .19533 L
s
1 .938 0 r
.33303 .17828 m
.31802 .19564 L
s
1 .718 0 r
.33303 .17828 m
.318 .18739 L
s
1 .714 0 r
.33303 .17828 m
.31837 .1878 L
s
1 .704 0 r
.33303 .17828 m
.31822 .18708 L
s
1 .701 0 r
.33303 .17828 m
.31855 .1875 L
s
1 .691 0 r
.33303 .17828 m
.31863 .18717 L
s
1 .695 0 r
.33303 .17828 m
.31895 .18782 L
s
.783 1 0 r
.33303 .17828 m
.3617 .18634 L
s
.765 1 0 r
.33303 .17828 m
.362 .18689 L
s
.782 1 0 r
.33303 .17828 m
.36163 .18667 L
s
.775 1 0 r
.33303 .17828 m
.36191 .18637 L
s
.781 1 0 r
.33303 .17828 m
.36171 .18653 L
s
.774 1 0 r
.33303 .17828 m
.36188 .18657 L
s
1 .426 0 r
.33303 .17828 m
.33656 .16847 L
s
1 .444 0 r
.33303 .17828 m
.33687 .16812 L
s
1 .435 0 r
.33303 .17828 m
.33664 .16827 L
s
1 .425 0 r
.33303 .17828 m
.33684 .16861 L
s
1 .435 0 r
.33303 .17828 m
.33684 .16833 L
s
.33303 .17828 m
.33706 .16843 L
s
.911 1 0 r
.33303 .17828 m
.33748 .15201 L
s
.897 1 0 r
.33303 .17828 m
.33766 .15168 L
s
.902 1 0 r
.33303 .17828 m
.33753 .15178 L
s
.903 1 0 r
.33303 .17828 m
.3378 .15186 L
s
.908 1 0 r
.33303 .17828 m
.33771 .15196 L
s
.909 1 0 r
.33303 .17828 m
.3376 .15197 L
s
1 .934 0 r
.33301 .17846 m
.31768 .19541 L
s
1 .926 0 r
.33301 .17846 m
.31787 .19533 L
s
1 .942 0 r
.33301 .17846 m
.31767 .19568 L
s
1 .935 0 r
.33301 .17846 m
.31782 .19556 L
s
1 .922 0 r
.33301 .17846 m
.31803 .19533 L
s
1 .932 0 r
.33301 .17846 m
.31802 .19564 L
s
1 .714 0 r
.33301 .17846 m
.318 .18739 L
s
1 .71 0 r
.33301 .17846 m
.31837 .1878 L
s
1 .7 0 r
.33301 .17846 m
.31822 .18708 L
s
1 .697 0 r
.33301 .17846 m
.31855 .1875 L
s
1 .687 0 r
.33301 .17846 m
.31863 .18717 L
s
1 .69 0 r
.33301 .17846 m
.31895 .18782 L
s
.784 1 0 r
.33301 .17846 m
.3617 .18634 L
s
.766 1 0 r
.33301 .17846 m
.362 .18689 L
s
.783 1 0 r
.33301 .17846 m
.36163 .18667 L
s
.776 1 0 r
.33301 .17846 m
.36191 .18637 L
s
.782 1 0 r
.33301 .17846 m
.36171 .18653 L
s
.775 1 0 r
.33301 .17846 m
.36188 .18657 L
s
1 .433 0 r
.33301 .17846 m
.33656 .16847 L
s
1 .451 0 r
.33301 .17846 m
.33687 .16812 L
s
1 .442 0 r
.33301 .17846 m
.33664 .16827 L
s
1 .432 0 r
.33301 .17846 m
.33684 .16861 L
s
1 .443 0 r
.33301 .17846 m
.33684 .16833 L
s
1 .442 0 r
.33301 .17846 m
.33706 .16843 L
s
.904 1 0 r
.33301 .17846 m
.33748 .15201 L
s
.889 1 0 r
.33301 .17846 m
.33766 .15168 L
s
.894 1 0 r
.33301 .17846 m
.33753 .15178 L
s
.896 1 0 r
.33301 .17846 m
.3378 .15186 L
s
.9 1 0 r
.33301 .17846 m
.33771 .15196 L
s
.902 1 0 r
.33301 .17846 m
.3376 .15197 L
s
1 .014 0 r
.28038 .17429 m
.28069 .17414 L
s
.28038 .17429 m
.28069 .17441 L
s
1 .024 0 r
.28038 .17429 m
.28091 .17402 L
s
1 .032 0 r
.28038 .17429 m
.28114 .17448 L
s
1 .014 0 r
.28038 .17429 m
.28048 .17461 L
s
1 .641 0 r
.28038 .17429 m
.29439 .18134 L
s
1 .656 0 r
.28038 .17429 m
.29478 .18137 L
s
1 .636 0 r
.28038 .17429 m
.29418 .18148 L
s
1 .654 0 r
.28038 .17429 m
.2946 .18166 L
s
1 .651 0 r
.28038 .17429 m
.29445 .18178 L
s
1 .652 0 r
.28038 .17429 m
.29463 .18148 L
s
1 .252 0 r
.28038 .17429 m
.27466 .17199 L
s
1 .248 0 r
.28038 .17429 m
.27505 .1714 L
s
1 .257 0 r
.28038 .17429 m
.27469 .17159 L
s
1 .234 0 r
.28038 .17429 m
.2752 .17182 L
s
1 .251 0 r
.28038 .17429 m
.27488 .17153 L
s
1 .253 0 r
.28038 .17429 m
.2747 .17179 L
s
1 .732 0 r
.28038 .17429 m
.2946 .18518 L
s
1 .735 0 r
.28038 .17429 m
.29501 .18476 L
s
1 .727 0 r
.28038 .17429 m
.29468 .1849 L
s
1 .738 0 r
.28038 .17429 m
.29488 .18506 L
s
1 .743 0 r
.28038 .17429 m
.29487 .18526 L
s
1 .741 0 r
.28038 .17429 m
.29505 .18495 L
s
1 .805 0 r
.28038 .17429 m
.28965 .19168 L
s
1 .815 0 r
.28038 .17429 m
.2893 .19213 L
s
1 .819 0 r
.28038 .17429 m
.28949 .19213 L
s
1 .806 0 r
.28038 .17429 m
.28937 .19186 L
s
1 .811 0 r
.28038 .17429 m
.28963 .19186 L
s
1 .819 0 r
.28038 .17429 m
.28971 .19203 L
s
1 .302 0 r
.28038 .17429 m
.27719 .18096 L
s
1 .314 0 r
.28038 .17429 m
.27705 .18123 L
s
1 .316 0 r
.28038 .17429 m
.27731 .18138 L
s
1 .293 0 r
.28038 .17429 m
.27749 .18084 L
s
1 .303 0 r
.28038 .17429 m
.27748 .18113 L
s
1 .304 0 r
.28038 .17429 m
.27776 .18126 L
s
1 .011 0 r
.28069 .17414 m
.28069 .17441 L
s
1 .01 0 r
.28069 .17414 m
.28091 .17402 L
s
1 .023 0 r
.28069 .17414 m
.28114 .17448 L
s
1 .021 0 r
.28069 .17414 m
.28048 .17461 L
s
1 .633 0 r
.28069 .17414 m
.29439 .18134 L
s
1 .647 0 r
.28069 .17414 m
.29478 .18137 L
s
1 .628 0 r
.28069 .17414 m
.29418 .18148 L
s
1 .646 0 r
.28069 .17414 m
.2946 .18166 L
s
1 .643 0 r
.28069 .17414 m
.29445 .18178 L
s
1 .644 0 r
.28069 .17414 m
.29463 .18148 L
s
1 .262 0 r
.28069 .17414 m
.27466 .17199 L
s
1 .256 0 r
.28069 .17414 m
.27505 .1714 L
s
1 .266 0 r
.28069 .17414 m
.27469 .17159 L
s
1 .243 0 r
.28069 .17414 m
.2752 .17182 L
s
1 .26 0 r
.28069 .17414 m
.27488 .17153 L
s
1 .263 0 r
.28069 .17414 m
.2747 .17179 L
s
1 .725 0 r
.28069 .17414 m
.2946 .18518 L
s
1 .729 0 r
.28069 .17414 m
.29501 .18476 L
s
1 .721 0 r
.28069 .17414 m
.29468 .1849 L
s
1 .732 0 r
.28069 .17414 m
.29488 .18506 L
s
1 .736 0 r
.28069 .17414 m
.29487 .18526 L
s
1 .734 0 r
.28069 .17414 m
.29505 .18495 L
s
1 .805 0 r
.28069 .17414 m
.28965 .19168 L
s
1 .815 0 r
.28069 .17414 m
.2893 .19213 L
s
1 .819 0 r
.28069 .17414 m
.28949 .19213 L
s
1 .806 0 r
.28069 .17414 m
.28937 .19186 L
s
1 .811 0 r
.28069 .17414 m
.28963 .19186 L
s
1 .819 0 r
.28069 .17414 m
.28971 .19203 L
s
1 .313 0 r
.28069 .17414 m
.27719 .18096 L
s
1 .326 0 r
.28069 .17414 m
.27705 .18123 L
s
1 .327 0 r
.28069 .17414 m
.27731 .18138 L
s
1 .304 0 r
.28069 .17414 m
.27749 .18084 L
s
1 .314 0 r
.28069 .17414 m
.27748 .18113 L
s
1 .315 0 r
.28069 .17414 m
.27776 .18126 L
s
1 .018 0 r
.28069 .17441 m
.28091 .17402 L
s
1 .019 0 r
.28069 .17441 m
.28114 .17448 L
s
1 .012 0 r
.28069 .17441 m
.28048 .17461 L
s
1 .627 0 r
.28069 .17441 m
.29439 .18134 L
s
1 .642 0 r
.28069 .17441 m
.29478 .18137 L
s
1 .622 0 r
.28069 .17441 m
.29418 .18148 L
s
1 .641 0 r
.28069 .17441 m
.2946 .18166 L
s
1 .638 0 r
.28069 .17441 m
.29445 .18178 L
s
1 .639 0 r
.28069 .17441 m
.29463 .18148 L
s
1 .266 0 r
.28069 .17441 m
.27466 .17199 L
s
1 .261 0 r
.28069 .17441 m
.27505 .1714 L
s
1 .271 0 r
.28069 .17441 m
.27469 .17159 L
s
1 .248 0 r
.28069 .17441 m
.2752 .17182 L
s
1 .265 0 r
.28069 .17441 m
.27488 .17153 L
s
1 .267 0 r
.28069 .17441 m
.2747 .17179 L
s
1 .719 0 r
.28069 .17441 m
.2946 .18518 L
s
1 .722 0 r
.28069 .17441 m
.29501 .18476 L
s
1 .714 0 r
.28069 .17441 m
.29468 .1849 L
s
1 .725 0 r
.28069 .17441 m
.29488 .18506 L
s
1 .729 0 r
.28069 .17441 m
.29487 .18526 L
s
1 .728 0 r
.28069 .17441 m
.29505 .18495 L
s
1 .795 0 r
.28069 .17441 m
.28965 .19168 L
s
1 .805 0 r
.28069 .17441 m
.2893 .19213 L
s
1 .809 0 r
.28069 .17441 m
.28949 .19213 L
s
1 .796 0 r
.28069 .17441 m
.28937 .19186 L
s
1 .801 0 r
.28069 .17441 m
.28963 .19186 L
s
1 .809 0 r
.28069 .17441 m
.28971 .19203 L
s
1 .304 0 r
.28069 .17441 m
.27719 .18096 L
s
1 .316 0 r
.28069 .17441 m
.27705 .18123 L
s
1 .317 0 r
.28069 .17441 m
.27731 .18138 L
s
1 .294 0 r
.28069 .17441 m
.27749 .18084 L
s
1 .304 0 r
.28069 .17441 m
.27748 .18113 L
s
.28069 .17441 m
.27776 .18126 L
s
1 .021 0 r
.28091 .17402 m
.28114 .17448 L
s
1 .03 0 r
.28091 .17402 m
.28048 .17461 L
s
1 .627 0 r
.28091 .17402 m
.29439 .18134 L
s
1 .641 0 r
.28091 .17402 m
.29478 .18137 L
s
1 .622 0 r
.28091 .17402 m
.29418 .18148 L
s
1 .64 0 r
.28091 .17402 m
.2946 .18166 L
s
1 .638 0 r
.28091 .17402 m
.29445 .18178 L
s
.28091 .17402 m
.29463 .18148 L
s
1 .269 0 r
.28091 .17402 m
.27466 .17199 L
s
1 .262 0 r
.28091 .17402 m
.27505 .1714 L
s
1 .273 0 r
.28091 .17402 m
.27469 .17159 L
s
1 .25 0 r
.28091 .17402 m
.2752 .17182 L
s
1 .267 0 r
.28091 .17402 m
.27488 .17153 L
s
1 .269 0 r
.28091 .17402 m
.2747 .17179 L
s
1 .721 0 r
.28091 .17402 m
.2946 .18518 L
s
1 .724 0 r
.28091 .17402 m
.29501 .18476 L
s
1 .717 0 r
.28091 .17402 m
.29468 .1849 L
s
1 .728 0 r
.28091 .17402 m
.29488 .18506 L
s
1 .732 0 r
.28091 .17402 m
.29487 .18526 L
s
1 .73 0 r
.28091 .17402 m
.29505 .18495 L
s
1 .805 0 r
.28091 .17402 m
.28965 .19168 L
s
1 .815 0 r
.28091 .17402 m
.2893 .19213 L
s
1 .819 0 r
.28091 .17402 m
.28949 .19213 L
s
1 .807 0 r
.28091 .17402 m
.28937 .19186 L
s
1 .811 0 r
.28091 .17402 m
.28963 .19186 L
s
1 .819 0 r
.28091 .17402 m
.28971 .19203 L
s
1 .322 0 r
.28091 .17402 m
.27719 .18096 L
s
1 .334 0 r
.28091 .17402 m
.27705 .18123 L
s
1 .335 0 r
.28091 .17402 m
.27731 .18138 L
s
1 .312 0 r
.28091 .17402 m
.27749 .18084 L
s
1 .322 0 r
.28091 .17402 m
.27748 .18113 L
s
.28091 .17402 m
.27776 .18126 L
s
1 .027 0 r
.28114 .17448 m
.28048 .17461 L
s
1 .61 0 r
.28114 .17448 m
.29439 .18134 L
s
1 .624 0 r
.28114 .17448 m
.29478 .18137 L
s
1 .605 0 r
.28114 .17448 m
.29418 .18148 L
s
1 .623 0 r
.28114 .17448 m
.2946 .18166 L
s
1 .62 0 r
.28114 .17448 m
.29445 .18178 L
s
1 .621 0 r
.28114 .17448 m
.29463 .18148 L
s
1 .284 0 r
.28114 .17448 m
.27466 .17199 L
s
1 .279 0 r
.28114 .17448 m
.27505 .1714 L
s
1 .289 0 r
.28114 .17448 m
.27469 .17159 L
s
1 .266 0 r
.28114 .17448 m
.2752 .17182 L
s
1 .283 0 r
.28114 .17448 m
.27488 .17153 L
s
1 .285 0 r
.28114 .17448 m
.2747 .17179 L
s
1 .702 0 r
.28114 .17448 m
.2946 .18518 L
s
1 .705 0 r
.28114 .17448 m
.29501 .18476 L
s
1 .698 0 r
.28114 .17448 m
.29468 .1849 L
s
1 .709 0 r
.28114 .17448 m
.29488 .18506 L
s
1 .713 0 r
.28114 .17448 m
.29487 .18526 L
s
1 .711 0 r
.28114 .17448 m
.29505 .18495 L
s
1 .784 0 r
.28114 .17448 m
.28965 .19168 L
s
1 .794 0 r
.28114 .17448 m
.2893 .19213 L
s
1 .798 0 r
.28114 .17448 m
.28949 .19213 L
s
1 .786 0 r
.28114 .17448 m
.28937 .19186 L
s
1 .79 0 r
.28114 .17448 m
.28963 .19186 L
s
1 .798 0 r
.28114 .17448 m
.28971 .19203 L
s
1 .31 0 r
.28114 .17448 m
.27719 .18096 L
s
1 .322 0 r
.28114 .17448 m
.27705 .18123 L
s
.28114 .17448 m
.27731 .18138 L
s
1 .3 0 r
.28114 .17448 m
.27749 .18084 L
s
1 .31 0 r
.28114 .17448 m
.27748 .18113 L
s
1 .309 0 r
.28114 .17448 m
.27776 .18126 L
s
1 .631 0 r
.28048 .17461 m
.29439 .18134 L
s
1 .646 0 r
.28048 .17461 m
.29478 .18137 L
s
1 .626 0 r
.28048 .17461 m
.29418 .18148 L
s
1 .645 0 r
.28048 .17461 m
.2946 .18166 L
s
1 .641 0 r
.28048 .17461 m
.29445 .18178 L
s
1 .643 0 r
.28048 .17461 m
.29463 .18148 L
s
1 .261 0 r
.28048 .17461 m
.27466 .17199 L
s
1 .258 0 r
.28048 .17461 m
.27505 .1714 L
s
1 .267 0 r
.28048 .17461 m
.27469 .17159 L
s
1 .244 0 r
.28048 .17461 m
.2752 .17182 L
s
1 .261 0 r
.28048 .17461 m
.27488 .17153 L
s
1 .263 0 r
.28048 .17461 m
.2747 .17179 L
s
1 .72 0 r
.28048 .17461 m
.2946 .18518 L
s
1 .724 0 r
.28048 .17461 m
.29501 .18476 L
s
1 .716 0 r
.28048 .17461 m
.29468 .1849 L
s
1 .727 0 r
.28048 .17461 m
.29488 .18506 L
s
1 .731 0 r
.28048 .17461 m
.29487 .18526 L
s
1 .73 0 r
.28048 .17461 m
.29505 .18495 L
s
1 .791 0 r
.28048 .17461 m
.28965 .19168 L
s
1 .801 0 r
.28048 .17461 m
.2893 .19213 L
s
1 .805 0 r
.28048 .17461 m
.28949 .19213 L
s
1 .793 0 r
.28048 .17461 m
.28937 .19186 L
s
1 .798 0 r
.28048 .17461 m
.28963 .19186 L
s
1 .805 0 r
.28048 .17461 m
.28971 .19203 L
s
1 .292 0 r
.28048 .17461 m
.27719 .18096 L
s
1 .304 0 r
.28048 .17461 m
.27705 .18123 L
s
1 .305 0 r
.28048 .17461 m
.27731 .18138 L
s
1 .282 0 r
.28048 .17461 m
.27749 .18084 L
s
1 .293 0 r
.28048 .17461 m
.27748 .18113 L
s
.28048 .17461 m
.27776 .18126 L
s
1 .02 0 r
.33185 .20582 m
.33212 .20624 L
s
1 .015 0 r
.33185 .20582 m
.3322 .20594 L
s
1 .022 0 r
.33185 .20582 m
.33182 .20635 L
s
1 .012 0 r
.33185 .20582 m
.33209 .20566 L
s
1 .011 0 r
.33185 .20582 m
.33184 .20609 L
s
1 .718 0 r
.33185 .20582 m
.31768 .19541 L
s
1 .714 0 r
.33185 .20582 m
.31787 .19533 L
s
1 .712 0 r
.33185 .20582 m
.31767 .19568 L
s
1 .71 0 r
.33185 .20582 m
.31782 .19556 L
s
1 .709 0 r
.33185 .20582 m
.31803 .19533 L
s
1 .702 0 r
.33185 .20582 m
.31802 .19564 L
s
1 .73 0 r
.33185 .20582 m
.33645 .22308 L
s
.33185 .20582 m
.33676 .22301 L
s
1 .734 0 r
.33185 .20582 m
.33664 .22315 L
s
1 .72 0 r
.33185 .20582 m
.33666 .22277 L
s
1 .724 0 r
.33185 .20582 m
.33684 .22283 L
s
.33185 .20582 m
.33653 .22291 L
s
1 .825 0 r
.33185 .20582 m
.31221 .2011 L
s
1 .82 0 r
.33185 .20582 m
.3124 .20087 L
s
1 .825 0 r
.33185 .20582 m
.31234 .20062 L
s
1 .827 0 r
.33185 .20582 m
.31222 .20092 L
s
1 .837 0 r
.33185 .20582 m
.312 .20077 L
s
1 .818 0 r
.33185 .20582 m
.31251 .20068 L
s
1 .862 0 r
.33185 .20582 m
.35231 .21093 L
s
1 .846 0 r
.33185 .20582 m
.352 .21061 L
s
1 .851 0 r
.33185 .20582 m
.35212 .21055 L
s
1 .848 0 r
.33185 .20582 m
.352 .21075 L
s
1 .854 0 r
.33185 .20582 m
.35219 .21067 L
s
1 .853 0 r
.33185 .20582 m
.35212 .21079 L
s
1 .013 0 r
.33212 .20624 m
.3322 .20594 L
s
.33212 .20624 m
.33182 .20635 L
s
1 .024 0 r
.33212 .20624 m
.33209 .20566 L
s
1 .013 0 r
.33212 .20624 m
.33184 .20609 L
s
1 .738 0 r
.33212 .20624 m
.31768 .19541 L
s
1 .733 0 r
.33212 .20624 m
.31787 .19533 L
s
1 .731 0 r
.33212 .20624 m
.31767 .19568 L
s
1 .729 0 r
.33212 .20624 m
.31782 .19556 L
s
1 .728 0 r
.33212 .20624 m
.31803 .19533 L
s
1 .721 0 r
.33212 .20624 m
.31802 .19564 L
s
1 .711 0 r
.33212 .20624 m
.33645 .22308 L
s
.33212 .20624 m
.33676 .22301 L
s
1 .715 0 r
.33212 .20624 m
.33664 .22315 L
s
1 .701 0 r
.33212 .20624 m
.33666 .22277 L
s
1 .705 0 r
.33212 .20624 m
.33684 .22283 L
s
.33212 .20624 m
.33653 .22291 L
s
1 .84 0 r
.33212 .20624 m
.31221 .2011 L
s
1 .835 0 r
.33212 .20624 m
.3124 .20087 L
s
1 .84 0 r
.33212 .20624 m
.31234 .20062 L
s
1 .842 0 r
.33212 .20624 m
.31222 .20092 L
s
1 .852 0 r
.33212 .20624 m
.312 .20077 L
s
1 .833 0 r
.33212 .20624 m
.31251 .20068 L
s
1 .847 0 r
.33212 .20624 m
.35231 .21093 L
s
1 .832 0 r
.33212 .20624 m
.352 .21061 L
s
1 .836 0 r
.33212 .20624 m
.35212 .21055 L
s
1 .833 0 r
.33212 .20624 m
.352 .21075 L
s
1 .84 0 r
.33212 .20624 m
.35219 .21067 L
s
1 .838 0 r
.33212 .20624 m
.35212 .21079 L
s
1 .023 0 r
.3322 .20594 m
.33182 .20635 L
s
1 .012 0 r
.3322 .20594 m
.33209 .20566 L
s
1 .016 0 r
.3322 .20594 m
.33184 .20609 L
s
1 .733 0 r
.3322 .20594 m
.31768 .19541 L
s
1 .728 0 r
.3322 .20594 m
.31787 .19533 L
s
1 .727 0 r
.3322 .20594 m
.31767 .19568 L
s
1 .724 0 r
.3322 .20594 m
.31782 .19556 L
s
1 .723 0 r
.3322 .20594 m
.31803 .19533 L
s
1 .716 0 r
.3322 .20594 m
.31802 .19564 L
s
1 .722 0 r
.3322 .20594 m
.33645 .22308 L
s
.3322 .20594 m
.33676 .22301 L
s
1 .726 0 r
.3322 .20594 m
.33664 .22315 L
s
1 .712 0 r
.3322 .20594 m
.33666 .22277 L
s
1 .716 0 r
.3322 .20594 m
.33684 .22283 L
s
.3322 .20594 m
.33653 .22291 L
s
1 .84 0 r
.3322 .20594 m
.31221 .2011 L
s
1 .835 0 r
.3322 .20594 m
.3124 .20087 L
s
1 .84 0 r
.3322 .20594 m
.31234 .20062 L
s
1 .842 0 r
.3322 .20594 m
.31222 .20092 L
s
1 .852 0 r
.3322 .20594 m
.312 .20077 L
s
1 .833 0 r
.3322 .20594 m
.31251 .20068 L
s
1 .847 0 r
.3322 .20594 m
.35231 .21093 L
s
1 .831 0 r
.3322 .20594 m
.352 .21061 L
s
1 .835 0 r
.3322 .20594 m
.35212 .21055 L
s
1 .832 0 r
.3322 .20594 m
.352 .21075 L
s
1 .839 0 r
.3322 .20594 m
.35219 .21067 L
s
1 .838 0 r
.3322 .20594 m
.35212 .21079 L
s
1 .03 0 r
.33182 .20635 m
.33209 .20566 L
s
1 .011 0 r
.33182 .20635 m
.33184 .20609 L
s
1 .731 0 r
.33182 .20635 m
.31768 .19541 L
s
1 .726 0 r
.33182 .20635 m
.31787 .19533 L
s
1 .724 0 r
.33182 .20635 m
.31767 .19568 L
s
1 .722 0 r
.33182 .20635 m
.31782 .19556 L
s
1 .721 0 r
.33182 .20635 m
.31803 .19533 L
s
1 .714 0 r
.33182 .20635 m
.31802 .19564 L
s
1 .709 0 r
.33182 .20635 m
.33645 .22308 L
s
1 .71 0 r
.33182 .20635 m
.33676 .22301 L
s
1 .714 0 r
.33182 .20635 m
.33664 .22315 L
s
1 .699 0 r
.33182 .20635 m
.33666 .22277 L
s
1 .704 0 r
.33182 .20635 m
.33684 .22283 L
s
.33182 .20635 m
.33653 .22291 L
s
1 .829 0 r
.33182 .20635 m
.31221 .2011 L
s
1 .825 0 r
.33182 .20635 m
.3124 .20087 L
s
1 .83 0 r
.33182 .20635 m
.31234 .20062 L
s
1 .831 0 r
.33182 .20635 m
.31222 .20092 L
s
1 .841 0 r
.33182 .20635 m
.312 .20077 L
s
1 .822 0 r
.33182 .20635 m
.31251 .20068 L
s
1 .858 0 r
.33182 .20635 m
.35231 .21093 L
s
1 .843 0 r
.33182 .20635 m
.352 .21061 L
s
1 .847 0 r
.33182 .20635 m
.35212 .21055 L
s
1 .844 0 r
.33182 .20635 m
.352 .21075 L
s
1 .851 0 r
.33182 .20635 m
.35219 .21067 L
s
1 .849 0 r
.33182 .20635 m
.35212 .21079 L
s
1 .02 0 r
.33209 .20566 m
.33184 .20609 L
s
1 .722 0 r
.33209 .20566 m
.31768 .19541 L
s
1 .718 0 r
.33209 .20566 m
.31787 .19533 L
s
1 .716 0 r
.33209 .20566 m
.31767 .19568 L
s
1 .714 0 r
.33209 .20566 m
.31782 .19556 L
s
1 .713 0 r
.33209 .20566 m
.31803 .19533 L
s
1 .706 0 r
.33209 .20566 m
.31802 .19564 L
s
1 .734 0 r
.33209 .20566 m
.33645 .22308 L
s
.33209 .20566 m
.33676 .22301 L
s
1 .738 0 r
.33209 .20566 m
.33664 .22315 L
s
1 .724 0 r
.33209 .20566 m
.33666 .22277 L
s
1 .728 0 r
.33209 .20566 m
.33684 .22283 L
s
.33209 .20566 m
.33653 .22291 L
s
1 .833 0 r
.33209 .20566 m
.31221 .2011 L
s
1 .828 0 r
.33209 .20566 m
.3124 .20087 L
s
1 .833 0 r
.33209 .20566 m
.31234 .20062 L
s
1 .834 0 r
.33209 .20566 m
.31222 .20092 L
s
1 .845 0 r
.33209 .20566 m
.312 .20077 L
s
1 .825 0 r
.33209 .20566 m
.31251 .20068 L
s
1 .854 0 r
.33209 .20566 m
.35231 .21093 L
s
1 .838 0 r
.33209 .20566 m
.352 .21061 L
s
1 .843 0 r
.33209 .20566 m
.35212 .21055 L
s
1 .84 0 r
.33209 .20566 m
.352 .21075 L
s
1 .847 0 r
.33209 .20566 m
.35219 .21067 L
s
1 .845 0 r
.33209 .20566 m
.35212 .21079 L
s
1 .725 0 r
.33184 .20609 m
.31768 .19541 L
s
1 .72 0 r
.33184 .20609 m
.31787 .19533 L
s
1 .718 0 r
.33184 .20609 m
.31767 .19568 L
s
1 .716 0 r
.33184 .20609 m
.31782 .19556 L
s
1 .715 0 r
.33184 .20609 m
.31803 .19533 L
s
1 .708 0 r
.33184 .20609 m
.31802 .19564 L
s
1 .72 0 r
.33184 .20609 m
.33645 .22308 L
s
.33184 .20609 m
.33676 .22301 L
s
1 .724 0 r
.33184 .20609 m
.33664 .22315 L
s
1 .71 0 r
.33184 .20609 m
.33666 .22277 L
s
1 .714 0 r
.33184 .20609 m
.33684 .22283 L
s
.33184 .20609 m
.33653 .22291 L
s
1 .827 0 r
.33184 .20609 m
.31221 .2011 L
s
1 .822 0 r
.33184 .20609 m
.3124 .20087 L
s
1 .827 0 r
.33184 .20609 m
.31234 .20062 L
s
1 .829 0 r
.33184 .20609 m
.31222 .20092 L
s
1 .839 0 r
.33184 .20609 m
.312 .20077 L
s
1 .82 0 r
.33184 .20609 m
.31251 .20068 L
s
1 .86 0 r
.33184 .20609 m
.35231 .21093 L
s
1 .844 0 r
.33184 .20609 m
.352 .21061 L
s
1 .849 0 r
.33184 .20609 m
.35212 .21055 L
s
1 .846 0 r
.33184 .20609 m
.352 .21075 L
s
1 .852 0 r
.33184 .20609 m
.35219 .21067 L
s
1 .851 0 r
.33184 .20609 m
.35212 .21079 L
s
1 .009 0 r
.32005 .22872 m
.32022 .22858 L
s
1 .008 0 r
.32005 .22872 m
.32012 .22891 L
s
1 .021 0 r
.32005 .22872 m
.32051 .22894 L
s
1 .018 0 r
.32005 .22872 m
.32049 .22864 L
s
1 .013 0 r
.32005 .22872 m
.32036 .22883 L
s
1 .857 0 r
.32005 .22872 m
.30894 .24651 L
s
1 .852 0 r
.32005 .22872 m
.30887 .24631 L
s
1 .845 0 r
.32005 .22872 m
.3091 .24627 L
s
1 .841 0 r
.32005 .22872 m
.30906 .24612 L
s
1 .851 0 r
.32005 .22872 m
.30911 .24646 L
s
1 .843 0 r
.32005 .22872 m
.30932 .24633 L
s
1 .591 0 r
.32005 .22872 m
.30591 .22574 L
s
1 .59 0 r
.32005 .22872 m
.30585 .22612 L
s
1 .568 0 r
.32005 .22872 m
.30638 .2262 L
s
1 .557 0 r
.32005 .22872 m
.30669 .22606 L
s
1 .572 0 r
.32005 .22872 m
.30637 .22573 L
s
1 .581 0 r
.32005 .22872 m
.30611 .22595 L
s
.863 1 0 r
.32005 .22872 m
.2956 .21543 L
s
.875 1 0 r
.32005 .22872 m
.29574 .21578 L
s
.86 1 0 r
.32005 .22872 m
.29544 .21557 L
s
.875 1 0 r
.32005 .22872 m
.29587 .21556 L
s
.863 1 0 r
.32005 .22872 m
.29543 .21578 L
s
.886 1 0 r
.32005 .22872 m
.29607 .21577 L
s
1 .556 0 r
.32005 .22872 m
.33234 .22285 L
s
1 .566 0 r
.32005 .22872 m
.3329 .22353 L
s
1 .548 0 r
.32005 .22872 m
.33229 .22322 L
s
1 .571 0 r
.32005 .22872 m
.33271 .2228 L
s
1 .55 0 r
.32005 .22872 m
.33248 .22353 L
s
1 .569 0 r
.32005 .22872 m
.33282 .22314 L
s
1 .709 0 r
.32005 .22872 m
.33645 .22308 L
s
1 .722 0 r
.32005 .22872 m
.33676 .22301 L
s
1 .715 0 r
.32005 .22872 m
.33664 .22315 L
s
1 .721 0 r
.32005 .22872 m
.33666 .22277 L
s
1 .727 0 r
.32005 .22872 m
.33684 .22283 L
s
1 .714 0 r
.32005 .22872 m
.33653 .22291 L
s
.827 1 0 r
.32005 .22872 m
.31221 .2011 L
s
.82 1 0 r
.32005 .22872 m
.3124 .20087 L
s
.809 1 0 r
.32005 .22872 m
.31234 .20062 L
s
.82 1 0 r
.32005 .22872 m
.31222 .20092 L
s
.811 1 0 r
.32005 .22872 m
.312 .20077 L
s
.813 1 0 r
.32005 .22872 m
.31251 .20068 L
s
.932 1 0 r
.32005 .22872 m
.30553 .207 L
s
.936 1 0 r
.32005 .22872 m
.3054 .20719 L
s
.944 1 0 r
.32005 .22872 m
.30556 .20732 L
s
.957 1 0 r
.32005 .22872 m
.30613 .20732 L
s
.935 1 0 r
.32005 .22872 m
.30575 .20693 L
s
.943 1 0 r
.32005 .22872 m
.30576 .20717 L
s
1 .014 0 r
.32022 .22858 m
.32012 .22891 L
s
1 .019 0 r
.32022 .22858 m
.32051 .22894 L
s
1 .011 0 r
.32022 .22858 m
.32049 .22864 L
s
.32022 .22858 m
.32036 .22883 L
s
1 .866 0 r
.32022 .22858 m
.30894 .24651 L
s
1 .86 0 r
.32022 .22858 m
.30887 .24631 L
s
1 .854 0 r
.32022 .22858 m
.3091 .24627 L
s
1 .849 0 r
.32022 .22858 m
.30906 .24612 L
s
1 .86 0 r
.32022 .22858 m
.30911 .24646 L
s
1 .851 0 r
.32022 .22858 m
.30932 .24633 L
s
1 .596 0 r
.32022 .22858 m
.30591 .22574 L
s
.32022 .22858 m
.30585 .22612 L
s
1 .574 0 r
.32022 .22858 m
.30638 .2262 L
s
1 .562 0 r
.32022 .22858 m
.30669 .22606 L
s
1 .578 0 r
.32022 .22858 m
.30637 .22573 L
s
1 .586 0 r
.32022 .22858 m
.30611 .22595 L
s
.86 1 0 r
.32022 .22858 m
.2956 .21543 L
s
.871 1 0 r
.32022 .22858 m
.29574 .21578 L
s
.856 1 0 r
.32022 .22858 m
.29544 .21557 L
s
.872 1 0 r
.32022 .22858 m
.29587 .21556 L
s
.86 1 0 r
.32022 .22858 m
.29543 .21578 L
s
.883 1 0 r
.32022 .22858 m
.29607 .21577 L
s
1 .548 0 r
.32022 .22858 m
.33234 .22285 L
s
1 .558 0 r
.32022 .22858 m
.3329 .22353 L
s
1 .54 0 r
.32022 .22858 m
.33229 .22322 L
s
1 .563 0 r
.32022 .22858 m
.33271 .2228 L
s
1 .542 0 r
.32022 .22858 m
.33248 .22353 L
s
1 .561 0 r
.32022 .22858 m
.33282 .22314 L
s
1 .7 0 r
.32022 .22858 m
.33645 .22308 L
s
1 .713 0 r
.32022 .22858 m
.33676 .22301 L
s
1 .707 0 r
.32022 .22858 m
.33664 .22315 L
s
1 .713 0 r
.32022 .22858 m
.33666 .22277 L
s
1 .719 0 r
.32022 .22858 m
.33684 .22283 L
s
1 .706 0 r
.32022 .22858 m
.33653 .22291 L
s
.83 1 0 r
.32022 .22858 m
.31221 .2011 L
s
.823 1 0 r
.32022 .22858 m
.3124 .20087 L
s
.813 1 0 r
.32022 .22858 m
.31234 .20062 L
s
.823 1 0 r
.32022 .22858 m
.31222 .20092 L
s
.815 1 0 r
.32022 .22858 m
.312 .20077 L
s
.817 1 0 r
.32022 .22858 m
.31251 .20068 L
s
.933 1 0 r
.32022 .22858 m
.30553 .207 L
s
.937 1 0 r
.32022 .22858 m
.3054 .20719 L
s
.945 1 0 r
.32022 .22858 m
.30556 .20732 L
s
.958 1 0 r
.32022 .22858 m
.30613 .20732 L
s
.936 1 0 r
.32022 .22858 m
.30575 .20693 L
s
.944 1 0 r
.32022 .22858 m
.30576 .20717 L
s
1 .016 0 r
.32012 .22891 m
.32051 .22894 L
s
1 .019 0 r
.32012 .22891 m
.32049 .22864 L
s
1 .011 0 r
.32012 .22891 m
.32036 .22883 L
s
1 .852 0 r
.32012 .22891 m
.30894 .24651 L
s
1 .846 0 r
.32012 .22891 m
.30887 .24631 L
s
1 .84 0 r
.32012 .22891 m
.3091 .24627 L
s
1 .836 0 r
.32012 .22891 m
.30906 .24612 L
s
1 .846 0 r
.32012 .22891 m
.30911 .24646 L
s
1 .837 0 r
.32012 .22891 m
.30932 .24633 L
s
1 .595 0 r
.32012 .22891 m
.30591 .22574 L
s
1 .594 0 r
.32012 .22891 m
.30585 .22612 L
s
1 .572 0 r
.32012 .22891 m
.30638 .2262 L
s
1 .561 0 r
.32012 .22891 m
.30669 .22606 L
s
1 .577 0 r
.32012 .22891 m
.30637 .22573 L
s
1 .585 0 r
.32012 .22891 m
.30611 .22595 L
s
.857 1 0 r
.32012 .22891 m
.2956 .21543 L
s
.869 1 0 r
.32012 .22891 m
.29574 .21578 L
s
.854 1 0 r
.32012 .22891 m
.29544 .21557 L
s
.869 1 0 r
.32012 .22891 m
.29587 .21556 L
s
.857 1 0 r
.32012 .22891 m
.29543 .21578 L
s
.88 1 0 r
.32012 .22891 m
.29607 .21577 L
s
1 .557 0 r
.32012 .22891 m
.33234 .22285 L
s
1 .567 0 r
.32012 .22891 m
.3329 .22353 L
s
1 .549 0 r
.32012 .22891 m
.33229 .22322 L
s
1 .572 0 r
.32012 .22891 m
.33271 .2228 L
s
1 .551 0 r
.32012 .22891 m
.33248 .22353 L
s
1 .57 0 r
.32012 .22891 m
.33282 .22314 L
s
1 .709 0 r
.32012 .22891 m
.33645 .22308 L
s
1 .722 0 r
.32012 .22891 m
.33676 .22301 L
s
1 .715 0 r
.32012 .22891 m
.33664 .22315 L
s
1 .721 0 r
.32012 .22891 m
.33666 .22277 L
s
1 .727 0 r
.32012 .22891 m
.33684 .22283 L
s
1 .714 0 r
.32012 .22891 m
.33653 .22291 L
s
.818 1 0 r
.32012 .22891 m
.31221 .2011 L
s
.812 1 0 r
.32012 .22891 m
.3124 .20087 L
s
.801 1 0 r
.32012 .22891 m
.31234 .20062 L
s
.811 1 0 r
.32012 .22891 m
.31222 .20092 L
s
.803 1 0 r
.32012 .22891 m
.312 .20077 L
s
.805 1 0 r
.32012 .22891 m
.31251 .20068 L
s
.924 1 0 r
.32012 .22891 m
.30553 .207 L
s
.928 1 0 r
.32012 .22891 m
.3054 .20719 L
s
.936 1 0 r
.32012 .22891 m
.30556 .20732 L
s
.949 1 0 r
.32012 .22891 m
.30613 .20732 L
s
.927 1 0 r
.32012 .22891 m
.30575 .20693 L
s
.935 1 0 r
.32012 .22891 m
.30576 .20717 L
s
1 .012 0 r
.32051 .22894 m
.32049 .22864 L
s
1 .008 0 r
.32051 .22894 m
.32036 .22883 L
s
1 .86 0 r
.32051 .22894 m
.30894 .24651 L
s
1 .854 0 r
.32051 .22894 m
.30887 .24631 L
s
1 .848 0 r
.32051 .22894 m
.3091 .24627 L
s
1 .844 0 r
.32051 .22894 m
.30906 .24612 L
s
1 .854 0 r
.32051 .22894 m
.30911 .24646 L
s
1 .845 0 r
.32051 .22894 m
.30932 .24633 L
s
1 .611 0 r
.32051 .22894 m
.30591 .22574 L
s
1 .61 0 r
.32051 .22894 m
.30585 .22612 L
s
1 .588 0 r
.32051 .22894 m
.30638 .2262 L
s
1 .577 0 r
.32051 .22894 m
.30669 .22606 L
s
1 .593 0 r
.32051 .22894 m
.30637 .22573 L
s
1 .601 0 r
.32051 .22894 m
.30611 .22595 L
s
.842 1 0 r
.32051 .22894 m
.2956 .21543 L
s
.854 1 0 r
.32051 .22894 m
.29574 .21578 L
s
.839 1 0 r
.32051 .22894 m
.29544 .21557 L
s
.855 1 0 r
.32051 .22894 m
.29587 .21556 L
s
.843 1 0 r
.32051 .22894 m
.29543 .21578 L
s
.866 1 0 r
.32051 .22894 m
.29607 .21577 L
s
1 .544 0 r
.32051 .22894 m
.33234 .22285 L
s
1 .552 0 r
.32051 .22894 m
.3329 .22353 L
s
1 .535 0 r
.32051 .22894 m
.33229 .22322 L
s
1 .558 0 r
.32051 .22894 m
.33271 .2228 L
s
1 .537 0 r
.32051 .22894 m
.33248 .22353 L
s
1 .556 0 r
.32051 .22894 m
.33282 .22314 L
s
1 .694 0 r
.32051 .22894 m
.33645 .22308 L
s
1 .707 0 r
.32051 .22894 m
.33676 .22301 L
s
1 .7 0 r
.32051 .22894 m
.33664 .22315 L
s
1 .706 0 r
.32051 .22894 m
.33666 .22277 L
s
1 .712 0 r
.32051 .22894 m
.33684 .22283 L
s
1 .699 0 r
.32051 .22894 m
.33653 .22291 L
s
.813 1 0 r
.32051 .22894 m
.31221 .2011 L
s
.806 1 0 r
.32051 .22894 m
.3124 .20087 L
s
.796 1 0 r
.32051 .22894 m
.31234 .20062 L
s
.806 1 0 r
.32051 .22894 m
.31222 .20092 L
s
.798 1 0 r
.32051 .22894 m
.312 .20077 L
s
.8 1 0 r
.32051 .22894 m
.31251 .20068 L
s
.915 1 0 r
.32051 .22894 m
.30553 .207 L
s
.918 1 0 r
.32051 .22894 m
.3054 .20719 L
s
.926 1 0 r
.32051 .22894 m
.30556 .20732 L
s
.939 1 0 r
.32051 .22894 m
.30613 .20732 L
s
.917 1 0 r
.32051 .22894 m
.30575 .20693 L
s
.926 1 0 r
.32051 .22894 m
.30576 .20717 L
s
1 .009 0 r
.32049 .22864 m
.32036 .22883 L
s
1 .869 0 r
.32049 .22864 m
.30894 .24651 L
s
1 .864 0 r
.32049 .22864 m
.30887 .24631 L
s
1 .858 0 r
.32049 .22864 m
.3091 .24627 L
s
1 .853 0 r
.32049 .22864 m
.30906 .24612 L
s
1 .864 0 r
.32049 .22864 m
.30911 .24646 L
s
1 .855 0 r
.32049 .22864 m
.30932 .24633 L
s
1 .608 0 r
.32049 .22864 m
.30591 .22574 L
s
1 .607 0 r
.32049 .22864 m
.30585 .22612 L
s
1 .585 0 r
.32049 .22864 m
.30638 .2262 L
s
1 .574 0 r
.32049 .22864 m
.30669 .22606 L
s
1 .589 0 r
.32049 .22864 m
.30637 .22573 L
s
1 .598 0 r
.32049 .22864 m
.30611 .22595 L
s
.849 1 0 r
.32049 .22864 m
.2956 .21543 L
s
.86 1 0 r
.32049 .22864 m
.29574 .21578 L
s
.845 1 0 r
.32049 .22864 m
.29544 .21557 L
s
.861 1 0 r
.32049 .22864 m
.29587 .21556 L
s
.849 1 0 r
.32049 .22864 m
.29543 .21578 L
s
.872 1 0 r
.32049 .22864 m
.29607 .21577 L
s
1 .539 0 r
.32049 .22864 m
.33234 .22285 L
s
1 .548 0 r
.32049 .22864 m
.3329 .22353 L
s
1 .531 0 r
.32049 .22864 m
.33229 .22322 L
s
1 .553 0 r
.32049 .22864 m
.33271 .2228 L
s
1 .533 0 r
.32049 .22864 m
.33248 .22353 L
s
1 .552 0 r
.32049 .22864 m
.33282 .22314 L
s
1 .69 0 r
.32049 .22864 m
.33645 .22308 L
s
1 .704 0 r
.32049 .22864 m
.33676 .22301 L
s
1 .697 0 r
.32049 .22864 m
.33664 .22315 L
s
1 .703 0 r
.32049 .22864 m
.33666 .22277 L
s
1 .709 0 r
.32049 .22864 m
.33684 .22283 L
s
1 .696 0 r
.32049 .22864 m
.33653 .22291 L
s
.825 1 0 r
.32049 .22864 m
.31221 .2011 L
s
.818 1 0 r
.32049 .22864 m
.3124 .20087 L
s
.808 1 0 r
.32049 .22864 m
.31234 .20062 L
s
.818 1 0 r
.32049 .22864 m
.31222 .20092 L
s
.809 1 0 r
.32049 .22864 m
.312 .20077 L
s
.812 1 0 r
.32049 .22864 m
.31251 .20068 L
s
.925 1 0 r
.32049 .22864 m
.30553 .207 L
s
.928 1 0 r
.32049 .22864 m
.3054 .20719 L
s
.936 1 0 r
.32049 .22864 m
.30556 .20732 L
s
.95 1 0 r
.32049 .22864 m
.30613 .20732 L
s
.927 1 0 r
.32049 .22864 m
.30575 .20693 L
s
.936 1 0 r
.32049 .22864 m
.30576 .20717 L
s
1 .86 0 r
.32036 .22883 m
.30894 .24651 L
s
1 .855 0 r
.32036 .22883 m
.30887 .24631 L
s
1 .849 0 r
.32036 .22883 m
.3091 .24627 L
s
1 .844 0 r
.32036 .22883 m
.30906 .24612 L
s
1 .855 0 r
.32036 .22883 m
.30911 .24646 L
s
1 .846 0 r
.32036 .22883 m
.30932 .24633 L
s
1 .604 0 r
.32036 .22883 m
.30591 .22574 L
s
1 .603 0 r
.32036 .22883 m
.30585 .22612 L
s
1 .582 0 r
.32036 .22883 m
.30638 .2262 L
s
1 .57 0 r
.32036 .22883 m
.30669 .22606 L
s
1 .586 0 r
.32036 .22883 m
.30637 .22573 L
s
1 .594 0 r
.32036 .22883 m
.30611 .22595 L
s
.85 1 0 r
.32036 .22883 m
.2956 .21543 L
s
.861 1 0 r
.32036 .22883 m
.29574 .21578 L
s
.847 1 0 r
.32036 .22883 m
.29544 .21557 L
s
.862 1 0 r
.32036 .22883 m
.29587 .21556 L
s
.85 1 0 r
.32036 .22883 m
.29543 .21578 L
s
.873 1 0 r
.32036 .22883 m
.29607 .21577 L
s
1 .547 0 r
.32036 .22883 m
.33234 .22285 L
s
1 .556 0 r
.32036 .22883 m
.3329 .22353 L
s
1 .539 0 r
.32036 .22883 m
.33229 .22322 L
s
1 .561 0 r
.32036 .22883 m
.33271 .2228 L
s
1 .54 0 r
.32036 .22883 m
.33248 .22353 L
s
1 .559 0 r
.32036 .22883 m
.33282 .22314 L
s
1 .698 0 r
.32036 .22883 m
.33645 .22308 L
s
1 .711 0 r
.32036 .22883 m
.33676 .22301 L
s
1 .704 0 r
.32036 .22883 m
.33664 .22315 L
s
1 .71 0 r
.32036 .22883 m
.33666 .22277 L
s
1 .717 0 r
.32036 .22883 m
.33684 .22283 L
s
1 .704 0 r
.32036 .22883 m
.33653 .22291 L
s
.819 1 0 r
.32036 .22883 m
.31221 .2011 L
s
.812 1 0 r
.32036 .22883 m
.3124 .20087 L
s
.802 1 0 r
.32036 .22883 m
.31234 .20062 L
s
.812 1 0 r
.32036 .22883 m
.31222 .20092 L
s
.804 1 0 r
.32036 .22883 m
.312 .20077 L
s
.806 1 0 r
.32036 .22883 m
.31251 .20068 L
s
.922 1 0 r
.32036 .22883 m
.30553 .207 L
s
.925 1 0 r
.32036 .22883 m
.3054 .20719 L
s
.933 1 0 r
.32036 .22883 m
.30556 .20732 L
s
.946 1 0 r
.32036 .22883 m
.30613 .20732 L
s
.924 1 0 r
.32036 .22883 m
.30575 .20693 L
s
.933 1 0 r
.32036 .22883 m
.30576 .20717 L
s
1 .009 0 r
.31768 .19541 m
.31787 .19533 L
s
1 .011 0 r
.31768 .19541 m
.31767 .19568 L
s
1 .009 0 r
.31768 .19541 m
.31782 .19556 L
s
1 .015 0 r
.31768 .19541 m
.31803 .19533 L
s
1 .017 0 r
.31768 .19541 m
.31802 .19564 L
s
.888 1 0 r
.31768 .19541 m
.29439 .18134 L
s
.902 1 0 r
.31768 .19541 m
.29478 .18137 L
s
.884 1 0 r
.31768 .19541 m
.29418 .18148 L
s
.902 1 0 r
.31768 .19541 m
.2946 .18166 L
s
.899 1 0 r
.31768 .19541 m
.29445 .18178 L
s
.9 1 0 r
.31768 .19541 m
.29463 .18148 L
s
1 .328 0 r
.31768 .19541 m
.318 .18739 L
s
1 .312 0 r
.31768 .19541 m
.31837 .1878 L
s
1 .341 0 r
.31768 .19541 m
.31822 .18708 L
s
1 .325 0 r
.31768 .19541 m
.31855 .1875 L
s
1 .339 0 r
.31768 .19541 m
.31863 .18717 L
s
1 .314 0 r
.31768 .19541 m
.31895 .18782 L
s
.968 1 0 r
.31768 .19541 m
.2946 .18518 L
s
.977 1 0 r
.31768 .19541 m
.29501 .18476 L
s
.967 1 0 r
.31768 .19541 m
.29468 .1849 L
s
.977 1 0 r
.31768 .19541 m
.29488 .18506 L
s
.98 1 0 r
.31768 .19541 m
.29487 .18526 L
s
.981 1 0 r
.31768 .19541 m
.29505 .18495 L
s
.634 1 0 r
.31768 .19541 m
.33645 .22308 L
s
.629 1 0 r
.31768 .19541 m
.33676 .22301 L
s
.627 1 0 r
.31768 .19541 m
.33664 .22315 L
s
.639 1 0 r
.31768 .19541 m
.33666 .22277 L
s
.633 1 0 r
.31768 .19541 m
.33684 .22283 L
s
.637 1 0 r
.31768 .19541 m
.33653 .22291 L
s
1 .322 0 r
.31768 .19541 m
.31221 .2011 L
s
1 .31 0 r
.31768 .19541 m
.3124 .20087 L
s
1 .305 0 r
.31768 .19541 m
.31234 .20062 L
s
1 .317 0 r
.31768 .19541 m
.31222 .20092 L
s
1 .319 0 r
.31768 .19541 m
.312 .20077 L
s
1 .302 0 r
.31768 .19541 m
.31251 .20068 L
s
.449 1 0 r
.31768 .19541 m
.35231 .21093 L
s
.466 1 0 r
.31768 .19541 m
.352 .21061 L
s
.463 1 0 r
.31768 .19541 m
.35212 .21055 L
s
.464 1 0 r
.31768 .19541 m
.352 .21075 L
s
.458 1 0 r
.31768 .19541 m
.35219 .21067 L
s
.459 1 0 r
.31768 .19541 m
.35212 .21079 L
s
1 .016 0 r
.31787 .19533 m
.31767 .19568 L
s
1 .01 0 r
.31787 .19533 m
.31782 .19556 L
s
1 .006 0 r
.31787 .19533 m
.31803 .19533 L
s
1 .014 0 r
.31787 .19533 m
.31802 .19564 L
s
.883 1 0 r
.31787 .19533 m
.29439 .18134 L
s
.897 1 0 r
.31787 .19533 m
.29478 .18137 L
s
.878 1 0 r
.31787 .19533 m
.29418 .18148 L
s
.897 1 0 r
.31787 .19533 m
.2946 .18166 L
s
.894 1 0 r
.31787 .19533 m
.29445 .18178 L
s
.31787 .19533 m
.29463 .18148 L
s
1 .325 0 r
.31787 .19533 m
.318 .18739 L
s
1 .309 0 r
.31787 .19533 m
.31837 .1878 L
s
1 .338 0 r
.31787 .19533 m
.31822 .18708 L
s
1 .321 0 r
.31787 .19533 m
.31855 .1875 L
s
1 .335 0 r
.31787 .19533 m
.31863 .18717 L
s
1 .31 0 r
.31787 .19533 m
.31895 .18782 L
s
.962 1 0 r
.31787 .19533 m
.2946 .18518 L
s
.971 1 0 r
.31787 .19533 m
.29501 .18476 L
s
.961 1 0 r
.31787 .19533 m
.29468 .1849 L
s
.971 1 0 r
.31787 .19533 m
.29488 .18506 L
s
.974 1 0 r
.31787 .19533 m
.29487 .18526 L
s
.975 1 0 r
.31787 .19533 m
.29505 .18495 L
s
.636 1 0 r
.31787 .19533 m
.33645 .22308 L
s
.631 1 0 r
.31787 .19533 m
.33676 .22301 L
s
.629 1 0 r
.31787 .19533 m
.33664 .22315 L
s
.641 1 0 r
.31787 .19533 m
.33666 .22277 L
s
.635 1 0 r
.31787 .19533 m
.33684 .22283 L
s
.639 1 0 r
.31787 .19533 m
.33653 .22291 L
s
1 .33 0 r
.31787 .19533 m
.31221 .2011 L
s
1 .318 0 r
.31787 .19533 m
.3124 .20087 L
s
1 .313 0 r
.31787 .19533 m
.31234 .20062 L
s
1 .325 0 r
.31787 .19533 m
.31222 .20092 L
s
1 .327 0 r
.31787 .19533 m
.312 .20077 L
s
1 .309 0 r
.31787 .19533 m
.31251 .20068 L
s
.455 1 0 r
.31787 .19533 m
.35231 .21093 L
s
.472 1 0 r
.31787 .19533 m
.352 .21061 L
s
.469 1 0 r
.31787 .19533 m
.35212 .21055 L
s
.47 1 0 r
.31787 .19533 m
.352 .21075 L
s
.464 1 0 r
.31787 .19533 m
.35219 .21067 L
s
.465 1 0 r
.31787 .19533 m
.35212 .21079 L
s
1 .008 0 r
.31767 .19568 m
.31782 .19556 L
s
1 .02 0 r
.31767 .19568 m
.31803 .19533 L
s
1 .014 0 r
.31767 .19568 m
.31802 .19564 L
s
.883 1 0 r
.31767 .19568 m
.29439 .18134 L
s
.897 1 0 r
.31767 .19568 m
.29478 .18137 L
s
.878 1 0 r
.31767 .19568 m
.29418 .18148 L
s
.897 1 0 r
.31767 .19568 m
.2946 .18166 L
s
.894 1 0 r
.31767 .19568 m
.29445 .18178 L
s
.31767 .19568 m
.29463 .18148 L
s
1 .339 0 r
.31767 .19568 m
.318 .18739 L
s
1 .323 0 r
.31767 .19568 m
.31837 .1878 L
s
1 .352 0 r
.31767 .19568 m
.31822 .18708 L
s
1 .336 0 r
.31767 .19568 m
.31855 .1875 L
s
1 .35 0 r
.31767 .19568 m
.31863 .18717 L
s
1 .325 0 r
.31767 .19568 m
.31895 .18782 L
s
.964 1 0 r
.31767 .19568 m
.2946 .18518 L
s
.972 1 0 r
.31767 .19568 m
.29501 .18476 L
s
.962 1 0 r
.31767 .19568 m
.29468 .1849 L
s
.973 1 0 r
.31767 .19568 m
.29488 .18506 L
s
.976 1 0 r
.31767 .19568 m
.29487 .18526 L
s
.977 1 0 r
.31767 .19568 m
.29505 .18495 L
s
.643 1 0 r
.31767 .19568 m
.33645 .22308 L
s
.638 1 0 r
.31767 .19568 m
.33676 .22301 L
s
.636 1 0 r
.31767 .19568 m
.33664 .22315 L
s
.648 1 0 r
.31767 .19568 m
.33666 .22277 L
s
.642 1 0 r
.31767 .19568 m
.33684 .22283 L
s
.647 1 0 r
.31767 .19568 m
.33653 .22291 L
s
1 .314 0 r
.31767 .19568 m
.31221 .2011 L
s
1 .302 0 r
.31767 .19568 m
.3124 .20087 L
s
1 .297 0 r
.31767 .19568 m
.31234 .20062 L
s
1 .309 0 r
.31767 .19568 m
.31222 .20092 L
s
1 .311 0 r
.31767 .19568 m
.312 .20077 L
s
1 .294 0 r
.31767 .19568 m
.31251 .20068 L
s
.454 1 0 r
.31767 .19568 m
.35231 .21093 L
s
.47 1 0 r
.31767 .19568 m
.352 .21061 L
s
.467 1 0 r
.31767 .19568 m
.35212 .21055 L
s
.468 1 0 r
.31767 .19568 m
.352 .21075 L
s
.462 1 0 r
.31767 .19568 m
.35219 .21067 L
s
.463 1 0 r
.31767 .19568 m
.35212 .21079 L
s
1 .013 0 r
.31782 .19556 m
.31803 .19533 L
s
1 .009 0 r
.31782 .19556 m
.31802 .19564 L
s
.88 1 0 r
.31782 .19556 m
.29439 .18134 L
s
.894 1 0 r
.31782 .19556 m
.29478 .18137 L
s
.876 1 0 r
.31782 .19556 m
.29418 .18148 L
s
.894 1 0 r
.31782 .19556 m
.2946 .18166 L
s
.891 1 0 r
.31782 .19556 m
.29445 .18178 L
s
.31782 .19556 m
.29463 .18148 L
s
1 .334 0 r
.31782 .19556 m
.318 .18739 L
s
1 .318 0 r
.31782 .19556 m
.31837 .1878 L
s
1 .347 0 r
.31782 .19556 m
.31822 .18708 L
s
1 .331 0 r
.31782 .19556 m
.31855 .1875 L
s
1 .345 0 r
.31782 .19556 m
.31863 .18717 L
s
1 .32 0 r
.31782 .19556 m
.31895 .18782 L
s
.96 1 0 r
.31782 .19556 m
.2946 .18518 L
s
.969 1 0 r
.31782 .19556 m
.29501 .18476 L
s
.959 1 0 r
.31782 .19556 m
.29468 .1849 L
s
.969 1 0 r
.31782 .19556 m
.29488 .18506 L
s
.972 1 0 r
.31782 .19556 m
.29487 .18526 L
s
.973 1 0 r
.31782 .19556 m
.29505 .18495 L
s
.642 1 0 r
.31782 .19556 m
.33645 .22308 L
s
.637 1 0 r
.31782 .19556 m
.33676 .22301 L
s
.636 1 0 r
.31782 .19556 m
.33664 .22315 L
s
.648 1 0 r
.31782 .19556 m
.33666 .22277 L
s
.641 1 0 r
.31782 .19556 m
.33684 .22283 L
s
.646 1 0 r
.31782 .19556 m
.33653 .22291 L
s
1 .322 0 r
.31782 .19556 m
.31221 .2011 L
s
1 .31 0 r
.31782 .19556 m
.3124 .20087 L
s
1 .305 0 r
.31782 .19556 m
.31234 .20062 L
s
1 .316 0 r
.31782 .19556 m
.31222 .20092 L
s
1 .319 0 r
.31782 .19556 m
.312 .20077 L
s
1 .301 0 r
.31782 .19556 m
.31251 .20068 L
s
.457 1 0 r
.31782 .19556 m
.35231 .21093 L
s
.474 1 0 r
.31782 .19556 m
.352 .21061 L
s
.471 1 0 r
.31782 .19556 m
.35212 .21055 L
s
.472 1 0 r
.31782 .19556 m
.352 .21075 L
s
.466 1 0 r
.31782 .19556 m
.35219 .21067 L
s
.467 1 0 r
.31782 .19556 m
.35212 .21079 L
s
1 .013 0 r
.31803 .19533 m
.31802 .19564 L
s
.878 1 0 r
.31803 .19533 m
.29439 .18134 L
s
.892 1 0 r
.31803 .19533 m
.29478 .18137 L
s
.873 1 0 r
.31803 .19533 m
.29418 .18148 L
s
.891 1 0 r
.31803 .19533 m
.2946 .18166 L
s
.889 1 0 r
.31803 .19533 m
.29445 .18178 L
s
.31803 .19533 m
.29463 .18148 L
s
1 .325 0 r
.31803 .19533 m
.318 .18739 L
s
1 .308 0 r
.31803 .19533 m
.31837 .1878 L
s
1 .337 0 r
.31803 .19533 m
.31822 .18708 L
s
1 .321 0 r
.31803 .19533 m
.31855 .1875 L
s
1 .335 0 r
.31803 .19533 m
.31863 .18717 L
s
1 .309 0 r
.31803 .19533 m
.31895 .18782 L
s
.956 1 0 r
.31803 .19533 m
.2946 .18518 L
s
.965 1 0 r
.31803 .19533 m
.29501 .18476 L
s
.955 1 0 r
.31803 .19533 m
.29468 .1849 L
s
.965 1 0 r
.31803 .19533 m
.29488 .18506 L
s
.968 1 0 r
.31803 .19533 m
.29487 .18526 L
s
.97 1 0 r
.31803 .19533 m
.29505 .18495 L
s
.639 1 0 r
.31803 .19533 m
.33645 .22308 L
s
.634 1 0 r
.31803 .19533 m
.33676 .22301 L
s
.633 1 0 r
.31803 .19533 m
.33664 .22315 L
s
.645 1 0 r
.31803 .19533 m
.33666 .22277 L
s
.639 1 0 r
.31803 .19533 m
.33684 .22283 L
s
.643 1 0 r
.31803 .19533 m
.33653 .22291 L
s
1 .335 0 r
.31803 .19533 m
.31221 .2011 L
s
1 .323 0 r
.31803 .19533 m
.3124 .20087 L
s
1 .318 0 r
.31803 .19533 m
.31234 .20062 L
s
1 .329 0 r
.31803 .19533 m
.31222 .20092 L
s
1 .332 0 r
.31803 .19533 m
.312 .20077 L
s
1 .314 0 r
.31803 .19533 m
.31251 .20068 L
s
.461 1 0 r
.31803 .19533 m
.35231 .21093 L
s
.478 1 0 r
.31803 .19533 m
.352 .21061 L
s
.475 1 0 r
.31803 .19533 m
.35212 .21055 L
s
.476 1 0 r
.31803 .19533 m
.352 .21075 L
s
.47 1 0 r
.31803 .19533 m
.35219 .21067 L
s
.31803 .19533 m
.35212 .21079 L
s
.872 1 0 r
.31802 .19564 m
.29439 .18134 L
s
.886 1 0 r
.31802 .19564 m
.29478 .18137 L
s
.867 1 0 r
.31802 .19564 m
.29418 .18148 L
s
.885 1 0 r
.31802 .19564 m
.2946 .18166 L
s
.883 1 0 r
.31802 .19564 m
.29445 .18178 L
s
.31802 .19564 m
.29463 .18148 L
s
1 .337 0 r
.31802 .19564 m
.318 .18739 L
s
1 .321 0 r
.31802 .19564 m
.31837 .1878 L
s
1 .35 0 r
.31802 .19564 m
.31822 .18708 L
s
1 .333 0 r
.31802 .19564 m
.31855 .1875 L
s
1 .347 0 r
.31802 .19564 m
.31863 .18717 L
s
1 .322 0 r
.31802 .19564 m
.31895 .18782 L
s
.952 1 0 r
.31802 .19564 m
.2946 .18518 L
s
.96 1 0 r
.31802 .19564 m
.29501 .18476 L
s
.95 1 0 r
.31802 .19564 m
.29468 .1849 L
s
.961 1 0 r
.31802 .19564 m
.29488 .18506 L
s
.963 1 0 r
.31802 .19564 m
.29487 .18526 L
s
.965 1 0 r
.31802 .19564 m
.29505 .18495 L
s
.649 1 0 r
.31802 .19564 m
.33645 .22308 L
s
.645 1 0 r
.31802 .19564 m
.33676 .22301 L
s
.643 1 0 r
.31802 .19564 m
.33664 .22315 L
s
.655 1 0 r
.31802 .19564 m
.33666 .22277 L
s
.649 1 0 r
.31802 .19564 m
.33684 .22283 L
s
.653 1 0 r
.31802 .19564 m
.33653 .22291 L
s
1 .326 0 r
.31802 .19564 m
.31221 .2011 L
s
1 .313 0 r
.31802 .19564 m
.3124 .20087 L
s
1 .309 0 r
.31802 .19564 m
.31234 .20062 L
s
1 .32 0 r
.31802 .19564 m
.31222 .20092 L
s
1 .323 0 r
.31802 .19564 m
.312 .20077 L
s
1 .305 0 r
.31802 .19564 m
.31251 .20068 L
s
.466 1 0 r
.31802 .19564 m
.35231 .21093 L
s
.483 1 0 r
.31802 .19564 m
.352 .21061 L
s
.479 1 0 r
.31802 .19564 m
.35212 .21055 L
s
.48 1 0 r
.31802 .19564 m
.352 .21075 L
s
.475 1 0 r
.31802 .19564 m
.35219 .21067 L
s
.31802 .19564 m
.35212 .21079 L
s
1 .019 0 r
.31188 .23487 m
.31236 .23483 L
s
1 .015 0 r
.31188 .23487 m
.3118 .23522 L
s
1 .027 0 r
.31188 .23487 m
.31251 .23505 L
s
1 .028 0 r
.31188 .23487 m
.31214 .23549 L
s
1 .027 0 r
.31188 .23487 m
.31238 .23532 L
s
1 .6 0 r
.31188 .23487 m
.30449 .24757 L
s
1 .612 0 r
.31188 .23487 m
.30489 .24811 L
s
1 .601 0 r
.31188 .23487 m
.30486 .24779 L
s
1 .583 0 r
.31188 .23487 m
.3049 .24731 L
s
1 .597 0 r
.31188 .23487 m
.30536 .24794 L
s
1 .586 0 r
.31188 .23487 m
.30514 .24752 L
s
1 .491 0 r
.31188 .23487 m
.30894 .24651 L
s
1 .483 0 r
.31188 .23487 m
.30887 .24631 L
s
1 .48 0 r
.31188 .23487 m
.3091 .24627 L
s
1 .474 0 r
.31188 .23487 m
.30906 .24612 L
s
1 .487 0 r
.31188 .23487 m
.30911 .24646 L
s
1 .48 0 r
.31188 .23487 m
.30932 .24633 L
s
1 .446 0 r
.31188 .23487 m
.30591 .22574 L
s
1 .434 0 r
.31188 .23487 m
.30585 .22612 L
s
1 .42 0 r
.31188 .23487 m
.30638 .2262 L
s
1 .418 0 r
.31188 .23487 m
.30669 .22606 L
s
1 .436 0 r
.31188 .23487 m
.30637 .22573 L
s
1 .434 0 r
.31188 .23487 m
.30611 .22595 L
s
1 .028 0 r
.31236 .23483 m
.3118 .23522 L
s
1 .011 0 r
.31236 .23483 m
.31251 .23505 L
s
1 .028 0 r
.31236 .23483 m
.31214 .23549 L
s
1 .02 0 r
.31236 .23483 m
.31238 .23532 L
s
1 .612 0 r
.31236 .23483 m
.30449 .24757 L
s
1 .623 0 r
.31236 .23483 m
.30489 .24811 L
s
1 .612 0 r
.31236 .23483 m
.30486 .24779 L
s
1 .594 0 r
.31236 .23483 m
.3049 .24731 L
s
1 .607 0 r
.31236 .23483 m
.30536 .24794 L
s
1 .596 0 r
.31236 .23483 m
.30514 .24752 L
s
1 .497 0 r
.31236 .23483 m
.30894 .24651 L
s
1 .49 0 r
.31236 .23483 m
.30887 .24631 L
s
1 .486 0 r
.31236 .23483 m
.3091 .24627 L
s
1 .48 0 r
.31236 .23483 m
.30906 .24612 L
s
1 .493 0 r
.31236 .23483 m
.30911 .24646 L
s
1 .486 0 r
.31236 .23483 m
.30932 .24633 L
s
1 .456 0 r
.31236 .23483 m
.30591 .22574 L
s
1 .444 0 r
.31236 .23483 m
.30585 .22612 L
s
1 .429 0 r
.31236 .23483 m
.30638 .2262 L
s
1 .427 0 r
.31236 .23483 m
.30669 .22606 L
s
1 .445 0 r
.31236 .23483 m
.30637 .22573 L
s
1 .444 0 r
.31236 .23483 m
.30611 .22595 L
s
1 .03 0 r
.3118 .23522 m
.31251 .23505 L
s
1 .018 0 r
.3118 .23522 m
.31214 .23549 L
s
1 .024 0 r
.3118 .23522 m
.31238 .23532 L
s
1 .586 0 r
.3118 .23522 m
.30449 .24757 L
s
1 .598 0 r
.3118 .23522 m
.30489 .24811 L
s
1 .587 0 r
.3118 .23522 m
.30486 .24779 L
s
1 .569 0 r
.3118 .23522 m
.3049 .24731 L
s
1 .583 0 r
.3118 .23522 m
.30536 .24794 L
s
1 .572 0 r
.3118 .23522 m
.30514 .24752 L
s
1 .476 0 r
.3118 .23522 m
.30894 .24651 L
s
1 .469 0 r
.3118 .23522 m
.30887 .24631 L
s
1 .465 0 r
.3118 .23522 m
.3091 .24627 L
s
1 .459 0 r
.3118 .23522 m
.30906 .24612 L
s
1 .472 0 r
.3118 .23522 m
.30911 .24646 L
s
1 .465 0 r
.3118 .23522 m
.30932 .24633 L
s
1 .456 0 r
.3118 .23522 m
.30591 .22574 L
s
1 .444 0 r
.3118 .23522 m
.30585 .22612 L
s
1 .43 0 r
.3118 .23522 m
.30638 .2262 L
s
1 .428 0 r
.3118 .23522 m
.30669 .22606 L
s
1 .447 0 r
.3118 .23522 m
.30637 .22573 L
s
1 .444 0 r
.3118 .23522 m
.30611 .22595 L
s
1 .024 0 r
.31251 .23505 m
.31214 .23549 L
s
1 .012 0 r
.31251 .23505 m
.31238 .23532 L
s
1 .607 0 r
.31251 .23505 m
.30449 .24757 L
s
1 .618 0 r
.31251 .23505 m
.30489 .24811 L
s
1 .607 0 r
.31251 .23505 m
.30486 .24779 L
s
1 .59 0 r
.31251 .23505 m
.3049 .24731 L
s
1 .603 0 r
.31251 .23505 m
.30536 .24794 L
s
1 .592 0 r
.31251 .23505 m
.30514 .24752 L
s
1 .491 0 r
.31251 .23505 m
.30894 .24651 L
s
1 .484 0 r
.31251 .23505 m
.30887 .24631 L
s
1 .479 0 r
.31251 .23505 m
.3091 .24627 L
s
1 .474 0 r
.31251 .23505 m
.30906 .24612 L
s
1 .486 0 r
.31251 .23505 m
.30911 .24646 L
s
1 .479 0 r
.31251 .23505 m
.30932 .24633 L
s
1 .466 0 r
.31251 .23505 m
.30591 .22574 L
s
1 .455 0 r
.31251 .23505 m
.30585 .22612 L
s
1 .44 0 r
.31251 .23505 m
.30638 .2262 L
s
1 .437 0 r
.31251 .23505 m
.30669 .22606 L
s
1 .456 0 r
.31251 .23505 m
.30637 .22573 L
s
1 .454 0 r
.31251 .23505 m
.30611 .22595 L
s
1 .012 0 r
.31214 .23549 m
.31238 .23532 L
s
1 .584 0 r
.31214 .23549 m
.30449 .24757 L
s
1 .595 0 r
.31214 .23549 m
.30489 .24811 L
s
1 .584 0 r
.31214 .23549 m
.30486 .24779 L
s
1 .566 0 r
.31214 .23549 m
.3049 .24731 L
s
1 .579 0 r
.31214 .23549 m
.30536 .24794 L
s
1 .569 0 r
.31214 .23549 m
.30514 .24752 L
s
1 .469 0 r
.31214 .23549 m
.30894 .24651 L
s
1 .462 0 r
.31214 .23549 m
.30887 .24631 L
s
1 .458 0 r
.31214 .23549 m
.3091 .24627 L
s
1 .452 0 r
.31214 .23549 m
.30906 .24612 L
s
1 .465 0 r
.31214 .23549 m
.30911 .24646 L
s
1 .457 0 r
.31214 .23549 m
.30932 .24633 L
s
1 .473 0 r
.31214 .23549 m
.30591 .22574 L
s
1 .461 0 r
.31214 .23549 m
.30585 .22612 L
s
1 .447 0 r
.31214 .23549 m
.30638 .2262 L
s
1 .445 0 r
.31214 .23549 m
.30669 .22606 L
s
1 .464 0 r
.31214 .23549 m
.30637 .22573 L
s
1 .461 0 r
.31214 .23549 m
.30611 .22595 L
s
1 .595 0 r
.31238 .23532 m
.30449 .24757 L
s
1 .606 0 r
.31238 .23532 m
.30489 .24811 L
s
1 .595 0 r
.31238 .23532 m
.30486 .24779 L
s
1 .577 0 r
.31238 .23532 m
.3049 .24731 L
s
1 .59 0 r
.31238 .23532 m
.30536 .24794 L
s
1 .58 0 r
.31238 .23532 m
.30514 .24752 L
s
1 .479 0 r
.31238 .23532 m
.30894 .24651 L
s
1 .471 0 r
.31238 .23532 m
.30887 .24631 L
s
1 .467 0 r
.31238 .23532 m
.3091 .24627 L
s
1 .462 0 r
.31238 .23532 m
.30906 .24612 L
s
1 .474 0 r
.31238 .23532 m
.30911 .24646 L
s
1 .467 0 r
.31238 .23532 m
.30932 .24633 L
s
1 .472 0 r
.31238 .23532 m
.30591 .22574 L
s
1 .461 0 r
.31238 .23532 m
.30585 .22612 L
s
1 .446 0 r
.31238 .23532 m
.30638 .2262 L
s
1 .444 0 r
.31238 .23532 m
.30669 .22606 L
s
1 .462 0 r
.31238 .23532 m
.30637 .22573 L
s
1 .46 0 r
.31238 .23532 m
.30611 .22595 L
s
1 .028 0 r
.30449 .24757 m
.30489 .24811 L
s
1 .017 0 r
.30449 .24757 m
.30486 .24779 L
s
1 .02 0 r
.30449 .24757 m
.3049 .24731 L
s
1 .038 0 r
.30449 .24757 m
.30536 .24794 L
s
1 .026 0 r
.30449 .24757 m
.30514 .24752 L
s
1 .187 0 r
.30449 .24757 m
.30894 .24651 L
s
1 .186 0 r
.30449 .24757 m
.30887 .24631 L
s
1 .195 0 r
.30449 .24757 m
.3091 .24627 L
s
1 .196 0 r
.30449 .24757 m
.30906 .24612 L
s
1 .194 0 r
.30449 .24757 m
.30911 .24646 L
s
1 .204 0 r
.30449 .24757 m
.30932 .24633 L
s
1 .526 0 r
.30449 .24757 m
.29269 .25274 L
s
1 .534 0 r
.30449 .24757 m
.29245 .25264 L
s
1 .536 0 r
.30449 .24757 m
.29245 .25279 L
s
1 .532 0 r
.30449 .24757 m
.29258 .25284 L
s
1 .528 0 r
.30449 .24757 m
.29257 .25255 L
s
1 .523 0 r
.30449 .24757 m
.29271 .25259 L
s
1 .431 0 r
.30449 .24757 m
.29484 .25182 L
s
1 .416 0 r
.30449 .24757 m
.29527 .2519 L
s
1 .441 0 r
.30449 .24757 m
.29474 .25218 L
s
1 .423 0 r
.30449 .24757 m
.29527 .25226 L
s
1 .437 0 r
.30449 .24757 m
.29498 .25245 L
s
1 .449 0 r
.30449 .24757 m
.29474 .25265 L
s
1 .013 0 r
.30489 .24811 m
.30486 .24779 L
s
1 .033 0 r
.30489 .24811 m
.3049 .24731 L
s
1 .02 0 r
.30489 .24811 m
.30536 .24794 L
s
1 .026 0 r
.30489 .24811 m
.30514 .24752 L
s
1 .178 0 r
.30489 .24811 m
.30894 .24651 L
s
1 .179 0 r
.30489 .24811 m
.30887 .24631 L
s
1 .188 0 r
.30489 .24811 m
.3091 .24627 L
s
1 .189 0 r
.30489 .24811 m
.30906 .24612 L
s
1 .185 0 r
.30489 .24811 m
.30911 .24646 L
s
1 .195 0 r
.30489 .24811 m
.30932 .24633 L
s
1 .533 0 r
.30489 .24811 m
.29269 .25274 L
s
1 .541 0 r
.30489 .24811 m
.29245 .25264 L
s
1 .543 0 r
.30489 .24811 m
.29245 .25279 L
s
1 .538 0 r
.30489 .24811 m
.29258 .25284 L
s
1 .535 0 r
.30489 .24811 m
.29257 .25255 L
s
1 .53 0 r
.30489 .24811 m
.29271 .25259 L
s
1 .438 0 r
.30489 .24811 m
.29484 .25182 L
s
1 .422 0 r
.30489 .24811 m
.29527 .2519 L
s
1 .447 0 r
.30489 .24811 m
.29474 .25218 L
s
1 .428 0 r
.30489 .24811 m
.29527 .25226 L
s
1 .442 0 r
.30489 .24811 m
.29498 .25245 L
s
1 .454 0 r
.30489 .24811 m
.29474 .25265 L
s
1 .019 0 r
.30486 .24779 m
.3049 .24731 L
s
1 .021 0 r
.30486 .24779 m
.30536 .24794 L
s
1 .016 0 r
.30486 .24779 m
.30514 .24752 L
s
1 .175 0 r
.30486 .24779 m
.30894 .24651 L
s
.30486 .24779 m
.30887 .24631 L
s
1 .184 0 r
.30486 .24779 m
.3091 .24627 L
s
1 .185 0 r
.30486 .24779 m
.30906 .24612 L
s
1 .182 0 r
.30486 .24779 m
.30911 .24646 L
s
1 .192 0 r
.30486 .24779 m
.30932 .24633 L
s
1 .537 0 r
.30486 .24779 m
.29269 .25274 L
s
1 .544 0 r
.30486 .24779 m
.29245 .25264 L
s
1 .547 0 r
.30486 .24779 m
.29245 .25279 L
s
1 .542 0 r
.30486 .24779 m
.29258 .25284 L
s
1 .538 0 r
.30486 .24779 m
.29257 .25255 L
s
1 .534 0 r
.30486 .24779 m
.29271 .25259 L
s
1 .441 0 r
.30486 .24779 m
.29484 .25182 L
s
1 .426 0 r
.30486 .24779 m
.29527 .2519 L
s
1 .451 0 r
.30486 .24779 m
.29474 .25218 L
s
1 .432 0 r
.30486 .24779 m
.29527 .25226 L
s
1 .446 0 r
.30486 .24779 m
.29498 .25245 L
s
1 .459 0 r
.30486 .24779 m
.29474 .25265 L
s
1 .032 0 r
.3049 .24731 m
.30536 .24794 L
s
1 .013 0 r
.3049 .24731 m
.30514 .24752 L
s
1 .168 0 r
.3049 .24731 m
.30894 .24651 L
s
1 .167 0 r
.3049 .24731 m
.30887 .24631 L
s
1 .176 0 r
.3049 .24731 m
.3091 .24627 L
s
1 .177 0 r
.3049 .24731 m
.30906 .24612 L
s
1 .175 0 r
.3049 .24731 m
.30911 .24646 L
s
1 .185 0 r
.3049 .24731 m
.30932 .24633 L
s
1 .546 0 r
.3049 .24731 m
.29269 .25274 L
s
1 .553 0 r
.3049 .24731 m
.29245 .25264 L
s
1 .556 0 r
.3049 .24731 m
.29245 .25279 L
s
1 .552 0 r
.3049 .24731 m
.29258 .25284 L
s
1 .547 0 r
.3049 .24731 m
.29257 .25255 L
s
1 .543 0 r
.3049 .24731 m
.29271 .25259 L
s
1 .451 0 r
.3049 .24731 m
.29484 .25182 L
s
1 .436 0 r
.3049 .24731 m
.29527 .2519 L
s
1 .46 0 r
.3049 .24731 m
.29474 .25218 L
s
1 .443 0 r
.3049 .24731 m
.29527 .25226 L
s
1 .456 0 r
.3049 .24731 m
.29498 .25245 L
s
1 .469 0 r
.3049 .24731 m
.29474 .25265 L
s
1 .019 0 r
.30536 .24794 m
.30514 .24752 L
s
1 .158 0 r
.30536 .24794 m
.30894 .24651 L
s
.30536 .24794 m
.30887 .24631 L
s
1 .167 0 r
.30536 .24794 m
.3091 .24627 L
s
1 .169 0 r
.30536 .24794 m
.30906 .24612 L
s
1 .165 0 r
.30536 .24794 m
.30911 .24646 L
s
1 .175 0 r
.30536 .24794 m
.30932 .24633 L
s
1 .553 0 r
.30536 .24794 m
.29269 .25274 L
s
1 .561 0 r
.30536 .24794 m
.29245 .25264 L
s
1 .563 0 r
.30536 .24794 m
.29245 .25279 L
s
1 .559 0 r
.30536 .24794 m
.29258 .25284 L
s
1 .555 0 r
.30536 .24794 m
.29257 .25255 L
s
1 .55 0 r
.30536 .24794 m
.29271 .25259 L
s
1 .458 0 r
.30536 .24794 m
.29484 .25182 L
s
1 .443 0 r
.30536 .24794 m
.29527 .2519 L
s
1 .467 0 r
.30536 .24794 m
.29474 .25218 L
s
1 .448 0 r
.30536 .24794 m
.29527 .25226 L
s
1 .462 0 r
.30536 .24794 m
.29498 .25245 L
s
1 .475 0 r
.30536 .24794 m
.29474 .25265 L
s
1 .161 0 r
.30514 .24752 m
.30894 .24651 L
s
1 .16 0 r
.30514 .24752 m
.30887 .24631 L
s
1 .17 0 r
.30514 .24752 m
.3091 .24627 L
s
.30514 .24752 m
.30906 .24612 L
s
1 .168 0 r
.30514 .24752 m
.30911 .24646 L
s
1 .178 0 r
.30514 .24752 m
.30932 .24633 L
s
1 .551 0 r
.30514 .24752 m
.29269 .25274 L
s
1 .559 0 r
.30514 .24752 m
.29245 .25264 L
s
1 .562 0 r
.30514 .24752 m
.29245 .25279 L
s
1 .557 0 r
.30514 .24752 m
.29258 .25284 L
s
1 .553 0 r
.30514 .24752 m
.29257 .25255 L
s
1 .548 0 r
.30514 .24752 m
.29271 .25259 L
s
1 .456 0 r
.30514 .24752 m
.29484 .25182 L
s
1 .441 0 r
.30514 .24752 m
.29527 .2519 L
s
1 .466 0 r
.30514 .24752 m
.29474 .25218 L
s
1 .447 0 r
.30514 .24752 m
.29527 .25226 L
s
1 .461 0 r
.30514 .24752 m
.29498 .25245 L
s
1 .474 0 r
.30514 .24752 m
.29474 .25265 L
s
1 .009 0 r
.30894 .24651 m
.30887 .24631 L
s
1 .012 0 r
.30894 .24651 m
.3091 .24627 L
s
1 .017 0 r
.30894 .24651 m
.30906 .24612 L
s
1 .007 0 r
.30894 .24651 m
.30911 .24646 L
s
1 .017 0 r
.30894 .24651 m
.30932 .24633 L
s
1 .858 0 r
.30894 .24651 m
.30591 .22574 L
s
1 .843 0 r
.30894 .24651 m
.30585 .22612 L
s
1 .837 0 r
.30894 .24651 m
.30638 .2262 L
s
1 .841 0 r
.30894 .24651 m
.30669 .22606 L
s
1 .856 0 r
.30894 .24651 m
.30637 .22573 L
s
1 .848 0 r
.30894 .24651 m
.30611 .22595 L
s
.618 1 0 r
.30894 .24651 m
.2956 .21543 L
s
.633 1 0 r
.30894 .24651 m
.29574 .21578 L
s
.621 1 0 r
.30894 .24651 m
.29544 .21557 L
s
.627 1 0 r
.30894 .24651 m
.29587 .21556 L
s
.628 1 0 r
.30894 .24651 m
.29543 .21578 L
s
.638 1 0 r
.30894 .24651 m
.29607 .21577 L
s
1 .711 0 r
.30894 .24651 m
.29269 .25274 L
s
1 .719 0 r
.30894 .24651 m
.29245 .25264 L
s
1 .721 0 r
.30894 .24651 m
.29245 .25279 L
s
1 .716 0 r
.30894 .24651 m
.29258 .25284 L
s
1 .713 0 r
.30894 .24651 m
.29257 .25255 L
s
1 .708 0 r
.30894 .24651 m
.29271 .25259 L
s
.558 1 0 r
.30894 .24651 m
.27645 .23271 L
s
.559 1 0 r
.30894 .24651 m
.27641 .23285 L
s
.565 1 0 r
.30894 .24651 m
.27653 .23296 L
s
.30894 .24651 m
.2766 .23283 L
s
.563 1 0 r
.30894 .24651 m
.27661 .23269 L
s
.574 1 0 r
.30894 .24651 m
.27678 .23293 L
s
0 1 .369 r
.30894 .24651 m
.33892 .29614 L
s
0 1 .373 r
.30894 .24651 m
.33889 .29627 L
s
0 1 .376 r
.30894 .24651 m
.33901 .29627 L
s
0 1 .369 r
.30894 .24651 m
.33903 .29607 L
s
0 1 .373 r
.30894 .24651 m
.33908 .29617 L
s
0 1 .415 r
.30894 .24651 m
.34084 .29627 L
s
1 .009 0 r
.30887 .24631 m
.3091 .24627 L
s
1 .011 0 r
.30887 .24631 m
.30906 .24612 L
s
.30887 .24631 m
.30911 .24646 L
s
1 .018 0 r
.30887 .24631 m
.30932 .24633 L
s
1 .849 0 r
.30887 .24631 m
.30591 .22574 L
s
1 .834 0 r
.30887 .24631 m
.30585 .22612 L
s
1 .828 0 r
.30887 .24631 m
.30638 .2262 L
s
1 .832 0 r
.30887 .24631 m
.30669 .22606 L
s
1 .847 0 r
.30887 .24631 m
.30637 .22573 L
s
1 .839 0 r
.30887 .24631 m
.30611 .22595 L
s
.627 1 0 r
.30887 .24631 m
.2956 .21543 L
s
.642 1 0 r
.30887 .24631 m
.29574 .21578 L
s
.629 1 0 r
.30887 .24631 m
.29544 .21557 L
s
.636 1 0 r
.30887 .24631 m
.29587 .21556 L
s
.637 1 0 r
.30887 .24631 m
.29543 .21578 L
s
.647 1 0 r
.30887 .24631 m
.29607 .21577 L
s
1 .711 0 r
.30887 .24631 m
.29269 .25274 L
s
1 .719 0 r
.30887 .24631 m
.29245 .25264 L
s
1 .721 0 r
.30887 .24631 m
.29245 .25279 L
s
1 .717 0 r
.30887 .24631 m
.29258 .25284 L
s
1 .713 0 r
.30887 .24631 m
.29257 .25255 L
s
1 .708 0 r
.30887 .24631 m
.29271 .25259 L
s
.563 1 0 r
.30887 .24631 m
.27645 .23271 L
s
.564 1 0 r
.30887 .24631 m
.27641 .23285 L
s
.57 1 0 r
.30887 .24631 m
.27653 .23296 L
s
.571 1 0 r
.30887 .24631 m
.2766 .23283 L
s
.569 1 0 r
.30887 .24631 m
.27661 .23269 L
s
.579 1 0 r
.30887 .24631 m
.27678 .23293 L
s
0 1 .378 r
.30887 .24631 m
.33892 .29614 L
s
0 1 .381 r
.30887 .24631 m
.33889 .29627 L
s
0 1 .384 r
.30887 .24631 m
.33901 .29627 L
s
0 1 .377 r
.30887 .24631 m
.33903 .29607 L
s
0 1 .382 r
.30887 .24631 m
.33908 .29617 L
s
0 1 .424 r
.30887 .24631 m
.34084 .29627 L
s
1 .006 0 r
.3091 .24627 m
.30906 .24612 L
s
1 .007 0 r
.3091 .24627 m
.30911 .24646 L
s
1 .009 0 r
.3091 .24627 m
.30932 .24633 L
s
1 .849 0 r
.3091 .24627 m
.30591 .22574 L
s
1 .834 0 r
.3091 .24627 m
.30585 .22612 L
s
1 .828 0 r
.3091 .24627 m
.30638 .2262 L
s
1 .832 0 r
.3091 .24627 m
.30669 .22606 L
s
1 .847 0 r
.3091 .24627 m
.30637 .22573 L
s
1 .839 0 r
.3091 .24627 m
.30611 .22595 L
s
.625 1 0 r
.3091 .24627 m
.2956 .21543 L
s
.64 1 0 r
.3091 .24627 m
.29574 .21578 L
s
.627 1 0 r
.3091 .24627 m
.29544 .21557 L
s
.634 1 0 r
.3091 .24627 m
.29587 .21556 L
s
.3091 .24627 m
.29543 .21578 L
s
.645 1 0 r
.3091 .24627 m
.29607 .21577 L
s
1 .72 0 r
.3091 .24627 m
.29269 .25274 L
s
1 .728 0 r
.3091 .24627 m
.29245 .25264 L
s
1 .731 0 r
.3091 .24627 m
.29245 .25279 L
s
1 .726 0 r
.3091 .24627 m
.29258 .25284 L
s
1 .722 0 r
.3091 .24627 m
.29257 .25255 L
s
1 .717 0 r
.3091 .24627 m
.29271 .25259 L
s
.555 1 0 r
.3091 .24627 m
.27645 .23271 L
s
.556 1 0 r
.3091 .24627 m
.27641 .23285 L
s
.562 1 0 r
.3091 .24627 m
.27653 .23296 L
s
.563 1 0 r
.3091 .24627 m
.2766 .23283 L
s
.561 1 0 r
.3091 .24627 m
.27661 .23269 L
s
.571 1 0 r
.3091 .24627 m
.27678 .23293 L
s
0 1 .374 r
.3091 .24627 m
.33892 .29614 L
s
0 1 .378 r
.3091 .24627 m
.33889 .29627 L
s
0 1 .381 r
.3091 .24627 m
.33901 .29627 L
s
0 1 .374 r
.3091 .24627 m
.33903 .29607 L
s
0 1 .379 r
.3091 .24627 m
.33908 .29617 L
s
0 1 .42 r
.3091 .24627 m
.34084 .29627 L
s
1 .014 0 r
.30906 .24612 m
.30911 .24646 L
s
.30906 .24612 m
.30932 .24633 L
s
1 .843 0 r
.30906 .24612 m
.30591 .22574 L
s
1 .828 0 r
.30906 .24612 m
.30585 .22612 L
s
1 .821 0 r
.30906 .24612 m
.30638 .2262 L
s
1 .825 0 r
.30906 .24612 m
.30669 .22606 L
s
1 .841 0 r
.30906 .24612 m
.30637 .22573 L
s
1 .833 0 r
.30906 .24612 m
.30611 .22595 L
s
.631 1 0 r
.30906 .24612 m
.2956 .21543 L
s
.646 1 0 r
.30906 .24612 m
.29574 .21578 L
s
.633 1 0 r
.30906 .24612 m
.29544 .21557 L
s
.64 1 0 r
.30906 .24612 m
.29587 .21556 L
s
.641 1 0 r
.30906 .24612 m
.29543 .21578 L
s
.651 1 0 r
.30906 .24612 m
.29607 .21577 L
s
1 .721 0 r
.30906 .24612 m
.29269 .25274 L
s
1 .729 0 r
.30906 .24612 m
.29245 .25264 L
s
1 .731 0 r
.30906 .24612 m
.29245 .25279 L
s
1 .727 0 r
.30906 .24612 m
.29258 .25284 L
s
1 .723 0 r
.30906 .24612 m
.29257 .25255 L
s
1 .718 0 r
.30906 .24612 m
.29271 .25259 L
s
.559 1 0 r
.30906 .24612 m
.27645 .23271 L
s
.56 1 0 r
.30906 .24612 m
.27641 .23285 L
s
.566 1 0 r
.30906 .24612 m
.27653 .23296 L
s
.567 1 0 r
.30906 .24612 m
.2766 .23283 L
s
.565 1 0 r
.30906 .24612 m
.27661 .23269 L
s
.575 1 0 r
.30906 .24612 m
.27678 .23293 L
s
0 1 .38 r
.30906 .24612 m
.33892 .29614 L
s
0 1 .384 r
.30906 .24612 m
.33889 .29627 L
s
0 1 .387 r
.30906 .24612 m
.33901 .29627 L
s
0 1 .38 r
.30906 .24612 m
.33903 .29607 L
s
0 1 .385 r
.30906 .24612 m
.33908 .29617 L
s
0 1 .426 r
.30906 .24612 m
.34084 .29627 L
s
1 .01 0 r
.30911 .24646 m
.30932 .24633 L
s
1 .857 0 r
.30911 .24646 m
.30591 .22574 L
s
1 .842 0 r
.30911 .24646 m
.30585 .22612 L
s
1 .835 0 r
.30911 .24646 m
.30638 .2262 L
s
1 .839 0 r
.30911 .24646 m
.30669 .22606 L
s
1 .854 0 r
.30911 .24646 m
.30637 .22573 L
s
1 .847 0 r
.30911 .24646 m
.30611 .22595 L
s
.618 1 0 r
.30911 .24646 m
.2956 .21543 L
s
.633 1 0 r
.30911 .24646 m
.29574 .21578 L
s
.62 1 0 r
.30911 .24646 m
.29544 .21557 L
s
.627 1 0 r
.30911 .24646 m
.29587 .21556 L
s
.30911 .24646 m
.29543 .21578 L
s
.638 1 0 r
.30911 .24646 m
.29607 .21577 L
s
1 .718 0 r
.30911 .24646 m
.29269 .25274 L
s
1 .726 0 r
.30911 .24646 m
.29245 .25264 L
s
1 .728 0 r
.30911 .24646 m
.29245 .25279 L
s
1 .724 0 r
.30911 .24646 m
.29258 .25284 L
s
1 .72 0 r
.30911 .24646 m
.29257 .25255 L
s
1 .715 0 r
.30911 .24646 m
.29271 .25259 L
s
.552 1 0 r
.30911 .24646 m
.27645 .23271 L
s
.553 1 0 r
.30911 .24646 m
.27641 .23285 L
s
.559 1 0 r
.30911 .24646 m
.27653 .23296 L
s
.56 1 0 r
.30911 .24646 m
.2766 .23283 L
s
.558 1 0 r
.30911 .24646 m
.27661 .23269 L
s
.568 1 0 r
.30911 .24646 m
.27678 .23293 L
s
0 1 .368 r
.30911 .24646 m
.33892 .29614 L
s
0 1 .371 r
.30911 .24646 m
.33889 .29627 L
s
0 1 .374 r
.30911 .24646 m
.33901 .29627 L
s
0 1 .367 r
.30911 .24646 m
.33903 .29607 L
s
0 1 .372 r
.30911 .24646 m
.33908 .29617 L
s
0 1 .413 r
.30911 .24646 m
.34084 .29627 L
s
1 .853 0 r
.30932 .24633 m
.30591 .22574 L
s
1 .838 0 r
.30932 .24633 m
.30585 .22612 L
s
1 .831 0 r
.30932 .24633 m
.30638 .2262 L
s
1 .835 0 r
.30932 .24633 m
.30669 .22606 L
s
1 .85 0 r
.30932 .24633 m
.30637 .22573 L
s
1 .843 0 r
.30932 .24633 m
.30611 .22595 L
s
.619 1 0 r
.30932 .24633 m
.2956 .21543 L
s
.634 1 0 r
.30932 .24633 m
.29574 .21578 L
s
.621 1 0 r
.30932 .24633 m
.29544 .21557 L
s
.628 1 0 r
.30932 .24633 m
.29587 .21556 L
s
.629 1 0 r
.30932 .24633 m
.29543 .21578 L
s
.639 1 0 r
.30932 .24633 m
.29607 .21577 L
s
1 .728 0 r
.30932 .24633 m
.29269 .25274 L
s
1 .736 0 r
.30932 .24633 m
.29245 .25264 L
s
1 .738 0 r
.30932 .24633 m
.29245 .25279 L
s
1 .734 0 r
.30932 .24633 m
.29258 .25284 L
s
1 .73 0 r
.30932 .24633 m
.29257 .25255 L
s
1 .725 0 r
.30932 .24633 m
.29271 .25259 L
s
.546 1 0 r
.30932 .24633 m
.27645 .23271 L
s
.547 1 0 r
.30932 .24633 m
.27641 .23285 L
s
.553 1 0 r
.30932 .24633 m
.27653 .23296 L
s
.554 1 0 r
.30932 .24633 m
.2766 .23283 L
s
.552 1 0 r
.30932 .24633 m
.27661 .23269 L
s
.562 1 0 r
.30932 .24633 m
.27678 .23293 L
s
0 1 .368 r
.30932 .24633 m
.33892 .29614 L
s
0 1 .371 r
.30932 .24633 m
.33889 .29627 L
s
0 1 .374 r
.30932 .24633 m
.33901 .29627 L
s
0 1 .367 r
.30932 .24633 m
.33903 .29607 L
s
0 1 .372 r
.30932 .24633 m
.33908 .29617 L
s
0 1 .413 r
.30932 .24633 m
.34084 .29627 L
s
1 .016 0 r
.30591 .22574 m
.30585 .22612 L
s
1 .027 0 r
.30591 .22574 m
.30638 .2262 L
s
1 .035 0 r
.30591 .22574 m
.30669 .22606 L
s
1 .019 0 r
.30591 .22574 m
.30637 .22573 L
s
1 .012 0 r
.30591 .22574 m
.30611 .22595 L
s
1 .595 0 r
.30591 .22574 m
.2956 .21543 L
s
1 .581 0 r
.30591 .22574 m
.29574 .21578 L
s
1 .596 0 r
.30591 .22574 m
.29544 .21557 L
s
1 .584 0 r
.30591 .22574 m
.29587 .21556 L
s
1 .591 0 r
.30591 .22574 m
.29543 .21578 L
s
1 .572 0 r
.30591 .22574 m
.29607 .21577 L
s
1 .766 0 r
.30591 .22574 m
.30553 .207 L
s
1 .758 0 r
.30591 .22574 m
.3054 .20719 L
s
1 .753 0 r
.30591 .22574 m
.30556 .20732 L
s
1 .752 0 r
.30591 .22574 m
.30613 .20732 L
s
1 .769 0 r
.30591 .22574 m
.30575 .20693 L
s
1 .759 0 r
.30591 .22574 m
.30576 .20717 L
s
1 .022 0 r
.30585 .22612 m
.30638 .2262 L
s
1 .034 0 r
.30585 .22612 m
.30669 .22606 L
s
1 .026 0 r
.30585 .22612 m
.30637 .22573 L
s
1 .012 0 r
.30585 .22612 m
.30611 .22595 L
s
1 .605 0 r
.30585 .22612 m
.2956 .21543 L
s
1 .591 0 r
.30585 .22612 m
.29574 .21578 L
s
1 .606 0 r
.30585 .22612 m
.29544 .21557 L
s
1 .594 0 r
.30585 .22612 m
.29587 .21556 L
s
1 .6 0 r
.30585 .22612 m
.29543 .21578 L
s
1 .582 0 r
.30585 .22612 m
.29607 .21577 L
s
1 .781 0 r
.30585 .22612 m
.30553 .207 L
s
1 .773 0 r
.30585 .22612 m
.3054 .20719 L
s
1 .768 0 r
.30585 .22612 m
.30556 .20732 L
s
.30585 .22612 m
.30613 .20732 L
s
1 .784 0 r
.30585 .22612 m
.30575 .20693 L
s
1 .774 0 r
.30585 .22612 m
.30576 .20717 L
s
1 .014 0 r
.30638 .2262 m
.30669 .22606 L
s
1 .019 0 r
.30638 .2262 m
.30637 .22573 L
s
1 .015 0 r
.30638 .2262 m
.30611 .22595 L
s
1 .622 0 r
.30638 .2262 m
.2956 .21543 L
s
1 .608 0 r
.30638 .2262 m
.29574 .21578 L
s
1 .623 0 r
.30638 .2262 m
.29544 .21557 L
s
1 .611 0 r
.30638 .2262 m
.29587 .21556 L
s
1 .618 0 r
.30638 .2262 m
.29543 .21578 L
s
1 .599 0 r
.30638 .2262 m
.29607 .21577 L
s
1 .785 0 r
.30638 .2262 m
.30553 .207 L
s
1 .777 0 r
.30638 .2262 m
.3054 .20719 L
s
1 .772 0 r
.30638 .2262 m
.30556 .20732 L
s
1 .771 0 r
.30638 .2262 m
.30613 .20732 L
s
1 .788 0 r
.30638 .2262 m
.30575 .20693 L
s
1 .778 0 r
.30638 .2262 m
.30576 .20717 L
s
1 .019 0 r
.30669 .22606 m
.30637 .22573 L
s
1 .024 0 r
.30669 .22606 m
.30611 .22595 L
s
1 .628 0 r
.30669 .22606 m
.2956 .21543 L
s
1 .614 0 r
.30669 .22606 m
.29574 .21578 L
s
1 .629 0 r
.30669 .22606 m
.29544 .21557 L
s
1 .616 0 r
.30669 .22606 m
.29587 .21556 L
s
1 .623 0 r
.30669 .22606 m
.29543 .21578 L
s
1 .604 0 r
.30669 .22606 m
.29607 .21577 L
s
1 .78 0 r
.30669 .22606 m
.30553 .207 L
s
1 .773 0 r
.30669 .22606 m
.3054 .20719 L
s
1 .767 0 r
.30669 .22606 m
.30556 .20732 L
s
1 .766 0 r
.30669 .22606 m
.30613 .20732 L
s
1 .783 0 r
.30669 .22606 m
.30575 .20693 L
s
1 .773 0 r
.30669 .22606 m
.30576 .20717 L
s
1 .014 0 r
.30637 .22573 m
.30611 .22595 L
s
1 .609 0 r
.30637 .22573 m
.2956 .21543 L
s
1 .595 0 r
.30637 .22573 m
.29574 .21578 L
s
1 .61 0 r
.30637 .22573 m
.29544 .21557 L
s
1 .597 0 r
.30637 .22573 m
.29587 .21556 L
s
1 .604 0 r
.30637 .22573 m
.29543 .21578 L
s
1 .585 0 r
.30637 .22573 m
.29607 .21577 L
s
1 .766 0 r
.30637 .22573 m
.30553 .207 L
s
1 .758 0 r
.30637 .22573 m
.3054 .20719 L
s
1 .753 0 r
.30637 .22573 m
.30556 .20732 L
s
1 .752 0 r
.30637 .22573 m
.30613 .20732 L
s
1 .769 0 r
.30637 .22573 m
.30575 .20693 L
s
1 .759 0 r
.30637 .22573 m
.30576 .20717 L
s
1 .608 0 r
.30611 .22595 m
.2956 .21543 L
s
1 .594 0 r
.30611 .22595 m
.29574 .21578 L
s
1 .608 0 r
.30611 .22595 m
.29544 .21557 L
s
1 .596 0 r
.30611 .22595 m
.29587 .21556 L
s
1 .603 0 r
.30611 .22595 m
.29543 .21578 L
s
1 .584 0 r
.30611 .22595 m
.29607 .21577 L
s
1 .775 0 r
.30611 .22595 m
.30553 .207 L
s
1 .767 0 r
.30611 .22595 m
.3054 .20719 L
s
1 .762 0 r
.30611 .22595 m
.30556 .20732 L
s
1 .761 0 r
.30611 .22595 m
.30613 .20732 L
s
1 .778 0 r
.30611 .22595 m
.30575 .20693 L
s
1 .768 0 r
.30611 .22595 m
.30576 .20717 L
s
1 .011 0 r
.26874 .17147 m
.26862 .17121 L
s
1 .015 0 r
.26874 .17147 m
.2688 .17111 L
s
1 .017 0 r
.26874 .17147 m
.26839 .17125 L
s
1 .009 0 r
.26874 .17147 m
.26853 .17144 L
s
1 .008 0 r
.26874 .17147 m
.26881 .17129 L
s
.877 1 0 r
.26874 .17147 m
.29439 .18134 L
s
.862 1 0 r
.26874 .17147 m
.29478 .18137 L
s
.883 1 0 r
.26874 .17147 m
.29418 .18148 L
s
.864 1 0 r
.26874 .17147 m
.2946 .18166 L
s
.868 1 0 r
.26874 .17147 m
.29445 .18178 L
s
.866 1 0 r
.26874 .17147 m
.29463 .18148 L
s
1 .243 0 r
.26874 .17147 m
.27466 .17199 L
s
1 .258 0 r
.26874 .17147 m
.27505 .1714 L
s
1 .243 0 r
.26874 .17147 m
.27469 .17159 L
s
1 .265 0 r
.26874 .17147 m
.2752 .17182 L
s
1 .251 0 r
.26874 .17147 m
.27488 .17153 L
s
1 .244 0 r
.26874 .17147 m
.2747 .17179 L
s
1 .922 0 r
.26874 .17147 m
.24801 .16258 L
s
1 .92 0 r
.26874 .17147 m
.24812 .16243 L
s
1 .914 0 r
.26874 .17147 m
.24811 .1628 L
s
1 .912 0 r
.26874 .17147 m
.24827 .16257 L
s
1 .909 0 r
.26874 .17147 m
.24827 .16275 L
s
1 .897 0 r
.26874 .17147 m
.24848 .16298 L
s
.779 1 0 r
.26874 .17147 m
.28569 .14686 L
s
.789 1 0 r
.26874 .17147 m
.28536 .14693 L
s
.793 1 0 r
.26874 .17147 m
.28557 .14721 L
s
.778 1 0 r
.26874 .17147 m
.28546 .14668 L
s
.785 1 0 r
.26874 .17147 m
.28552 .14691 L
s
.788 1 0 r
.26874 .17147 m
.28559 .14705 L
s
.02 1 0 r
.26874 .17147 m
.25636 .21831 L
s
.031 1 0 r
.26874 .17147 m
.25628 .21801 L
s
.033 1 0 r
.26874 .17147 m
.25651 .21802 L
s
.026 1 0 r
.26874 .17147 m
.25629 .21816 L
s
.024 1 0 r
.26874 .17147 m
.25647 .21826 L
s
.029 1 0 r
.26874 .17147 m
.25649 .21814 L
s
1 .008 0 r
.26862 .17121 m
.2688 .17111 L
s
1 .009 0 r
.26862 .17121 m
.26839 .17125 L
s
1 .01 0 r
.26862 .17121 m
.26853 .17144 L
s
1 .008 0 r
.26862 .17121 m
.26881 .17129 L
s
.869 1 0 r
.26862 .17121 m
.29439 .18134 L
s
.853 1 0 r
.26862 .17121 m
.29478 .18137 L
s
.875 1 0 r
.26862 .17121 m
.29418 .18148 L
s
.856 1 0 r
.26862 .17121 m
.2946 .18166 L
s
.86 1 0 r
.26862 .17121 m
.29445 .18178 L
s
.857 1 0 r
.26862 .17121 m
.29463 .18148 L
s
1 .249 0 r
.26862 .17121 m
.27466 .17199 L
s
1 .263 0 r
.26862 .17121 m
.27505 .1714 L
s
1 .248 0 r
.26862 .17121 m
.27469 .17159 L
s
1 .27 0 r
.26862 .17121 m
.2752 .17182 L
s
1 .256 0 r
.26862 .17121 m
.27488 .17153 L
s
1 .25 0 r
.26862 .17121 m
.2747 .17179 L
s
1 .913 0 r
.26862 .17121 m
.24801 .16258 L
s
1 .911 0 r
.26862 .17121 m
.24812 .16243 L
s
1 .906 0 r
.26862 .17121 m
.24811 .1628 L
s
1 .903 0 r
.26862 .17121 m
.24827 .16257 L
s
1 .901 0 r
.26862 .17121 m
.24827 .16275 L
s
1 .889 0 r
.26862 .17121 m
.24848 .16298 L
s
.785 1 0 r
.26862 .17121 m
.28569 .14686 L
s
.795 1 0 r
.26862 .17121 m
.28536 .14693 L
s
.799 1 0 r
.26862 .17121 m
.28557 .14721 L
s
.784 1 0 r
.26862 .17121 m
.28546 .14668 L
s
.79 1 0 r
.26862 .17121 m
.28552 .14691 L
s
.793 1 0 r
.26862 .17121 m
.28559 .14705 L
s
.012 1 0 r
.26862 .17121 m
.25636 .21831 L
s
.022 1 0 r
.26862 .17121 m
.25628 .21801 L
s
.024 1 0 r
.26862 .17121 m
.25651 .21802 L
s
.017 1 0 r
.26862 .17121 m
.25629 .21816 L
s
.015 1 0 r
.26862 .17121 m
.25647 .21826 L
s
.02 1 0 r
.26862 .17121 m
.25649 .21814 L
s
1 .018 0 r
.2688 .17111 m
.26839 .17125 L
s
1 .017 0 r
.2688 .17111 m
.26853 .17144 L
s
1 .007 0 r
.2688 .17111 m
.26881 .17129 L
s
.874 1 0 r
.2688 .17111 m
.29439 .18134 L
s
.859 1 0 r
.2688 .17111 m
.29478 .18137 L
s
.88 1 0 r
.2688 .17111 m
.29418 .18148 L
s
.861 1 0 r
.2688 .17111 m
.2946 .18166 L
s
.865 1 0 r
.2688 .17111 m
.29445 .18178 L
s
.863 1 0 r
.2688 .17111 m
.29463 .18148 L
s
1 .242 0 r
.2688 .17111 m
.27466 .17199 L
s
1 .256 0 r
.2688 .17111 m
.27505 .1714 L
s
1 .241 0 r
.2688 .17111 m
.27469 .17159 L
s
1 .263 0 r
.2688 .17111 m
.2752 .17182 L
s
1 .249 0 r
.2688 .17111 m
.27488 .17153 L
s
1 .243 0 r
.2688 .17111 m
.2747 .17179 L
s
1 .918 0 r
.2688 .17111 m
.24801 .16258 L
s
1 .916 0 r
.2688 .17111 m
.24812 .16243 L
s
1 .911 0 r
.2688 .17111 m
.24811 .1628 L
s
1 .908 0 r
.2688 .17111 m
.24827 .16257 L
s
1 .906 0 r
.2688 .17111 m
.24827 .16275 L
s
1 .894 0 r
.2688 .17111 m
.24848 .16298 L
s
.792 1 0 r
.2688 .17111 m
.28569 .14686 L
s
.802 1 0 r
.2688 .17111 m
.28536 .14693 L
s
.807 1 0 r
.2688 .17111 m
.28557 .14721 L
s
.792 1 0 r
.2688 .17111 m
.28546 .14668 L
s
.798 1 0 r
.2688 .17111 m
.28552 .14691 L
s
.801 1 0 r
.2688 .17111 m
.28559 .14705 L
s
.006 1 0 r
.2688 .17111 m
.25636 .21831 L
s
.017 1 0 r
.2688 .17111 m
.25628 .21801 L
s
.019 1 0 r
.2688 .17111 m
.25651 .21802 L
s
.011 1 0 r
.2688 .17111 m
.25629 .21816 L
s
.009 1 0 r
.2688 .17111 m
.25647 .21826 L
s
.014 1 0 r
.2688 .17111 m
.25649 .21814 L
s
1 .01 0 r
.26839 .17125 m
.26853 .17144 L
s
1 .017 0 r
.26839 .17125 m
.26881 .17129 L
s
.86 1 0 r
.26839 .17125 m
.29439 .18134 L
s
.845 1 0 r
.26839 .17125 m
.29478 .18137 L
s
.866 1 0 r
.26839 .17125 m
.29418 .18148 L
s
.848 1 0 r
.26839 .17125 m
.2946 .18166 L
s
.852 1 0 r
.26839 .17125 m
.29445 .18178 L
s
.849 1 0 r
.26839 .17125 m
.29463 .18148 L
s
1 .258 0 r
.26839 .17125 m
.27466 .17199 L
s
1 .272 0 r
.26839 .17125 m
.27505 .1714 L
s
1 .258 0 r
.26839 .17125 m
.27469 .17159 L
s
1 .279 0 r
.26839 .17125 m
.2752 .17182 L
s
1 .265 0 r
.26839 .17125 m
.27488 .17153 L
s
1 .259 0 r
.26839 .17125 m
.2747 .17179 L
s
1 .905 0 r
.26839 .17125 m
.24801 .16258 L
s
1 .903 0 r
.26839 .17125 m
.24812 .16243 L
s
1 .898 0 r
.26839 .17125 m
.24811 .1628 L
s
1 .895 0 r
.26839 .17125 m
.24827 .16257 L
s
1 .892 0 r
.26839 .17125 m
.24827 .16275 L
s
1 .881 0 r
.26839 .17125 m
.24848 .16298 L
s
.778 1 0 r
.26839 .17125 m
.28569 .14686 L
s
.788 1 0 r
.26839 .17125 m
.28536 .14693 L
s
.793 1 0 r
.26839 .17125 m
.28557 .14721 L
s
.778 1 0 r
.26839 .17125 m
.28546 .14668 L
s
.784 1 0 r
.26839 .17125 m
.28552 .14691 L
s
.787 1 0 r
.26839 .17125 m
.28559 .14705 L
s
.015 1 0 r
.26839 .17125 m
.25636 .21831 L
s
.026 1 0 r
.26839 .17125 m
.25628 .21801 L
s
.028 1 0 r
.26839 .17125 m
.25651 .21802 L
s
.02 1 0 r
.26839 .17125 m
.25629 .21816 L
s
.018 1 0 r
.26839 .17125 m
.25647 .21826 L
s
.023 1 0 r
.26839 .17125 m
.25649 .21814 L
s
1 .013 0 r
.26853 .17144 m
.26881 .17129 L
s
.868 1 0 r
.26853 .17144 m
.29439 .18134 L
s
.853 1 0 r
.26853 .17144 m
.29478 .18137 L
s
.875 1 0 r
.26853 .17144 m
.29418 .18148 L
s
.856 1 0 r
.26853 .17144 m
.2946 .18166 L
s
.86 1 0 r
.26853 .17144 m
.29445 .18178 L
s
.857 1 0 r
.26853 .17144 m
.29463 .18148 L
s
1 .251 0 r
.26853 .17144 m
.27466 .17199 L
s
1 .266 0 r
.26853 .17144 m
.27505 .1714 L
s
1 .252 0 r
.26853 .17144 m
.27469 .17159 L
s
1 .273 0 r
.26853 .17144 m
.2752 .17182 L
s
1 .259 0 r
.26853 .17144 m
.27488 .17153 L
s
1 .253 0 r
.26853 .17144 m
.2747 .17179 L
s
1 .913 0 r
.26853 .17144 m
.24801 .16258 L
s
1 .912 0 r
.26853 .17144 m
.24812 .16243 L
s
1 .906 0 r
.26853 .17144 m
.24811 .1628 L
s
1 .903 0 r
.26853 .17144 m
.24827 .16257 L
s
1 .901 0 r
.26853 .17144 m
.24827 .16275 L
s
1 .889 0 r
.26853 .17144 m
.24848 .16298 L
s
.775 1 0 r
.26853 .17144 m
.28569 .14686 L
s
.785 1 0 r
.26853 .17144 m
.28536 .14693 L
s
.79 1 0 r
.26853 .17144 m
.28557 .14721 L
s
.775 1 0 r
.26853 .17144 m
.28546 .14668 L
s
.781 1 0 r
.26853 .17144 m
.28552 .14691 L
s
.784 1 0 r
.26853 .17144 m
.28559 .14705 L
s
.021 1 0 r
.26853 .17144 m
.25636 .21831 L
s
.032 1 0 r
.26853 .17144 m
.25628 .21801 L
s
.034 1 0 r
.26853 .17144 m
.25651 .21802 L
s
.026 1 0 r
.26853 .17144 m
.25629 .21816 L
s
.024 1 0 r
.26853 .17144 m
.25647 .21826 L
s
.029 1 0 r
.26853 .17144 m
.25649 .21814 L
s
.877 1 0 r
.26881 .17129 m
.29439 .18134 L
s
.862 1 0 r
.26881 .17129 m
.29478 .18137 L
s
.883 1 0 r
.26881 .17129 m
.29418 .18148 L
s
.864 1 0 r
.26881 .17129 m
.2946 .18166 L
s
.868 1 0 r
.26881 .17129 m
.29445 .18178 L
s
.866 1 0 r
.26881 .17129 m
.29463 .18148 L
s
1 .241 0 r
.26881 .17129 m
.27466 .17199 L
s
1 .255 0 r
.26881 .17129 m
.27505 .1714 L
s
1 .241 0 r
.26881 .17129 m
.27469 .17159 L
s
1 .262 0 r
.26881 .17129 m
.2752 .17182 L
s
1 .248 0 r
.26881 .17129 m
.27488 .17153 L
s
1 .242 0 r
.26881 .17129 m
.2747 .17179 L
s
1 .921 0 r
.26881 .17129 m
.24801 .16258 L
s
1 .92 0 r
.26881 .17129 m
.24812 .16243 L
s
1 .914 0 r
.26881 .17129 m
.24811 .1628 L
s
1 .911 0 r
.26881 .17129 m
.24827 .16257 L
s
1 .909 0 r
.26881 .17129 m
.24827 .16275 L
s
1 .897 0 r
.26881 .17129 m
.24848 .16298 L
s
.787 1 0 r
.26881 .17129 m
.28569 .14686 L
s
.797 1 0 r
.26881 .17129 m
.28536 .14693 L
s
.801 1 0 r
.26881 .17129 m
.28557 .14721 L
s
.786 1 0 r
.26881 .17129 m
.28546 .14668 L
s
.792 1 0 r
.26881 .17129 m
.28552 .14691 L
s
.795 1 0 r
.26881 .17129 m
.28559 .14705 L
s
.013 1 0 r
.26881 .17129 m
.25636 .21831 L
s
.023 1 0 r
.26881 .17129 m
.25628 .21801 L
s
.025 1 0 r
.26881 .17129 m
.25651 .21802 L
s
.018 1 0 r
.26881 .17129 m
.25629 .21816 L
s
.016 1 0 r
.26881 .17129 m
.25647 .21826 L
s
.021 1 0 r
.26881 .17129 m
.25649 .21814 L
s
1 .015 0 r
.29258 .17219 m
.29272 .17186 L
s
1 .031 0 r
.29258 .17219 m
.29295 .17154 L
s
1 .015 0 r
.29258 .17219 m
.29294 .17212 L
s
1 .012 0 r
.29258 .17219 m
.29233 .17237 L
s
1 .031 0 r
.29258 .17219 m
.29316 .17171 L
s
1 .381 0 r
.29258 .17219 m
.29439 .18134 L
s
1 .386 0 r
.29258 .17219 m
.29478 .18137 L
s
1 .385 0 r
.29258 .17219 m
.29418 .18148 L
s
1 .396 0 r
.29258 .17219 m
.2946 .18166 L
s
1 .399 0 r
.29258 .17219 m
.29445 .18178 L
s
1 .389 0 r
.29258 .17219 m
.29463 .18148 L
s
1 .537 0 r
.29258 .17219 m
.2946 .18518 L
s
1 .523 0 r
.29258 .17219 m
.29501 .18476 L
s
1 .526 0 r
.29258 .17219 m
.29468 .1849 L
s
1 .534 0 r
.29258 .17219 m
.29488 .18506 L
s
1 .542 0 r
.29258 .17219 m
.29487 .18526 L
s
1 .531 0 r
.29258 .17219 m
.29505 .18495 L
s
1 .289 0 r
.29258 .17219 m
.2897 .17866 L
s
1 .305 0 r
.29258 .17219 m
.28979 .17911 L
s
1 .3 0 r
.29258 .17219 m
.28913 .17868 L
s
1 .314 0 r
.29258 .17219 m
.28944 .17921 L
s
1 .285 0 r
.29258 .17219 m
.29012 .17871 L
s
1 .302 0 r
.29258 .17219 m
.29018 .17917 L
s
1 .016 0 r
.29272 .17186 m
.29295 .17154 L
s
1 .014 0 r
.29272 .17186 m
.29294 .17212 L
s
1 .026 0 r
.29272 .17186 m
.29233 .17237 L
s
1 .019 0 r
.29272 .17186 m
.29316 .17171 L
s
1 .393 0 r
.29272 .17186 m
.29439 .18134 L
s
1 .398 0 r
.29272 .17186 m
.29478 .18137 L
s
.29272 .17186 m
.29418 .18148 L
s
1 .408 0 r
.29272 .17186 m
.2946 .18166 L
s
1 .411 0 r
.29272 .17186 m
.29445 .18178 L
s
1 .401 0 r
.29272 .17186 m
.29463 .18148 L
s
1 .55 0 r
.29272 .17186 m
.2946 .18518 L
s
1 .535 0 r
.29272 .17186 m
.29501 .18476 L
s
1 .539 0 r
.29272 .17186 m
.29468 .1849 L
s
1 .547 0 r
.29272 .17186 m
.29488 .18506 L
s
1 .555 0 r
.29272 .17186 m
.29487 .18526 L
s
1 .543 0 r
.29272 .17186 m
.29505 .18495 L
s
1 .304 0 r
.29272 .17186 m
.2897 .17866 L
s
1 .32 0 r
.29272 .17186 m
.28979 .17911 L
s
1 .315 0 r
.29272 .17186 m
.28913 .17868 L
s
1 .329 0 r
.29272 .17186 m
.28944 .17921 L
s
1 .299 0 r
.29272 .17186 m
.29012 .17871 L
s
1 .316 0 r
.29272 .17186 m
.29018 .17917 L
s
1 .024 0 r
.29295 .17154 m
.29294 .17212 L
s
1 .042 0 r
.29295 .17154 m
.29233 .17237 L
s
1 .011 0 r
.29295 .17154 m
.29316 .17171 L
s
1 .405 0 r
.29295 .17154 m
.29439 .18134 L
s
1 .409 0 r
.29295 .17154 m
.29478 .18137 L
s
.29295 .17154 m
.29418 .18148 L
s
1 .419 0 r
.29295 .17154 m
.2946 .18166 L
s
1 .423 0 r
.29295 .17154 m
.29445 .18178 L
s
1 .412 0 r
.29295 .17154 m
.29463 .18148 L
s
1 .561 0 r
.29295 .17154 m
.2946 .18518 L
s
1 .547 0 r
.29295 .17154 m
.29501 .18476 L
s
1 .55 0 r
.29295 .17154 m
.29468 .1849 L
s
1 .558 0 r
.29295 .17154 m
.29488 .18506 L
s
1 .566 0 r
.29295 .17154 m
.29487 .18526 L
s
1 .555 0 r
.29295 .17154 m
.29505 .18495 L
s
1 .32 0 r
.29295 .17154 m
.2897 .17866 L
s
1 .335 0 r
.29295 .17154 m
.28979 .17911 L
s
1 .331 0 r
.29295 .17154 m
.28913 .17868 L
s
1 .345 0 r
.29295 .17154 m
.28944 .17921 L
s
1 .315 0 r
.29295 .17154 m
.29012 .17871 L
s
1 .332 0 r
.29295 .17154 m
.29018 .17917 L
s
1 .026 0 r
.29294 .17212 m
.29233 .17237 L
s
1 .019 0 r
.29294 .17212 m
.29316 .17171 L
s
1 .381 0 r
.29294 .17212 m
.29439 .18134 L
s
1 .385 0 r
.29294 .17212 m
.29478 .18137 L
s
1 .386 0 r
.29294 .17212 m
.29418 .18148 L
s
1 .395 0 r
.29294 .17212 m
.2946 .18166 L
s
1 .399 0 r
.29294 .17212 m
.29445 .18178 L
s
1 .389 0 r
.29294 .17212 m
.29463 .18148 L
s
1 .538 0 r
.29294 .17212 m
.2946 .18518 L
s
1 .523 0 r
.29294 .17212 m
.29501 .18476 L
s
1 .527 0 r
.29294 .17212 m
.29468 .1849 L
s
1 .534 0 r
.29294 .17212 m
.29488 .18506 L
s
1 .543 0 r
.29294 .17212 m
.29487 .18526 L
s
1 .531 0 r
.29294 .17212 m
.29505 .18495 L
s
1 .298 0 r
.29294 .17212 m
.2897 .17866 L
s
1 .313 0 r
.29294 .17212 m
.28979 .17911 L
s
1 .31 0 r
.29294 .17212 m
.28913 .17868 L
s
1 .323 0 r
.29294 .17212 m
.28944 .17921 L
s
1 .292 0 r
.29294 .17212 m
.29012 .17871 L
s
1 .309 0 r
.29294 .17212 m
.29018 .17917 L
s
1 .043 0 r
.29233 .17237 m
.29316 .17171 L
s
1 .376 0 r
.29233 .17237 m
.29439 .18134 L
s
1 .381 0 r
.29233 .17237 m
.29478 .18137 L
s
1 .38 0 r
.29233 .17237 m
.29418 .18148 L
s
1 .391 0 r
.29233 .17237 m
.2946 .18166 L
s
1 .394 0 r
.29233 .17237 m
.29445 .18178 L
s
1 .384 0 r
.29233 .17237 m
.29463 .18148 L
s
1 .532 0 r
.29233 .17237 m
.2946 .18518 L
s
1 .518 0 r
.29233 .17237 m
.29501 .18476 L
s
1 .521 0 r
.29233 .17237 m
.29468 .1849 L
s
1 .529 0 r
.29233 .17237 m
.29488 .18506 L
s
1 .537 0 r
.29233 .17237 m
.29487 .18526 L
s
1 .526 0 r
.29233 .17237 m
.29505 .18495 L
s
1 .279 0 r
.29233 .17237 m
.2897 .17866 L
s
1 .295 0 r
.29233 .17237 m
.28979 .17911 L
s
1 .289 0 r
.29233 .17237 m
.28913 .17868 L
s
1 .303 0 r
.29233 .17237 m
.28944 .17921 L
s
1 .274 0 r
.29233 .17237 m
.29012 .17871 L
s
1 .292 0 r
.29233 .17237 m
.29018 .17917 L
s
1 .397 0 r
.29316 .17171 m
.29439 .18134 L
s
1 .4 0 r
.29316 .17171 m
.29478 .18137 L
s
1 .401 0 r
.29316 .17171 m
.29418 .18148 L
s
1 .411 0 r
.29316 .17171 m
.2946 .18166 L
s
1 .415 0 r
.29316 .17171 m
.29445 .18178 L
s
1 .404 0 r
.29316 .17171 m
.29463 .18148 L
s
1 .553 0 r
.29316 .17171 m
.2946 .18518 L
s
1 .538 0 r
.29316 .17171 m
.29501 .18476 L
s
1 .542 0 r
.29316 .17171 m
.29468 .1849 L
s
1 .55 0 r
.29316 .17171 m
.29488 .18506 L
s
1 .558 0 r
.29316 .17171 m
.29487 .18526 L
s
1 .546 0 r
.29316 .17171 m
.29505 .18495 L
s
1 .317 0 r
.29316 .17171 m
.2897 .17866 L
s
1 .332 0 r
.29316 .17171 m
.28979 .17911 L
s
1 .329 0 r
.29316 .17171 m
.28913 .17868 L
s
1 .342 0 r
.29316 .17171 m
.28944 .17921 L
s
1 .312 0 r
.29316 .17171 m
.29012 .17871 L
s
1 .328 0 r
.29316 .17171 m
.29018 .17917 L
s
1 .016 0 r
.29439 .18134 m
.29478 .18137 L
s
1 .011 0 r
.29439 .18134 m
.29418 .18148 L
s
1 .015 0 r
.29439 .18134 m
.2946 .18166 L
s
1 .018 0 r
.29439 .18134 m
.29445 .18178 L
s
1 .011 0 r
.29439 .18134 m
.29463 .18148 L
s
1 .892 0 r
.29439 .18134 m
.27466 .17199 L
s
1 .889 0 r
.29439 .18134 m
.27505 .1714 L
s
1 .898 0 r
.29439 .18134 m
.27469 .17159 L
s
1 .875 0 r
.29439 .18134 m
.2752 .17182 L
s
1 .892 0 r
.29439 .18134 m
.27488 .17153 L
s
1 .894 0 r
.29439 .18134 m
.2747 .17179 L
s
1 .157 0 r
.29439 .18134 m
.2946 .18518 L
s
1 .142 0 r
.29439 .18134 m
.29501 .18476 L
s
1 .146 0 r
.29439 .18134 m
.29468 .1849 L
s
1 .153 0 r
.29439 .18134 m
.29488 .18506 L
s
1 .161 0 r
.29439 .18134 m
.29487 .18526 L
s
1 .15 0 r
.29439 .18134 m
.29505 .18495 L
s
.913 1 0 r
.29439 .18134 m
.31221 .2011 L
s
.915 1 0 r
.29439 .18134 m
.3124 .20087 L
s
.924 1 0 r
.29439 .18134 m
.31234 .20062 L
s
.918 1 0 r
.29439 .18134 m
.31222 .20092 L
s
.929 1 0 r
.29439 .18134 m
.312 .20077 L
s
.917 1 0 r
.29439 .18134 m
.31251 .20068 L
s
1 .025 0 r
.29478 .18137 m
.29418 .18148 L
s
1 .014 0 r
.29478 .18137 m
.2946 .18166 L
s
1 .021 0 r
.29478 .18137 m
.29445 .18178 L
s
1 .007 0 r
.29478 .18137 m
.29463 .18148 L
s
1 .907 0 r
.29478 .18137 m
.27466 .17199 L
s
1 .903 0 r
.29478 .18137 m
.27505 .1714 L
s
1 .913 0 r
.29478 .18137 m
.27469 .17159 L
s
1 .89 0 r
.29478 .18137 m
.2752 .17182 L
s
1 .907 0 r
.29478 .18137 m
.27488 .17153 L
s
1 .909 0 r
.29478 .18137 m
.2747 .17179 L
s
1 .155 0 r
.29478 .18137 m
.2946 .18518 L
s
1 .139 0 r
.29478 .18137 m
.29501 .18476 L
s
1 .144 0 r
.29478 .18137 m
.29468 .1849 L
s
1 .151 0 r
.29478 .18137 m
.29488 .18506 L
s
1 .159 0 r
.29478 .18137 m
.29487 .18526 L
s
1 .146 0 r
.29478 .18137 m
.29505 .18495 L
s
.924 1 0 r
.29478 .18137 m
.31221 .2011 L
s
.926 1 0 r
.29478 .18137 m
.3124 .20087 L
s
.935 1 0 r
.29478 .18137 m
.31234 .20062 L
s
.93 1 0 r
.29478 .18137 m
.31222 .20092 L
s
.94 1 0 r
.29478 .18137 m
.312 .20077 L
s
.929 1 0 r
.29478 .18137 m
.31251 .20068 L
s
1 .019 0 r
.29418 .18148 m
.2946 .18166 L
s
1 .016 0 r
.29418 .18148 m
.29445 .18178 L
s
1 .018 0 r
.29418 .18148 m
.29463 .18148 L
s
1 .887 0 r
.29418 .18148 m
.27466 .17199 L
s
1 .884 0 r
.29418 .18148 m
.27505 .1714 L
s
1 .893 0 r
.29418 .18148 m
.27469 .17159 L
s
1 .87 0 r
.29418 .18148 m
.2752 .17182 L
s
1 .887 0 r
.29418 .18148 m
.27488 .17153 L
s
1 .889 0 r
.29418 .18148 m
.2747 .17179 L
s
1 .152 0 r
.29418 .18148 m
.2946 .18518 L
s
1 .138 0 r
.29418 .18148 m
.29501 .18476 L
s
1 .141 0 r
.29418 .18148 m
.29468 .1849 L
s
1 .149 0 r
.29418 .18148 m
.29488 .18506 L
s
1 .157 0 r
.29418 .18148 m
.29487 .18526 L
s
1 .146 0 r
.29418 .18148 m
.29505 .18495 L
s
.911 1 0 r
.29418 .18148 m
.31221 .2011 L
s
.913 1 0 r
.29418 .18148 m
.3124 .20087 L
s
.922 1 0 r
.29418 .18148 m
.31234 .20062 L
s
.916 1 0 r
.29418 .18148 m
.31222 .20092 L
s
.927 1 0 r
.29418 .18148 m
.312 .20077 L
s
.916 1 0 r
.29418 .18148 m
.31251 .20068 L
s
1 .008 0 r
.2946 .18166 m
.29445 .18178 L
s
1 .007 0 r
.2946 .18166 m
.29463 .18148 L
s
1 .905 0 r
.2946 .18166 m
.27466 .17199 L
s
1 .902 0 r
.2946 .18166 m
.27505 .1714 L
s
1 .912 0 r
.2946 .18166 m
.27469 .17159 L
s
1 .888 0 r
.2946 .18166 m
.2752 .17182 L
s
1 .906 0 r
.2946 .18166 m
.27488 .17153 L
s
1 .907 0 r
.2946 .18166 m
.2747 .17179 L
s
1 .144 0 r
.2946 .18166 m
.2946 .18518 L
s
1 .128 0 r
.2946 .18166 m
.29501 .18476 L
s
1 .132 0 r
.2946 .18166 m
.29468 .1849 L
s
1 .139 0 r
.2946 .18166 m
.29488 .18506 L
s
1 .148 0 r
.2946 .18166 m
.29487 .18526 L
s
1 .136 0 r
.2946 .18166 m
.29505 .18495 L
s
.928 1 0 r
.2946 .18166 m
.31221 .2011 L
s
.93 1 0 r
.2946 .18166 m
.3124 .20087 L
s
.939 1 0 r
.2946 .18166 m
.31234 .20062 L
s
.933 1 0 r
.2946 .18166 m
.31222 .20092 L
s
.944 1 0 r
.2946 .18166 m
.312 .20077 L
s
.932 1 0 r
.2946 .18166 m
.31251 .20068 L
s
1 .014 0 r
.29445 .18178 m
.29463 .18148 L
s
1 .902 0 r
.29445 .18178 m
.27466 .17199 L
s
1 .899 0 r
.29445 .18178 m
.27505 .1714 L
s
1 .908 0 r
.29445 .18178 m
.27469 .17159 L
s
1 .885 0 r
.29445 .18178 m
.2752 .17182 L
s
1 .903 0 r
.29445 .18178 m
.27488 .17153 L
s
1 .904 0 r
.29445 .18178 m
.2747 .17179 L
s
1 .139 0 r
.29445 .18178 m
.2946 .18518 L
s
1 .124 0 r
.29445 .18178 m
.29501 .18476 L
s
1 .128 0 r
.29445 .18178 m
.29468 .1849 L
s
1 .135 0 r
.29445 .18178 m
.29488 .18506 L
s
1 .143 0 r
.29445 .18178 m
.29487 .18526 L
s
1 .132 0 r
.29445 .18178 m
.29505 .18495 L
s
.928 1 0 r
.29445 .18178 m
.31221 .2011 L
s
.929 1 0 r
.29445 .18178 m
.3124 .20087 L
s
.938 1 0 r
.29445 .18178 m
.31234 .20062 L
s
.933 1 0 r
.29445 .18178 m
.31222 .20092 L
s
.943 1 0 r
.29445 .18178 m
.312 .20077 L
s
.932 1 0 r
.29445 .18178 m
.31251 .20068 L
s
1 .904 0 r
.29463 .18148 m
.27466 .17199 L
s
1 .9 0 r
.29463 .18148 m
.27505 .1714 L
s
1 .91 0 r
.29463 .18148 m
.27469 .17159 L
s
1 .886 0 r
.29463 .18148 m
.2752 .17182 L
s
1 .904 0 r
.29463 .18148 m
.27488 .17153 L
s
1 .905 0 r
.29463 .18148 m
.2747 .17179 L
s
1 .151 0 r
.29463 .18148 m
.2946 .18518 L
s
1 .135 0 r
.29463 .18148 m
.29501 .18476 L
s
1 .139 0 r
.29463 .18148 m
.29468 .1849 L
s
1 .146 0 r
.29463 .18148 m
.29488 .18506 L
s
1 .155 0 r
.29463 .18148 m
.29487 .18526 L
s
1 .143 0 r
.29463 .18148 m
.29505 .18495 L
s
.924 1 0 r
.29463 .18148 m
.31221 .2011 L
s
.925 1 0 r
.29463 .18148 m
.3124 .20087 L
s
.935 1 0 r
.29463 .18148 m
.31234 .20062 L
s
.929 1 0 r
.29463 .18148 m
.31222 .20092 L
s
.939 1 0 r
.29463 .18148 m
.312 .20077 L
s
.928 1 0 r
.29463 .18148 m
.31251 .20068 L
s
1 .029 0 r
.27466 .17199 m
.27505 .1714 L
s
1 .016 0 r
.27466 .17199 m
.27469 .17159 L
s
1 .023 0 r
.27466 .17199 m
.2752 .17182 L
s
1 .021 0 r
.27466 .17199 m
.27488 .17153 L
s
1 .008 0 r
.27466 .17199 m
.2747 .17179 L
s
1 .977 0 r
.27466 .17199 m
.2946 .18518 L
s
1 .982 0 r
.27466 .17199 m
.29501 .18476 L
s
1 .973 0 r
.27466 .17199 m
.29468 .1849 L
s
1 .984 0 r
.27466 .17199 m
.29488 .18506 L
s
1 .988 0 r
.27466 .17199 m
.29487 .18526 L
s
1 .987 0 r
.27466 .17199 m
.29505 .18495 L
s
.845 1 0 r
.27466 .17199 m
.24801 .16258 L
s
.848 1 0 r
.27466 .17199 m
.24812 .16243 L
s
.852 1 0 r
.27466 .17199 m
.24811 .1628 L
s
.855 1 0 r
.27466 .17199 m
.24827 .16257 L
s
.858 1 0 r
.27466 .17199 m
.24827 .16275 L
s
.869 1 0 r
.27466 .17199 m
.24848 .16298 L
s
1 .017 0 r
.27505 .1714 m
.27469 .17159 L
s
1 .018 0 r
.27505 .1714 m
.2752 .17182 L
s
1 .009 0 r
.27505 .1714 m
.27488 .17153 L
s
1 .021 0 r
.27505 .1714 m
.2747 .17179 L
s
1 .977 0 r
.27505 .1714 m
.2946 .18518 L
s
1 .982 0 r
.27505 .1714 m
.29501 .18476 L
s
1 .973 0 r
.27505 .1714 m
.29468 .1849 L
s
1 .984 0 r
.27505 .1714 m
.29488 .18506 L
s
1 .988 0 r
.27505 .1714 m
.29487 .18526 L
s
1 .987 0 r
.27505 .1714 m
.29505 .18495 L
s
.838 1 0 r
.27505 .1714 m
.24801 .16258 L
s
.84 1 0 r
.27505 .1714 m
.24812 .16243 L
s
.844 1 0 r
.27505 .1714 m
.24811 .1628 L
s
.848 1 0 r
.27505 .1714 m
.24827 .16257 L
s
.85 1 0 r
.27505 .1714 m
.24827 .16275 L
s
.861 1 0 r
.27505 .1714 m
.24848 .16298 L
s
1 .023 0 r
.27469 .17159 m
.2752 .17182 L
s
1 .008 0 r
.27469 .17159 m
.27488 .17153 L
s
.27469 .17159 m
.2747 .17179 L
s
1 .985 0 r
.27469 .17159 m
.2946 .18518 L
s
1 .989 0 r
.27469 .17159 m
.29501 .18476 L
s
1 .981 0 r
.27469 .17159 m
.29468 .1849 L
s
1 .992 0 r
.27469 .17159 m
.29488 .18506 L
s
1 .996 0 r
.27469 .17159 m
.29487 .18526 L
s
1 .995 0 r
.27469 .17159 m
.29505 .18495 L
s
.849 1 0 r
.27469 .17159 m
.24801 .16258 L
s
.852 1 0 r
.27469 .17159 m
.24812 .16243 L
s
.856 1 0 r
.27469 .17159 m
.24811 .1628 L
s
.86 1 0 r
.27469 .17159 m
.24827 .16257 L
s
.862 1 0 r
.27469 .17159 m
.24827 .16275 L
s
.873 1 0 r
.27469 .17159 m
.24848 .16298 L
s
1 .018 0 r
.2752 .17182 m
.27488 .17153 L
s
1 .02 0 r
.2752 .17182 m
.2747 .17179 L
s
1 .962 0 r
.2752 .17182 m
.2946 .18518 L
s
1 .967 0 r
.2752 .17182 m
.29501 .18476 L
s
1 .958 0 r
.2752 .17182 m
.29468 .1849 L
s
1 .969 0 r
.2752 .17182 m
.29488 .18506 L
s
1 .973 0 r
.2752 .17182 m
.29487 .18526 L
s
1 .972 0 r
.2752 .17182 m
.29505 .18495 L
s
.826 1 0 r
.2752 .17182 m
.24801 .16258 L
s
.829 1 0 r
.2752 .17182 m
.24812 .16243 L
s
.833 1 0 r
.2752 .17182 m
.24811 .1628 L
s
.837 1 0 r
.2752 .17182 m
.24827 .16257 L
s
.839 1 0 r
.2752 .17182 m
.24827 .16275 L
s
.85 1 0 r
.2752 .17182 m
.24848 .16298 L
s
1 .013 0 r
.27488 .17153 m
.2747 .17179 L
s
1 .98 0 r
.27488 .17153 m
.2946 .18518 L
s
1 .984 0 r
.27488 .17153 m
.29501 .18476 L
s
1 .976 0 r
.27488 .17153 m
.29468 .1849 L
s
1 .987 0 r
.27488 .17153 m
.29488 .18506 L
s
1 .991 0 r
.27488 .17153 m
.29487 .18526 L
s
1 .99 0 r
.27488 .17153 m
.29505 .18495 L
s
.843 1 0 r
.27488 .17153 m
.24801 .16258 L
s
.845 1 0 r
.27488 .17153 m
.24812 .16243 L
s
.849 1 0 r
.27488 .17153 m
.24811 .1628 L
s
.853 1 0 r
.27488 .17153 m
.24827 .16257 L
s
.855 1 0 r
.27488 .17153 m
.24827 .16275 L
s
.866 1 0 r
.27488 .17153 m
.24848 .16298 L
s
1 .98 0 r
.2747 .17179 m
.2946 .18518 L
s
1 .985 0 r
.2747 .17179 m
.29501 .18476 L
s
1 .976 0 r
.2747 .17179 m
.29468 .1849 L
s
1 .987 0 r
.2747 .17179 m
.29488 .18506 L
s
1 .991 0 r
.2747 .17179 m
.29487 .18526 L
s
1 .99 0 r
.2747 .17179 m
.29505 .18495 L
s
.846 1 0 r
.2747 .17179 m
.24801 .16258 L
s
.848 1 0 r
.2747 .17179 m
.24812 .16243 L
s
.853 1 0 r
.2747 .17179 m
.24811 .1628 L
s
.856 1 0 r
.2747 .17179 m
.24827 .16257 L
s
.859 1 0 r
.2747 .17179 m
.24827 .16275 L
s
.87 1 0 r
.2747 .17179 m
.24848 .16298 L
s
1 .015 0 r
.2956 .21543 m
.29574 .21578 L
s
1 .009 0 r
.2956 .21543 m
.29544 .21557 L
s
1 .012 0 r
.2956 .21543 m
.29587 .21556 L
s
1 .016 0 r
.2956 .21543 m
.29543 .21578 L
s
1 .024 0 r
.2956 .21543 m
.29607 .21577 L
s
.887 1 0 r
.2956 .21543 m
.26936 .20807 L
s
.906 1 0 r
.2956 .21543 m
.2698 .2083 L
s
.897 1 0 r
.2956 .21543 m
.26959 .20826 L
s
.882 1 0 r
.2956 .21543 m
.26921 .20821 L
s
.884 1 0 r
.2956 .21543 m
.2692 .20841 L
s
.899 1 0 r
.2956 .21543 m
.26958 .20849 L
s
1 .532 0 r
.2956 .21543 m
.30553 .207 L
s
1 .523 0 r
.2956 .21543 m
.3054 .20719 L
s
1 .525 0 r
.2956 .21543 m
.30556 .20732 L
s
1 .543 0 r
.2956 .21543 m
.30613 .20732 L
s
1 .541 0 r
.2956 .21543 m
.30575 .20693 L
s
1 .535 0 r
.2956 .21543 m
.30576 .20717 L
s
1 .518 0 r
.2956 .21543 m
.3003 .20365 L
s
1 .521 0 r
.2956 .21543 m
.29996 .20345 L
s
1 .509 0 r
.2956 .21543 m
.29961 .20362 L
s
1 .498 0 r
.2956 .21543 m
.29976 .20398 L
s
1 .493 0 r
.2956 .21543 m
.30004 .20422 L
s
1 .505 0 r
.2956 .21543 m
.30039 .20403 L
s
.999 1 0 r
.2956 .21543 m
.28965 .19168 L
s
1 .986 0 r
.2956 .21543 m
.2893 .19213 L
s
1 .984 0 r
.2956 .21543 m
.28949 .19213 L
s
1 .996 0 r
.2956 .21543 m
.28937 .19186 L
s
1 .994 0 r
.2956 .21543 m
.28963 .19186 L
s
1 .986 0 r
.2956 .21543 m
.28971 .19203 L
s
1 .888 0 r
.2956 .21543 m
.2803 .20001 L
s
1 .899 0 r
.2956 .21543 m
.28016 .19974 L
s
1 .893 0 r
.2956 .21543 m
.28038 .19974 L
s
1 .895 0 r
.2956 .21543 m
.28052 .19954 L
s
1 .887 0 r
.2956 .21543 m
.28063 .19971 L
s
1 .884 0 r
.2956 .21543 m
.2805 .19993 L
s
1 .015 0 r
.29574 .21578 m
.29544 .21557 L
s
1 .011 0 r
.29574 .21578 m
.29587 .21556 L
s
1 .012 0 r
.29574 .21578 m
.29543 .21578 L
s
1 .014 0 r
.29574 .21578 m
.29607 .21577 L
s
.877 1 0 r
.29574 .21578 m
.26936 .20807 L
s
.897 1 0 r
.29574 .21578 m
.2698 .2083 L
s
.888 1 0 r
.29574 .21578 m
.26959 .20826 L
s
.873 1 0 r
.29574 .21578 m
.26921 .20821 L
s
.875 1 0 r
.29574 .21578 m
.2692 .20841 L
s
.89 1 0 r
.29574 .21578 m
.26958 .20849 L
s
1 .538 0 r
.29574 .21578 m
.30553 .207 L
s
1 .528 0 r
.29574 .21578 m
.3054 .20719 L
s
1 .53 0 r
.29574 .21578 m
.30556 .20732 L
s
1 .548 0 r
.29574 .21578 m
.30613 .20732 L
s
1 .546 0 r
.29574 .21578 m
.30575 .20693 L
s
1 .54 0 r
.29574 .21578 m
.30576 .20717 L
s
1 .53 0 r
.29574 .21578 m
.3003 .20365 L
s
1 .533 0 r
.29574 .21578 m
.29996 .20345 L
s
1 .521 0 r
.29574 .21578 m
.29961 .20362 L
s
1 .51 0 r
.29574 .21578 m
.29976 .20398 L
s
1 .504 0 r
.29574 .21578 m
.30004 .20422 L
s
1 .516 0 r
.29574 .21578 m
.30039 .20403 L
s
.984 1 0 r
.29574 .21578 m
.28965 .19168 L
s
.998 1 0 r
.29574 .21578 m
.2893 .19213 L
s
1 .999 0 r
.29574 .21578 m
.28949 .19213 L
s
.989 1 0 r
.29574 .21578 m
.28937 .19186 L
s
.991 1 0 r
.29574 .21578 m
.28963 .19186 L
s
.999 1 0 r
.29574 .21578 m
.28971 .19203 L
s
1 .902 0 r
.29574 .21578 m
.2803 .20001 L
s
1 .914 0 r
.29574 .21578 m
.28016 .19974 L
s
1 .907 0 r
.29574 .21578 m
.28038 .19974 L
s
1 .91 0 r
.29574 .21578 m
.28052 .19954 L
s
1 .901 0 r
.29574 .21578 m
.28063 .19971 L
s
1 .898 0 r
.29574 .21578 m
.2805 .19993 L
s
1 .018 0 r
.29544 .21557 m
.29587 .21556 L
s
1 .008 0 r
.29544 .21557 m
.29543 .21578 L
s
1 .027 0 r
.29544 .21557 m
.29607 .21577 L
s
.891 1 0 r
.29544 .21557 m
.26936 .20807 L
s
.911 1 0 r
.29544 .21557 m
.2698 .2083 L
s
.902 1 0 r
.29544 .21557 m
.26959 .20826 L
s
.887 1 0 r
.29544 .21557 m
.26921 .20821 L
s
.889 1 0 r
.29544 .21557 m
.2692 .20841 L
s
.904 1 0 r
.29544 .21557 m
.26958 .20849 L
s
1 .541 0 r
.29544 .21557 m
.30553 .207 L
s
1 .532 0 r
.29544 .21557 m
.3054 .20719 L
s
1 .533 0 r
.29544 .21557 m
.30556 .20732 L
s
1 .552 0 r
.29544 .21557 m
.30613 .20732 L
s
1 .55 0 r
.29544 .21557 m
.30575 .20693 L
s
1 .544 0 r
.29544 .21557 m
.30576 .20717 L
s
1 .526 0 r
.29544 .21557 m
.3003 .20365 L
s
1 .529 0 r
.29544 .21557 m
.29996 .20345 L
s
1 .517 0 r
.29544 .21557 m
.29961 .20362 L
s
1 .506 0 r
.29544 .21557 m
.29976 .20398 L
s
1 .501 0 r
.29544 .21557 m
.30004 .20422 L
s
1 .513 0 r
.29544 .21557 m
.30039 .20403 L
s
.995 1 0 r
.29544 .21557 m
.28965 .19168 L
s
1 .99 0 r
.29544 .21557 m
.2893 .19213 L
s
1 .988 0 r
.29544 .21557 m
.28949 .19213 L
s
1 1 0 r
.29544 .21557 m
.28937 .19186 L
s
1 .997 0 r
.29544 .21557 m
.28963 .19186 L
s
1 .99 0 r
.29544 .21557 m
.28971 .19203 L
s
1 .887 0 r
.29544 .21557 m
.2803 .20001 L
s
1 .899 0 r
.29544 .21557 m
.28016 .19974 L
s
1 .893 0 r
.29544 .21557 m
.28038 .19974 L
s
1 .895 0 r
.29544 .21557 m
.28052 .19954 L
s
1 .887 0 r
.29544 .21557 m
.28063 .19971 L
s
1 .884 0 r
.29544 .21557 m
.2805 .19993 L
s
1 .02 0 r
.29587 .21556 m
.29543 .21578 L
s
1 .012 0 r
.29587 .21556 m
.29607 .21577 L
s
.874 1 0 r
.29587 .21556 m
.26936 .20807 L
s
.894 1 0 r
.29587 .21556 m
.2698 .2083 L
s
.885 1 0 r
.29587 .21556 m
.26959 .20826 L
s
.87 1 0 r
.29587 .21556 m
.26921 .20821 L
s
.872 1 0 r
.29587 .21556 m
.2692 .20841 L
s
.887 1 0 r
.29587 .21556 m
.26958 .20849 L
s
1 .527 0 r
.29587 .21556 m
.30553 .207 L
s
1 .518 0 r
.29587 .21556 m
.3054 .20719 L
s
1 .519 0 r
.29587 .21556 m
.30556 .20732 L
s
1 .538 0 r
.29587 .21556 m
.30613 .20732 L
s
1 .536 0 r
.29587 .21556 m
.30575 .20693 L
s
1 .53 0 r
.29587 .21556 m
.30576 .20717 L
s
1 .519 0 r
.29587 .21556 m
.3003 .20365 L
s
1 .522 0 r
.29587 .21556 m
.29996 .20345 L
s
1 .511 0 r
.29587 .21556 m
.29961 .20362 L
s
1 .499 0 r
.29587 .21556 m
.29976 .20398 L
s
1 .494 0 r
.29587 .21556 m
.30004 .20422 L
s
1 .506 0 r
.29587 .21556 m
.30039 .20403 L
s
.992 1 0 r
.29587 .21556 m
.28965 .19168 L
s
1 .994 0 r
.29587 .21556 m
.2893 .19213 L
s
1 .992 0 r
.29587 .21556 m
.28949 .19213 L
s
.996 1 0 r
.29587 .21556 m
.28937 .19186 L
s
.999 1 0 r
.29587 .21556 m
.28963 .19186 L
s
1 .994 0 r
.29587 .21556 m
.28971 .19203 L
s
1 .899 0 r
.29587 .21556 m
.2803 .20001 L
s
1 .911 0 r
.29587 .21556 m
.28016 .19974 L
s
1 .905 0 r
.29587 .21556 m
.28038 .19974 L
s
1 .907 0 r
.29587 .21556 m
.28052 .19954 L
s
1 .899 0 r
.29587 .21556 m
.28063 .19971 L
s
1 .896 0 r
.29587 .21556 m
.2805 .19993 L
s
1 .026 0 r
.29543 .21578 m
.29607 .21577 L
s
.889 1 0 r
.29543 .21578 m
.26936 .20807 L
s
.909 1 0 r
.29543 .21578 m
.2698 .2083 L
s
.9 1 0 r
.29543 .21578 m
.26959 .20826 L
s
.885 1 0 r
.29543 .21578 m
.26921 .20821 L
s
.887 1 0 r
.29543 .21578 m
.2692 .20841 L
s
.903 1 0 r
.29543 .21578 m
.26958 .20849 L
s
1 .547 0 r
.29543 .21578 m
.30553 .207 L
s
1 .537 0 r
.29543 .21578 m
.3054 .20719 L
s
1 .539 0 r
.29543 .21578 m
.30556 .20732 L
s
1 .557 0 r
.29543 .21578 m
.30613 .20732 L
s
1 .555 0 r
.29543 .21578 m
.30575 .20693 L
s
1 .549 0 r
.29543 .21578 m
.30576 .20717 L
s
1 .534 0 r
.29543 .21578 m
.3003 .20365 L
s
1 .537 0 r
.29543 .21578 m
.29996 .20345 L
s
1 .525 0 r
.29543 .21578 m
.29961 .20362 L
s
1 .513 0 r
.29543 .21578 m
.29976 .20398 L
s
1 .508 0 r
.29543 .21578 m
.30004 .20422 L
s
1 .521 0 r
.29543 .21578 m
.30039 .20403 L
s
.987 1 0 r
.29543 .21578 m
.28965 .19168 L
s
1 .998 0 r
.29543 .21578 m
.2893 .19213 L
s
1 .996 0 r
.29543 .21578 m
.28949 .19213 L
s
.992 1 0 r
.29543 .21578 m
.28937 .19186 L
s
.995 1 0 r
.29543 .21578 m
.28963 .19186 L
s
1 .998 0 r
.29543 .21578 m
.28971 .19203 L
s
1 .893 0 r
.29543 .21578 m
.2803 .20001 L
s
1 .905 0 r
.29543 .21578 m
.28016 .19974 L
s
1 .898 0 r
.29543 .21578 m
.28038 .19974 L
s
1 .901 0 r
.29543 .21578 m
.28052 .19954 L
s
1 .893 0 r
.29543 .21578 m
.28063 .19971 L
s
1 .89 0 r
.29543 .21578 m
.2805 .19993 L
s
.864 1 0 r
.29607 .21577 m
.26936 .20807 L
s
.884 1 0 r
.29607 .21577 m
.2698 .2083 L
s
.875 1 0 r
.29607 .21577 m
.26959 .20826 L
s
.859 1 0 r
.29607 .21577 m
.26921 .20821 L
s
.862 1 0 r
.29607 .21577 m
.2692 .20841 L
s
.877 1 0 r
.29607 .21577 m
.26958 .20849 L
s
1 .527 0 r
.29607 .21577 m
.30553 .207 L
s
1 .518 0 r
.29607 .21577 m
.3054 .20719 L
s
1 .519 0 r
.29607 .21577 m
.30556 .20732 L
s
1 .537 0 r
.29607 .21577 m
.30613 .20732 L
s
1 .536 0 r
.29607 .21577 m
.30575 .20693 L
s
1 .529 0 r
.29607 .21577 m
.30576 .20717 L
s
1 .524 0 r
.29607 .21577 m
.3003 .20365 L
s
1 .528 0 r
.29607 .21577 m
.29996 .20345 L
s
1 .517 0 r
.29607 .21577 m
.29961 .20362 L
s
1 .505 0 r
.29607 .21577 m
.29976 .20398 L
s
1 .499 0 r
.29607 .21577 m
.30004 .20422 L
s
1 .511 0 r
.29607 .21577 m
.30039 .20403 L
s
.981 1 0 r
.29607 .21577 m
.28965 .19168 L
s
.995 1 0 r
.29607 .21577 m
.2893 .19213 L
s
.997 1 0 r
.29607 .21577 m
.28949 .19213 L
s
.985 1 0 r
.29607 .21577 m
.28937 .19186 L
s
.988 1 0 r
.29607 .21577 m
.28963 .19186 L
s
.996 1 0 r
.29607 .21577 m
.28971 .19203 L
s
1 .911 0 r
.29607 .21577 m
.2803 .20001 L
s
1 .923 0 r
.29607 .21577 m
.28016 .19974 L
s
1 .916 0 r
.29607 .21577 m
.28038 .19974 L
s
1 .919 0 r
.29607 .21577 m
.28052 .19954 L
s
1 .91 0 r
.29607 .21577 m
.28063 .19971 L
s
1 .908 0 r
.29607 .21577 m
.2805 .19993 L
s
1 .022 0 r
.318 .18739 m
.31837 .1878 L
s
1 .015 0 r
.318 .18739 m
.31822 .18708 L
s
1 .023 0 r
.318 .18739 m
.31855 .1875 L
s
1 .027 0 r
.318 .18739 m
.31863 .18717 L
s
1 .042 0 r
.318 .18739 m
.31895 .18782 L
s
1 .608 0 r
.318 .18739 m
.31221 .2011 L
s
1 .596 0 r
.318 .18739 m
.3124 .20087 L
s
1 .588 0 r
.318 .18739 m
.31234 .20062 L
s
1 .601 0 r
.318 .18739 m
.31222 .20092 L
s
1 .599 0 r
.318 .18739 m
.312 .20077 L
s
1 .588 0 r
.318 .18739 m
.31251 .20068 L
s
1 .03 0 r
.31837 .1878 m
.31822 .18708 L
s
1 .014 0 r
.31837 .1878 m
.31855 .1875 L
s
1 .028 0 r
.31837 .1878 m
.31863 .18717 L
s
1 .024 0 r
.31837 .1878 m
.31895 .18782 L
s
1 .599 0 r
.31837 .1878 m
.31221 .2011 L
s
1 .587 0 r
.31837 .1878 m
.3124 .20087 L
s
1 .579 0 r
.31837 .1878 m
.31234 .20062 L
s
1 .592 0 r
.31837 .1878 m
.31222 .20092 L
s
1 .59 0 r
.31837 .1878 m
.312 .20077 L
s
1 .578 0 r
.31837 .1878 m
.31251 .20068 L
s
1 .022 0 r
.31822 .18708 m
.31855 .1875 L
s
1 .017 0 r
.31822 .18708 m
.31863 .18717 L
s
1 .042 0 r
.31822 .18708 m
.31895 .18782 L
s
1 .623 0 r
.31822 .18708 m
.31221 .2011 L
s
1 .612 0 r
.31822 .18708 m
.3124 .20087 L
s
1 .603 0 r
.31822 .18708 m
.31234 .20062 L
s
1 .616 0 r
.31822 .18708 m
.31222 .20092 L
s
1 .614 0 r
.31822 .18708 m
.312 .20077 L
s
1 .603 0 r
.31822 .18708 m
.31251 .20068 L
s
1 .014 0 r
.31855 .1875 m
.31863 .18717 L
s
1 .021 0 r
.31855 .1875 m
.31895 .18782 L
s
1 .613 0 r
.31855 .1875 m
.31221 .2011 L
s
1 .601 0 r
.31855 .1875 m
.3124 .20087 L
s
1 .593 0 r
.31855 .1875 m
.31234 .20062 L
s
1 .606 0 r
.31855 .1875 m
.31222 .20092 L
s
1 .605 0 r
.31855 .1875 m
.312 .20077 L
s
1 .592 0 r
.31855 .1875 m
.31251 .20068 L
s
1 .03 0 r
.31863 .18717 m
.31895 .18782 L
s
1 .627 0 r
.31863 .18717 m
.31221 .2011 L
s
1 .615 0 r
.31863 .18717 m
.3124 .20087 L
s
1 .607 0 r
.31863 .18717 m
.31234 .20062 L
s
1 .62 0 r
.31863 .18717 m
.31222 .20092 L
s
1 .618 0 r
.31863 .18717 m
.312 .20077 L
s
1 .606 0 r
.31863 .18717 m
.31251 .20068 L
s
1 .608 0 r
.31895 .18782 m
.31221 .2011 L
s
1 .597 0 r
.31895 .18782 m
.3124 .20087 L
s
1 .589 0 r
.31895 .18782 m
.31234 .20062 L
s
1 .602 0 r
.31895 .18782 m
.31222 .20092 L
s
1 .6 0 r
.31895 .18782 m
.312 .20077 L
s
1 .588 0 r
.31895 .18782 m
.31251 .20068 L
s
1 .024 0 r
.2946 .18518 m
.29501 .18476 L
s
1 .012 0 r
.2946 .18518 m
.29468 .1849 L
s
1 .013 0 r
.2946 .18518 m
.29488 .18506 L
s
1 .012 0 r
.2946 .18518 m
.29487 .18526 L
s
1 .021 0 r
.2946 .18518 m
.29505 .18495 L
s
1 .97 0 r
.2946 .18518 m
.31221 .2011 L
s
.2946 .18518 m
.3124 .20087 L
s
1 .961 0 r
.2946 .18518 m
.31234 .20062 L
s
1 .966 0 r
.2946 .18518 m
.31222 .20092 L
s
1 .955 0 r
.2946 .18518 m
.312 .20077 L
s
1 .968 0 r
.2946 .18518 m
.31251 .20068 L
s
1 .333 0 r
.2946 .18518 m
.2897 .17866 L
s
1 .316 0 r
.2946 .18518 m
.28979 .17911 L
s
1 .347 0 r
.2946 .18518 m
.28913 .17868 L
s
1 .322 0 r
.2946 .18518 m
.28944 .17921 L
s
1 .321 0 r
.2946 .18518 m
.29012 .17871 L
s
1 .305 0 r
.2946 .18518 m
.29018 .17917 L
s
1 .997 0 r
.2946 .18518 m
.30553 .207 L
s
.998 1 0 r
.2946 .18518 m
.3054 .20719 L
s
.99 1 0 r
.2946 .18518 m
.30556 .20732 L
s
.98 1 0 r
.2946 .18518 m
.30613 .20732 L
s
1 .999 0 r
.2946 .18518 m
.30575 .20693 L
s
.992 1 0 r
.2946 .18518 m
.30576 .20717 L
s
1 .334 0 r
.2946 .18518 m
.28965 .19168 L
s
1 .357 0 r
.2946 .18518 m
.2893 .19213 L
s
1 .353 0 r
.2946 .18518 m
.28949 .19213 L
s
1 .347 0 r
.2946 .18518 m
.28937 .19186 L
s
1 .34 0 r
.2946 .18518 m
.28963 .19186 L
s
1 .344 0 r
.2946 .18518 m
.28971 .19203 L
s
1 .732 0 r
.2946 .18518 m
.27719 .18096 L
s
1 .735 0 r
.2946 .18518 m
.27705 .18123 L
s
1 .723 0 r
.2946 .18518 m
.27731 .18138 L
s
1 .721 0 r
.2946 .18518 m
.27749 .18084 L
s
1 .719 0 r
.2946 .18518 m
.27748 .18113 L
s
1 .706 0 r
.2946 .18518 m
.27776 .18126 L
s
1 .015 0 r
.29501 .18476 m
.29468 .1849 L
s
1 .013 0 r
.29501 .18476 m
.29488 .18506 L
s
1 .021 0 r
.29501 .18476 m
.29487 .18526 L
s
1 .008 0 r
.29501 .18476 m
.29505 .18495 L
s
1 .969 0 r
.29501 .18476 m
.31221 .2011 L
s
.29501 .18476 m
.3124 .20087 L
s
1 .96 0 r
.29501 .18476 m
.31234 .20062 L
s
1 .965 0 r
.29501 .18476 m
.31222 .20092 L
s
1 .954 0 r
.29501 .18476 m
.312 .20077 L
s
1 .967 0 r
.29501 .18476 m
.31251 .20068 L
s
1 .33 0 r
.29501 .18476 m
.2897 .17866 L
s
1 .314 0 r
.29501 .18476 m
.28979 .17911 L
s
1 .346 0 r
.29501 .18476 m
.28913 .17868 L
s
1 .321 0 r
.29501 .18476 m
.28944 .17921 L
s
1 .318 0 r
.29501 .18476 m
.29012 .17871 L
s
1 .302 0 r
.29501 .18476 m
.29018 .17917 L
s
.995 1 0 r
.29501 .18476 m
.30553 .207 L
s
.99 1 0 r
.29501 .18476 m
.3054 .20719 L
s
.982 1 0 r
.29501 .18476 m
.30556 .20732 L
s
.972 1 0 r
.29501 .18476 m
.30613 .20732 L
s
.994 1 0 r
.29501 .18476 m
.30575 .20693 L
s
.984 1 0 r
.29501 .18476 m
.30576 .20717 L
s
1 .358 0 r
.29501 .18476 m
.28965 .19168 L
s
1 .381 0 r
.29501 .18476 m
.2893 .19213 L
s
1 .376 0 r
.29501 .18476 m
.28949 .19213 L
s
1 .371 0 r
.29501 .18476 m
.28937 .19186 L
s
1 .364 0 r
.29501 .18476 m
.28963 .19186 L
s
1 .368 0 r
.29501 .18476 m
.28971 .19203 L
s
1 .745 0 r
.29501 .18476 m
.27719 .18096 L
s
1 .748 0 r
.29501 .18476 m
.27705 .18123 L
s
1 .736 0 r
.29501 .18476 m
.27731 .18138 L
s
1 .733 0 r
.29501 .18476 m
.27749 .18084 L
s
1 .731 0 r
.29501 .18476 m
.27748 .18113 L
s
1 .719 0 r
.29501 .18476 m
.27776 .18126 L
s
1 .011 0 r
.29468 .1849 m
.29488 .18506 L
s
1 .017 0 r
.29468 .1849 m
.29487 .18526 L
s
1 .015 0 r
.29468 .1849 m
.29505 .18495 L
s
1 .975 0 r
.29468 .1849 m
.31221 .2011 L
s
.29468 .1849 m
.3124 .20087 L
s
1 .966 0 r
.29468 .1849 m
.31234 .20062 L
s
1 .971 0 r
.29468 .1849 m
.31222 .20092 L
s
1 .96 0 r
.29468 .1849 m
.312 .20077 L
s
1 .973 0 r
.29468 .1849 m
.31251 .20068 L
s
1 .326 0 r
.29468 .1849 m
.2897 .17866 L
s
1 .309 0 r
.29468 .1849 m
.28979 .17911 L
s
1 .34 0 r
.29468 .1849 m
.28913 .17868 L
s
1 .316 0 r
.29468 .1849 m
.28944 .17921 L
s
1 .314 0 r
.29468 .1849 m
.29012 .17871 L
s
1 .298 0 r
.29468 .1849 m
.29018 .17917 L
s
.994 1 0 r
.29468 .1849 m
.30553 .207 L
s
.989 1 0 r
.29468 .1849 m
.3054 .20719 L
s
.982 1 0 r
.29468 .1849 m
.30556 .20732 L
s
.971 1 0 r
.29468 .1849 m
.30613 .20732 L
s
.993 1 0 r
.29468 .1849 m
.30575 .20693 L
s
.983 1 0 r
.29468 .1849 m
.30576 .20717 L
s
1 .345 0 r
.29468 .1849 m
.28965 .19168 L
s
1 .368 0 r
.29468 .1849 m
.2893 .19213 L
s
1 .364 0 r
.29468 .1849 m
.28949 .19213 L
s
1 .358 0 r
.29468 .1849 m
.28937 .19186 L
s
1 .352 0 r
.29468 .1849 m
.28963 .19186 L
s
1 .355 0 r
.29468 .1849 m
.28971 .19203 L
s
1 .732 0 r
.29468 .1849 m
.27719 .18096 L
s
1 .736 0 r
.29468 .1849 m
.27705 .18123 L
s
1 .724 0 r
.29468 .1849 m
.27731 .18138 L
s
1 .721 0 r
.29468 .1849 m
.27749 .18084 L
s
1 .719 0 r
.29468 .1849 m
.27748 .18113 L
s
1 .707 0 r
.29468 .1849 m
.27776 .18126 L
s
1 .008 0 r
.29488 .18506 m
.29487 .18526 L
s
.29488 .18506 m
.29505 .18495 L
s
1 .965 0 r
.29488 .18506 m
.31221 .2011 L
s
1 .964 0 r
.29488 .18506 m
.3124 .20087 L
s
1 .956 0 r
.29488 .18506 m
.31234 .20062 L
s
1 .96 0 r
.29488 .18506 m
.31222 .20092 L
s
1 .949 0 r
.29488 .18506 m
.312 .20077 L
s
1 .962 0 r
.29488 .18506 m
.31251 .20068 L
s
1 .336 0 r
.29488 .18506 m
.2897 .17866 L
s
1 .32 0 r
.29488 .18506 m
.28979 .17911 L
s
1 .351 0 r
.29488 .18506 m
.28913 .17868 L
s
1 .326 0 r
.29488 .18506 m
.28944 .17921 L
s
1 .324 0 r
.29488 .18506 m
.29012 .17871 L
s
1 .308 0 r
.29488 .18506 m
.29018 .17917 L
s
1 .996 0 r
.29488 .18506 m
.30553 .207 L
s
.999 1 0 r
.29488 .18506 m
.3054 .20719 L
s
.991 1 0 r
.29488 .18506 m
.30556 .20732 L
s
.981 1 0 r
.29488 .18506 m
.30613 .20732 L
s
1 .998 0 r
.29488 .18506 m
.30575 .20693 L
s
.993 1 0 r
.29488 .18506 m
.30576 .20717 L
s
1 .345 0 r
.29488 .18506 m
.28965 .19168 L
s
1 .368 0 r
.29488 .18506 m
.2893 .19213 L
s
1 .364 0 r
.29488 .18506 m
.28949 .19213 L
s
1 .358 0 r
.29488 .18506 m
.28937 .19186 L
s
1 .351 0 r
.29488 .18506 m
.28963 .19186 L
s
1 .355 0 r
.29488 .18506 m
.28971 .19203 L
s
1 .742 0 r
.29488 .18506 m
.27719 .18096 L
s
1 .745 0 r
.29488 .18506 m
.27705 .18123 L
s
1 .734 0 r
.29488 .18506 m
.27731 .18138 L
s
1 .731 0 r
.29488 .18506 m
.27749 .18084 L
s
1 .729 0 r
.29488 .18506 m
.27748 .18113 L
s
1 .717 0 r
.29488 .18506 m
.27776 .18126 L
s
1 .015 0 r
.29487 .18526 m
.29505 .18495 L
s
1 .96 0 r
.29487 .18526 m
.31221 .2011 L
s
1 .959 0 r
.29487 .18526 m
.3124 .20087 L
s
1 .951 0 r
.29487 .18526 m
.31234 .20062 L
s
1 .955 0 r
.29487 .18526 m
.31222 .20092 L
s
1 .944 0 r
.29487 .18526 m
.312 .20077 L
s
1 .957 0 r
.29487 .18526 m
.31251 .20068 L
s
1 .343 0 r
.29487 .18526 m
.2897 .17866 L
s
1 .326 0 r
.29487 .18526 m
.28979 .17911 L
s
1 .357 0 r
.29487 .18526 m
.28913 .17868 L
s
1 .332 0 r
.29487 .18526 m
.28944 .17921 L
s
1 .331 0 r
.29487 .18526 m
.29012 .17871 L
s
1 .314 0 r
.29487 .18526 m
.29018 .17917 L
s
1 .989 0 r
.29487 .18526 m
.30553 .207 L
s
1 .994 0 r
.29487 .18526 m
.3054 .20719 L
s
.999 1 0 r
.29487 .18526 m
.30556 .20732 L
s
.988 1 0 r
.29487 .18526 m
.30613 .20732 L
s
1 .991 0 r
.29487 .18526 m
.30575 .20693 L
s
1 1 0 r
.29487 .18526 m
.30576 .20717 L
s
1 .338 0 r
.29487 .18526 m
.28965 .19168 L
s
1 .361 0 r
.29487 .18526 m
.2893 .19213 L
s
1 .357 0 r
.29487 .18526 m
.28949 .19213 L
s
1 .351 0 r
.29487 .18526 m
.28937 .19186 L
s
1 .344 0 r
.29487 .18526 m
.28963 .19186 L
s
1 .348 0 r
.29487 .18526 m
.28971 .19203 L
s
1 .743 0 r
.29487 .18526 m
.27719 .18096 L
s
1 .746 0 r
.29487 .18526 m
.27705 .18123 L
s
1 .735 0 r
.29487 .18526 m
.27731 .18138 L
s
1 .732 0 r
.29487 .18526 m
.27749 .18084 L
s
1 .73 0 r
.29487 .18526 m
.27748 .18113 L
s
1 .718 0 r
.29487 .18526 m
.27776 .18126 L
s
1 .963 0 r
.29505 .18495 m
.31221 .2011 L
s
1 .962 0 r
.29505 .18495 m
.3124 .20087 L
s
1 .954 0 r
.29505 .18495 m
.31234 .20062 L
s
1 .958 0 r
.29505 .18495 m
.31222 .20092 L
s
1 .947 0 r
.29505 .18495 m
.312 .20077 L
s
1 .96 0 r
.29505 .18495 m
.31251 .20068 L
s
1 .337 0 r
.29505 .18495 m
.2897 .17866 L
s
1 .321 0 r
.29505 .18495 m
.28979 .17911 L
s
1 .352 0 r
.29505 .18495 m
.28913 .17868 L
s
1 .328 0 r
.29505 .18495 m
.28944 .17921 L
s
1 .325 0 r
.29505 .18495 m
.29012 .17871 L
s
1 .309 0 r
.29505 .18495 m
.29018 .17917 L
s
1 .998 0 r
.29505 .18495 m
.30553 .207 L
s
.997 1 0 r
.29505 .18495 m
.3054 .20719 L
s
.99 1 0 r
.29505 .18495 m
.30556 .20732 L
s
.98 1 0 r
.29505 .18495 m
.30613 .20732 L
s
1 .999 0 r
.29505 .18495 m
.30575 .20693 L
s
.992 1 0 r
.29505 .18495 m
.30576 .20717 L
s
1 .353 0 r
.29505 .18495 m
.28965 .19168 L
s
1 .376 0 r
.29505 .18495 m
.2893 .19213 L
s
1 .371 0 r
.29505 .18495 m
.28949 .19213 L
s
1 .366 0 r
.29505 .18495 m
.28937 .19186 L
s
1 .359 0 r
.29505 .18495 m
.28963 .19186 L
s
1 .363 0 r
.29505 .18495 m
.28971 .19203 L
s
1 .748 0 r
.29505 .18495 m
.27719 .18096 L
s
1 .751 0 r
.29505 .18495 m
.27705 .18123 L
s
1 .739 0 r
.29505 .18495 m
.27731 .18138 L
s
1 .737 0 r
.29505 .18495 m
.27749 .18084 L
s
1 .735 0 r
.29505 .18495 m
.27748 .18113 L
s
1 .722 0 r
.29505 .18495 m
.27776 .18126 L
s
1 .02 0 r
.26936 .20807 m
.2698 .2083 L
s
1 .012 0 r
.26936 .20807 m
.26959 .20826 L
s
1 .009 0 r
.26936 .20807 m
.26921 .20821 L
s
1 .015 0 r
.26936 .20807 m
.2692 .20841 L
s
1 .019 0 r
.26936 .20807 m
.26958 .20849 L
s
1 .663 0 r
.26936 .20807 m
.25965 .19507 L
s
1 .659 0 r
.26936 .20807 m
.25854 .19611 L
s
1 .674 0 r
.26936 .20807 m
.25904 .19522 L
s
1 .662 0 r
.26936 .20807 m
.25887 .19572 L
s
1 .648 0 r
.26936 .20807 m
.2596 .19556 L
s
1 .642 0 r
.26936 .20807 m
.25927 .19604 L
s
1 .541 0 r
.26936 .20807 m
.27203 .19511 L
s
1 .555 0 r
.26936 .20807 m
.27237 .19483 L
s
1 .525 0 r
.26936 .20807 m
.27201 .19551 L
s
1 .54 0 r
.26936 .20807 m
.27232 .19519 L
s
.26936 .20807 m
.2727 .19529 L
s
1 .523 0 r
.26936 .20807 m
.27245 .19565 L
s
1 .555 0 r
.26936 .20807 m
.2803 .20001 L
s
1 .557 0 r
.26936 .20807 m
.28016 .19974 L
s
1 .564 0 r
.26936 .20807 m
.28038 .19974 L
s
1 .574 0 r
.26936 .20807 m
.28052 .19954 L
s
1 .573 0 r
.26936 .20807 m
.28063 .19971 L
s
1 .564 0 r
.26936 .20807 m
.2805 .19993 L
s
.907 1 0 r
.26936 .20807 m
.24265 .20654 L
s
.909 1 0 r
.26936 .20807 m
.24269 .20676 L
s
.917 1 0 r
.26936 .20807 m
.2429 .20646 L
s
.92 1 0 r
.26936 .20807 m
.24295 .20681 L
s
.914 1 0 r
.26936 .20807 m
.24283 .20665 L
s
.922 1 0 r
.26936 .20807 m
.24301 .20661 L
s
1 .676 0 r
.26936 .20807 m
.25636 .21831 L
s
1 .671 0 r
.26936 .20807 m
.25628 .21801 L
s
1 .664 0 r
.26936 .20807 m
.25651 .21802 L
s
1 .675 0 r
.26936 .20807 m
.25629 .21816 L
s
1 .671 0 r
.26936 .20807 m
.25647 .21826 L
s
1 .668 0 r
.26936 .20807 m
.25649 .21814 L
s
.953 1 0 r
.26936 .20807 m
.27645 .23271 L
s
.947 1 0 r
.26936 .20807 m
.27641 .23285 L
s
.942 1 0 r
.26936 .20807 m
.27653 .23296 L
s
.946 1 0 r
.26936 .20807 m
.2766 .23283 L
s
.951 1 0 r
.26936 .20807 m
.27661 .23269 L
s
.94 1 0 r
.26936 .20807 m
.27678 .23293 L
s
1 .009 0 r
.2698 .2083 m
.26959 .20826 L
s
1 .025 0 r
.2698 .2083 m
.26921 .20821 L
s
.2698 .2083 m
.2692 .20841 L
s
1 .012 0 r
.2698 .2083 m
.26958 .20849 L
s
1 .682 0 r
.2698 .2083 m
.25965 .19507 L
s
1 .678 0 r
.2698 .2083 m
.25854 .19611 L
s
1 .692 0 r
.2698 .2083 m
.25904 .19522 L
s
1 .681 0 r
.2698 .2083 m
.25887 .19572 L
s
1 .667 0 r
.2698 .2083 m
.2596 .19556 L
s
1 .66 0 r
.2698 .2083 m
.25927 .19604 L
s
1 .546 0 r
.2698 .2083 m
.27203 .19511 L
s
1 .56 0 r
.2698 .2083 m
.27237 .19483 L
s
1 .53 0 r
.2698 .2083 m
.27201 .19551 L
s
1 .545 0 r
.2698 .2083 m
.27232 .19519 L
s
.2698 .2083 m
.2727 .19529 L
s
1 .528 0 r
.2698 .2083 m
.27245 .19565 L
s
1 .546 0 r
.2698 .2083 m
.2803 .20001 L
s
1 .549 0 r
.2698 .2083 m
.28016 .19974 L
s
1 .556 0 r
.2698 .2083 m
.28038 .19974 L
s
1 .565 0 r
.2698 .2083 m
.28052 .19954 L
s
1 .564 0 r
.2698 .2083 m
.28063 .19971 L
s
1 .555 0 r
.2698 .2083 m
.2805 .19993 L
s
.888 1 0 r
.2698 .2083 m
.24265 .20654 L
s
.891 1 0 r
.2698 .2083 m
.24269 .20676 L
s
.898 1 0 r
.2698 .2083 m
.2429 .20646 L
s
.901 1 0 r
.2698 .2083 m
.24295 .20681 L
s
.896 1 0 r
.2698 .2083 m
.24283 .20665 L
s
.903 1 0 r
.2698 .2083 m
.24301 .20661 L
s
1 .685 0 r
.2698 .2083 m
.25636 .21831 L
s
1 .68 0 r
.2698 .2083 m
.25628 .21801 L
s
1 .673 0 r
.2698 .2083 m
.25651 .21802 L
s
1 .684 0 r
.2698 .2083 m
.25629 .21816 L
s
1 .68 0 r
.2698 .2083 m
.25647 .21826 L
s
1 .676 0 r
.2698 .2083 m
.25649 .21814 L
s
.966 1 0 r
.2698 .2083 m
.27645 .23271 L
s
.961 1 0 r
.2698 .2083 m
.27641 .23285 L
s
.956 1 0 r
.2698 .2083 m
.27653 .23296 L
s
.96 1 0 r
.2698 .2083 m
.2766 .23283 L
s
.965 1 0 r
.2698 .2083 m
.27661 .23269 L
s
.954 1 0 r
.2698 .2083 m
.27678 .23293 L
s
1 .016 0 r
.26959 .20826 m
.26921 .20821 L
s
1 .017 0 r
.26959 .20826 m
.2692 .20841 L
s
1 .01 0 r
.26959 .20826 m
.26958 .20849 L
s
1 .675 0 r
.26959 .20826 m
.25965 .19507 L
s
1 .671 0 r
.26959 .20826 m
.25854 .19611 L
s
1 .685 0 r
.26959 .20826 m
.25904 .19522 L
s
1 .674 0 r
.26959 .20826 m
.25887 .19572 L
s
1 .66 0 r
.26959 .20826 m
.2596 .19556 L
s
1 .653 0 r
.26959 .20826 m
.25927 .19604 L
s
1 .546 0 r
.26959 .20826 m
.27203 .19511 L
s
1 .56 0 r
.26959 .20826 m
.27237 .19483 L
s
1 .53 0 r
.26959 .20826 m
.27201 .19551 L
s
1 .545 0 r
.26959 .20826 m
.27232 .19519 L
s
.26959 .20826 m
.2727 .19529 L
s
1 .528 0 r
.26959 .20826 m
.27245 .19565 L
s
1 .552 0 r
.26959 .20826 m
.2803 .20001 L
s
1 .555 0 r
.26959 .20826 m
.28016 .19974 L
s
1 .562 0 r
.26959 .20826 m
.28038 .19974 L
s
1 .571 0 r
.26959 .20826 m
.28052 .19954 L
s
1 .57 0 r
.26959 .20826 m
.28063 .19971 L
s
1 .561 0 r
.26959 .20826 m
.2805 .19993 L
s
.897 1 0 r
.26959 .20826 m
.24265 .20654 L
s
.9 1 0 r
.26959 .20826 m
.24269 .20676 L
s
.907 1 0 r
.26959 .20826 m
.2429 .20646 L
s
.91 1 0 r
.26959 .20826 m
.24295 .20681 L
s
.905 1 0 r
.26959 .20826 m
.24283 .20665 L
s
.912 1 0 r
.26959 .20826 m
.24301 .20661 L
s
1 .679 0 r
.26959 .20826 m
.25636 .21831 L
s
1 .674 0 r
.26959 .20826 m
.25628 .21801 L
s
1 .667 0 r
.26959 .20826 m
.25651 .21802 L
s
1 .677 0 r
.26959 .20826 m
.25629 .21816 L
s
1 .674 0 r
.26959 .20826 m
.25647 .21826 L
s
1 .67 0 r
.26959 .20826 m
.25649 .21814 L
s
.963 1 0 r
.26959 .20826 m
.27645 .23271 L
s
.957 1 0 r
.26959 .20826 m
.27641 .23285 L
s
.952 1 0 r
.26959 .20826 m
.27653 .23296 L
s
.956 1 0 r
.26959 .20826 m
.2766 .23283 L
s
.961 1 0 r
.26959 .20826 m
.27661 .23269 L
s
.95 1 0 r
.26959 .20826 m
.27678 .23293 L
s
1 .008 0 r
.26921 .20821 m
.2692 .20841 L
s
1 .019 0 r
.26921 .20821 m
.26958 .20849 L
s
1 .664 0 r
.26921 .20821 m
.25965 .19507 L
s
1 .659 0 r
.26921 .20821 m
.25854 .19611 L
s
1 .674 0 r
.26921 .20821 m
.25904 .19522 L
s
1 .662 0 r
.26921 .20821 m
.25887 .19572 L
s
1 .649 0 r
.26921 .20821 m
.2596 .19556 L
s
1 .642 0 r
.26921 .20821 m
.25927 .19604 L
s
1 .547 0 r
.26921 .20821 m
.27203 .19511 L
s
1 .562 0 r
.26921 .20821 m
.27237 .19483 L
s
1 .531 0 r
.26921 .20821 m
.27201 .19551 L
s
1 .547 0 r
.26921 .20821 m
.27232 .19519 L
s
.26921 .20821 m
.2727 .19529 L
s
1 .53 0 r
.26921 .20821 m
.27245 .19565 L
s
1 .563 0 r
.26921 .20821 m
.2803 .20001 L
s
1 .566 0 r
.26921 .20821 m
.28016 .19974 L
s
1 .573 0 r
.26921 .20821 m
.28038 .19974 L
s
1 .582 0 r
.26921 .20821 m
.28052 .19954 L
s
.26921 .20821 m
.28063 .19971 L
s
1 .572 0 r
.26921 .20821 m
.2805 .19993 L
s
.913 1 0 r
.26921 .20821 m
.24265 .20654 L
s
.915 1 0 r
.26921 .20821 m
.24269 .20676 L
s
.923 1 0 r
.26921 .20821 m
.2429 .20646 L
s
.926 1 0 r
.26921 .20821 m
.24295 .20681 L
s
.92 1 0 r
.26921 .20821 m
.24283 .20665 L
s
.928 1 0 r
.26921 .20821 m
.24301 .20661 L
s
1 .668 0 r
.26921 .20821 m
.25636 .21831 L
s
1 .663 0 r
.26921 .20821 m
.25628 .21801 L
s
1 .656 0 r
.26921 .20821 m
.25651 .21802 L
s
1 .666 0 r
.26921 .20821 m
.25629 .21816 L
s
1 .663 0 r
.26921 .20821 m
.25647 .21826 L
s
1 .659 0 r
.26921 .20821 m
.25649 .21814 L
s
.956 1 0 r
.26921 .20821 m
.27645 .23271 L
s
.951 1 0 r
.26921 .20821 m
.27641 .23285 L
s
.945 1 0 r
.26921 .20821 m
.27653 .23296 L
s
.95 1 0 r
.26921 .20821 m
.2766 .23283 L
s
.955 1 0 r
.26921 .20821 m
.27661 .23269 L
s
.944 1 0 r
.26921 .20821 m
.27678 .23293 L
s
1 .016 0 r
.2692 .20841 m
.26958 .20849 L
s
1 .67 0 r
.2692 .20841 m
.25965 .19507 L
s
1 .665 0 r
.2692 .20841 m
.25854 .19611 L
s
1 .68 0 r
.2692 .20841 m
.25904 .19522 L
s
1 .669 0 r
.2692 .20841 m
.25887 .19572 L
s
1 .655 0 r
.2692 .20841 m
.2596 .19556 L
s
1 .648 0 r
.2692 .20841 m
.25927 .19604 L
s
1 .555 0 r
.2692 .20841 m
.27203 .19511 L
s
1 .57 0 r
.2692 .20841 m
.27237 .19483 L
s
1 .539 0 r
.2692 .20841 m
.27201 .19551 L
s
1 .555 0 r
.2692 .20841 m
.27232 .19519 L
s
.2692 .20841 m
.2727 .19529 L
s
1 .538 0 r
.2692 .20841 m
.27245 .19565 L
s
1 .568 0 r
.2692 .20841 m
.2803 .20001 L
s
1 .571 0 r
.2692 .20841 m
.28016 .19974 L
s
1 .578 0 r
.2692 .20841 m
.28038 .19974 L
s
1 .587 0 r
.2692 .20841 m
.28052 .19954 L
s
.2692 .20841 m
.28063 .19971 L
s
1 .577 0 r
.2692 .20841 m
.2805 .19993 L
s
.912 1 0 r
.2692 .20841 m
.24265 .20654 L
s
.915 1 0 r
.2692 .20841 m
.24269 .20676 L
s
.922 1 0 r
.2692 .20841 m
.2429 .20646 L
s
.925 1 0 r
.2692 .20841 m
.24295 .20681 L
s
.92 1 0 r
.2692 .20841 m
.24283 .20665 L
s
.927 1 0 r
.2692 .20841 m
.24301 .20661 L
s
1 .663 0 r
.2692 .20841 m
.25636 .21831 L
s
1 .658 0 r
.2692 .20841 m
.25628 .21801 L
s
1 .651 0 r
.2692 .20841 m
.25651 .21802 L
s
1 .661 0 r
.2692 .20841 m
.25629 .21816 L
s
1 .658 0 r
.2692 .20841 m
.25647 .21826 L
s
1 .654 0 r
.2692 .20841 m
.25649 .21814 L
s
.964 1 0 r
.2692 .20841 m
.27645 .23271 L
s
.959 1 0 r
.2692 .20841 m
.27641 .23285 L
s
.953 1 0 r
.2692 .20841 m
.27653 .23296 L
s
.957 1 0 r
.2692 .20841 m
.2766 .23283 L
s
.963 1 0 r
.2692 .20841 m
.27661 .23269 L
s
.951 1 0 r
.2692 .20841 m
.27678 .23293 L
s
1 .682 0 r
.26958 .20849 m
.25965 .19507 L
s
1 .678 0 r
.26958 .20849 m
.25854 .19611 L
s
1 .692 0 r
.26958 .20849 m
.25904 .19522 L
s
1 .681 0 r
.26958 .20849 m
.25887 .19572 L
s
1 .667 0 r
.26958 .20849 m
.2596 .19556 L
s
1 .66 0 r
.26958 .20849 m
.25927 .19604 L
s
1 .556 0 r
.26958 .20849 m
.27203 .19511 L
s
1 .57 0 r
.26958 .20849 m
.27237 .19483 L
s
1 .54 0 r
.26958 .20849 m
.27201 .19551 L
s
1 .555 0 r
.26958 .20849 m
.27232 .19519 L
s
1 .554 0 r
.26958 .20849 m
.2727 .19529 L
s
1 .538 0 r
.26958 .20849 m
.27245 .19565 L
s
1 .558 0 r
.26958 .20849 m
.2803 .20001 L
s
1 .561 0 r
.26958 .20849 m
.28016 .19974 L
s
1 .568 0 r
.26958 .20849 m
.28038 .19974 L
s
1 .578 0 r
.26958 .20849 m
.28052 .19954 L
s
1 .577 0 r
.26958 .20849 m
.28063 .19971 L
s
1 .567 0 r
.26958 .20849 m
.2805 .19993 L
s
.897 1 0 r
.26958 .20849 m
.24265 .20654 L
s
.899 1 0 r
.26958 .20849 m
.24269 .20676 L
s
.907 1 0 r
.26958 .20849 m
.2429 .20646 L
s
.91 1 0 r
.26958 .20849 m
.24295 .20681 L
s
.905 1 0 r
.26958 .20849 m
.24283 .20665 L
s
.912 1 0 r
.26958 .20849 m
.24301 .20661 L
s
1 .673 0 r
.26958 .20849 m
.25636 .21831 L
s
1 .668 0 r
.26958 .20849 m
.25628 .21801 L
s
1 .661 0 r
.26958 .20849 m
.25651 .21802 L
s
1 .671 0 r
.26958 .20849 m
.25629 .21816 L
s
1 .668 0 r
.26958 .20849 m
.25647 .21826 L
s
1 .664 0 r
.26958 .20849 m
.25649 .21814 L
s
.972 1 0 r
.26958 .20849 m
.27645 .23271 L
s
.966 1 0 r
.26958 .20849 m
.27641 .23285 L
s
.961 1 0 r
.26958 .20849 m
.27653 .23296 L
s
.965 1 0 r
.26958 .20849 m
.2766 .23283 L
s
.97 1 0 r
.26958 .20849 m
.27661 .23269 L
s
.959 1 0 r
.26958 .20849 m
.27678 .23293 L
s
1 .062 0 r
.25965 .19507 m
.25854 .19611 L
s
1 .026 0 r
.25965 .19507 m
.25904 .19522 L
s
1 .042 0 r
.25965 .19507 m
.25887 .19572 L
s
1 .02 0 r
.25965 .19507 m
.2596 .19556 L
s
1 .043 0 r
.25965 .19507 m
.25927 .19604 L
s
1 .042 0 r
.25854 .19611 m
.25904 .19522 L
s
1 .021 0 r
.25854 .19611 m
.25887 .19572 L
s
1 .049 0 r
.25854 .19611 m
.2596 .19556 L
s
1 .03 0 r
.25854 .19611 m
.25927 .19604 L
s
1 .022 0 r
.25904 .19522 m
.25887 .19572 L
s
1 .027 0 r
.25904 .19522 m
.2596 .19556 L
s
1 .035 0 r
.25904 .19522 m
.25927 .19604 L
s
1 .031 0 r
.25887 .19572 m
.2596 .19556 L
s
1 .021 0 r
.25887 .19572 m
.25927 .19604 L
s
1 .024 0 r
.2596 .19556 m
.25927 .19604 L
s
1 .013 0 r
.26435 .17842 m
.26465 .17831 L
s
1 .028 0 r
.26435 .17842 m
.26387 .17793 L
s
1 .013 0 r
.26435 .17842 m
.26427 .17873 L
s
1 .023 0 r
.26435 .17842 m
.26481 .17875 L
s
1 .02 0 r
.26435 .17842 m
.26457 .17798 L
s
1 .535 0 r
.26435 .17842 m
.27719 .18096 L
s
1 .532 0 r
.26435 .17842 m
.27705 .18123 L
s
1 .543 0 r
.26435 .17842 m
.27731 .18138 L
s
1 .546 0 r
.26435 .17842 m
.27749 .18084 L
s
1 .548 0 r
.26435 .17842 m
.27748 .18113 L
s
1 .56 0 r
.26435 .17842 m
.27776 .18126 L
s
1 .173 0 r
.26435 .17842 m
.26753 .17561 L
s
1 .181 0 r
.26435 .17842 m
.26822 .17624 L
s
1 .188 0 r
.26435 .17842 m
.26819 .17586 L
s
1 .16 0 r
.26435 .17842 m
.2675 .17609 L
s
1 .167 0 r
.26435 .17842 m
.26793 .17644 L
s
1 .176 0 r
.26435 .17842 m
.2678 .17583 L
s
1 .035 0 r
.26465 .17831 m
.26387 .17793 L
s
1 .023 0 r
.26465 .17831 m
.26427 .17873 L
s
1 .019 0 r
.26465 .17831 m
.26481 .17875 L
s
1 .014 0 r
.26465 .17831 m
.26457 .17798 L
s
1 .524 0 r
.26465 .17831 m
.27719 .18096 L
s
1 .521 0 r
.26465 .17831 m
.27705 .18123 L
s
1 .532 0 r
.26465 .17831 m
.27731 .18138 L
s
1 .535 0 r
.26465 .17831 m
.27749 .18084 L
s
1 .537 0 r
.26465 .17831 m
.27748 .18113 L
s
1 .549 0 r
.26465 .17831 m
.27776 .18126 L
s
1 .161 0 r
.26465 .17831 m
.26753 .17561 L
s
1 .168 0 r
.26465 .17831 m
.26822 .17624 L
s
1 .176 0 r
.26465 .17831 m
.26819 .17586 L
s
1 .147 0 r
.26465 .17831 m
.2675 .17609 L
s
1 .154 0 r
.26465 .17831 m
.26793 .17644 L
s
1 .164 0 r
.26465 .17831 m
.2678 .17583 L
s
1 .036 0 r
.26387 .17793 m
.26427 .17873 L
s
1 .051 0 r
.26387 .17793 m
.26481 .17875 L
s
1 .028 0 r
.26387 .17793 m
.26457 .17798 L
s
1 .558 0 r
.26387 .17793 m
.27719 .18096 L
s
1 .555 0 r
.26387 .17793 m
.27705 .18123 L
s
1 .567 0 r
.26387 .17793 m
.27731 .18138 L
s
1 .569 0 r
.26387 .17793 m
.27749 .18084 L
s
1 .571 0 r
.26387 .17793 m
.27748 .18113 L
s
1 .583 0 r
.26387 .17793 m
.27776 .18126 L
s
1 .177 0 r
.26387 .17793 m
.26753 .17561 L
s
1 .19 0 r
.26387 .17793 m
.26822 .17624 L
s
1 .196 0 r
.26387 .17793 m
.26819 .17586 L
s
1 .166 0 r
.26387 .17793 m
.2675 .17609 L
s
1 .177 0 r
.26387 .17793 m
.26793 .17644 L
s
1 .182 0 r
.26387 .17793 m
.2678 .17583 L
s
1 .022 0 r
.26427 .17873 m
.26481 .17875 L
s
1 .033 0 r
.26427 .17873 m
.26457 .17798 L
s
1 .536 0 r
.26427 .17873 m
.27719 .18096 L
s
1 .532 0 r
.26427 .17873 m
.27705 .18123 L
s
1 .544 0 r
.26427 .17873 m
.27731 .18138 L
s
1 .547 0 r
.26427 .17873 m
.27749 .18084 L
s
1 .548 0 r
.26427 .17873 m
.27748 .18113 L
s
1 .561 0 r
.26427 .17873 m
.27776 .18126 L
s
1 .184 0 r
.26427 .17873 m
.26753 .17561 L
s
1 .19 0 r
.26427 .17873 m
.26822 .17624 L
s
1 .198 0 r
.26427 .17873 m
.26819 .17586 L
s
1 .17 0 r
.26427 .17873 m
.2675 .17609 L
s
1 .176 0 r
.26427 .17873 m
.26793 .17644 L
s
1 .187 0 r
.26427 .17873 m
.2678 .17583 L
s
1 .033 0 r
.26481 .17875 m
.26457 .17798 L
s
1 .514 0 r
.26481 .17875 m
.27719 .18096 L
s
1 .51 0 r
.26481 .17875 m
.27705 .18123 L
s
1 .522 0 r
.26481 .17875 m
.27731 .18138 L
s
1 .525 0 r
.26481 .17875 m
.27749 .18084 L
s
1 .527 0 r
.26481 .17875 m
.27748 .18113 L
s
1 .539 0 r
.26481 .17875 m
.27776 .18126 L
s
1 .17 0 r
.26481 .17875 m
.26753 .17561 L
s
1 .173 0 r
.26481 .17875 m
.26822 .17624 L
s
1 .182 0 r
.26481 .17875 m
.26819 .17586 L
s
1 .154 0 r
.26481 .17875 m
.2675 .17609 L
s
1 .159 0 r
.26481 .17875 m
.26793 .17644 L
s
1 .171 0 r
.26481 .17875 m
.2678 .17583 L
s
1 .53 0 r
.26457 .17798 m
.27719 .18096 L
s
1 .527 0 r
.26457 .17798 m
.27705 .18123 L
s
1 .539 0 r
.26457 .17798 m
.27731 .18138 L
s
1 .541 0 r
.26457 .17798 m
.27749 .18084 L
s
1 .543 0 r
.26457 .17798 m
.27748 .18113 L
s
1 .555 0 r
.26457 .17798 m
.27776 .18126 L
s
1 .155 0 r
.26457 .17798 m
.26753 .17561 L
s
1 .165 0 r
.26457 .17798 m
.26822 .17624 L
s
1 .172 0 r
.26457 .17798 m
.26819 .17586 L
s
1 .143 0 r
.26457 .17798 m
.2675 .17609 L
s
1 .151 0 r
.26457 .17798 m
.26793 .17644 L
s
1 .159 0 r
.26457 .17798 m
.2678 .17583 L
s
1 .014 0 r
.36172 .24436 m
.36139 .24424 L
s
1 .018 0 r
.36172 .24436 m
.36165 .24393 L
s
1 .013 0 r
.36172 .24436 m
.36151 .24461 L
s
1 .023 0 r
.36172 .24436 m
.36199 .24387 L
s
1 .013 0 r
.36172 .24436 m
.36201 .24426 L
s
1 .486 0 r
.36172 .24436 m
.3727 .24892 L
s
1 .461 0 r
.36172 .24436 m
.3723 .24831 L
s
1 .489 0 r
.36172 .24436 m
.37296 .24844 L
s
1 .468 0 r
.36172 .24436 m
.37234 .24866 L
s
1 .473 0 r
.36172 .24436 m
.37263 .24823 L
s
1 .483 0 r
.36172 .24436 m
.37274 .24864 L
s
1 .954 0 r
.36172 .24436 m
.37943 .25956 L
s
1 .952 0 r
.36172 .24436 m
.37958 .25934 L
s
1 .949 0 r
.36172 .24436 m
.37946 .25937 L
s
.36172 .24436 m
.37937 .25945 L
s
1 .956 0 r
.36172 .24436 m
.37955 .25953 L
s
1 .957 0 r
.36172 .24436 m
.37965 .25945 L
s
1 .016 0 r
.36139 .24424 m
.36165 .24393 L
s
.36139 .24424 m
.36151 .24461 L
s
1 .029 0 r
.36139 .24424 m
.36199 .24387 L
s
1 .025 0 r
.36139 .24424 m
.36201 .24426 L
s
1 .5 0 r
.36139 .24424 m
.3727 .24892 L
s
1 .476 0 r
.36139 .24424 m
.3723 .24831 L
s
1 .503 0 r
.36139 .24424 m
.37296 .24844 L
s
1 .482 0 r
.36139 .24424 m
.37234 .24866 L
s
1 .487 0 r
.36139 .24424 m
.37263 .24823 L
s
1 .497 0 r
.36139 .24424 m
.37274 .24864 L
s
1 .967 0 r
.36139 .24424 m
.37943 .25956 L
s
1 .966 0 r
.36139 .24424 m
.37958 .25934 L
s
1 .963 0 r
.36139 .24424 m
.37946 .25937 L
s
1 .962 0 r
.36139 .24424 m
.37937 .25945 L
s
1 .97 0 r
.36139 .24424 m
.37955 .25953 L
s
1 .971 0 r
.36139 .24424 m
.37965 .25945 L
s
1 .029 0 r
.36165 .24393 m
.36151 .24461 L
s
1 .014 0 r
.36165 .24393 m
.36199 .24387 L
s
1 .02 0 r
.36165 .24393 m
.36201 .24426 L
s
1 .495 0 r
.36165 .24393 m
.3727 .24892 L
s
1 .471 0 r
.36165 .24393 m
.3723 .24831 L
s
1 .498 0 r
.36165 .24393 m
.37296 .24844 L
s
1 .478 0 r
.36165 .24393 m
.37234 .24866 L
s
1 .482 0 r
.36165 .24393 m
.37263 .24823 L
s
1 .492 0 r
.36165 .24393 m
.37274 .24864 L
s
1 .968 0 r
.36165 .24393 m
.37943 .25956 L
s
1 .966 0 r
.36165 .24393 m
.37958 .25934 L
s
1 .963 0 r
.36165 .24393 m
.37946 .25937 L
s
.36165 .24393 m
.37937 .25945 L
s
1 .97 0 r
.36165 .24393 m
.37955 .25953 L
s
1 .971 0 r
.36165 .24393 m
.37965 .25945 L
s
1 .036 0 r
.36151 .24461 m
.36199 .24387 L
s
1 .025 0 r
.36151 .24461 m
.36201 .24426 L
s
1 .49 0 r
.36151 .24461 m
.3727 .24892 L
s
1 .466 0 r
.36151 .24461 m
.3723 .24831 L
s
1 .493 0 r
.36151 .24461 m
.37296 .24844 L
s
1 .472 0 r
.36151 .24461 m
.37234 .24866 L
s
1 .478 0 r
.36151 .24461 m
.37263 .24823 L
s
1 .487 0 r
.36151 .24461 m
.37274 .24864 L
s
1 .954 0 r
.36151 .24461 m
.37943 .25956 L
s
1 .953 0 r
.36151 .24461 m
.37958 .25934 L
s
1 .949 0 r
.36151 .24461 m
.37946 .25937 L
s
.36151 .24461 m
.37937 .25945 L
s
1 .956 0 r
.36151 .24461 m
.37955 .25953 L
s
1 .957 0 r
.36151 .24461 m
.37965 .25945 L
s
1 .016 0 r
.36199 .24387 m
.36201 .24426 L
s
1 .483 0 r
.36199 .24387 m
.3727 .24892 L
s
1 .458 0 r
.36199 .24387 m
.3723 .24831 L
s
1 .485 0 r
.36199 .24387 m
.37296 .24844 L
s
1 .466 0 r
.36199 .24387 m
.37234 .24866 L
s
1 .47 0 r
.36199 .24387 m
.37263 .24823 L
s
1 .48 0 r
.36199 .24387 m
.37274 .24864 L
s
1 .958 0 r
.36199 .24387 m
.37943 .25956 L
s
1 .957 0 r
.36199 .24387 m
.37958 .25934 L
s
1 .954 0 r
.36199 .24387 m
.37946 .25937 L
s
1 .953 0 r
.36199 .24387 m
.37937 .25945 L
s
1 .961 0 r
.36199 .24387 m
.37955 .25953 L
s
1 .962 0 r
.36199 .24387 m
.37965 .25945 L
s
1 .476 0 r
.36201 .24426 m
.3727 .24892 L
s
1 .452 0 r
.36201 .24426 m
.3723 .24831 L
s
1 .479 0 r
.36201 .24426 m
.37296 .24844 L
s
1 .459 0 r
.36201 .24426 m
.37234 .24866 L
s
1 .463 0 r
.36201 .24426 m
.37263 .24823 L
s
1 .473 0 r
.36201 .24426 m
.37274 .24864 L
s
1 .947 0 r
.36201 .24426 m
.37943 .25956 L
s
1 .946 0 r
.36201 .24426 m
.37958 .25934 L
s
1 .943 0 r
.36201 .24426 m
.37946 .25937 L
s
.36201 .24426 m
.37937 .25945 L
s
1 .95 0 r
.36201 .24426 m
.37955 .25953 L
s
1 .951 0 r
.36201 .24426 m
.37965 .25945 L
s
1 .036 0 r
.33234 .22285 m
.3329 .22353 L
s
1 .015 0 r
.33234 .22285 m
.33229 .22322 L
s
.33234 .22285 m
.33271 .2228 L
s
1 .029 0 r
.33234 .22285 m
.33248 .22353 L
s
1 .023 0 r
.33234 .22285 m
.33282 .22314 L
s
1 .168 0 r
.33234 .22285 m
.33645 .22308 L
s
1 .181 0 r
.33234 .22285 m
.33676 .22301 L
s
1 .176 0 r
.33234 .22285 m
.33664 .22315 L
s
1 .177 0 r
.33234 .22285 m
.33666 .22277 L
s
1 .184 0 r
.33234 .22285 m
.33684 .22283 L
s
1 .172 0 r
.33234 .22285 m
.33653 .22291 L
s
1 .028 0 r
.3329 .22353 m
.33229 .22322 L
s
1 .031 0 r
.3329 .22353 m
.33271 .2228 L
s
1 .017 0 r
.3329 .22353 m
.33248 .22353 L
s
1 .016 0 r
.3329 .22353 m
.33282 .22314 L
s
1 .146 0 r
.3329 .22353 m
.33645 .22308 L
s
1 .159 0 r
.3329 .22353 m
.33676 .22301 L
s
1 .153 0 r
.3329 .22353 m
.33664 .22315 L
s
1 .157 0 r
.3329 .22353 m
.33666 .22277 L
s
1 .164 0 r
.3329 .22353 m
.33684 .22283 L
s
1 .15 0 r
.3329 .22353 m
.33653 .22291 L
s
1 .024 0 r
.33229 .22322 m
.33271 .2228 L
s
1 .015 0 r
.33229 .22322 m
.33248 .22353 L
s
1 .022 0 r
.33229 .22322 m
.33282 .22314 L
s
1 .17 0 r
.33229 .22322 m
.33645 .22308 L
s
1 .183 0 r
.33229 .22322 m
.33676 .22301 L
s
1 .178 0 r
.33229 .22322 m
.33664 .22315 L
s
1 .179 0 r
.33229 .22322 m
.33666 .22277 L
s
1 .187 0 r
.33229 .22322 m
.33684 .22283 L
s
1 .174 0 r
.33229 .22322 m
.33653 .22291 L
s
1 .031 0 r
.33271 .2228 m
.33248 .22353 L
s
1 .015 0 r
.33271 .2228 m
.33282 .22314 L
s
1 .153 0 r
.33271 .2228 m
.33645 .22308 L
s
1 .166 0 r
.33271 .2228 m
.33676 .22301 L
s
1 .161 0 r
.33271 .2228 m
.33664 .22315 L
s
.33271 .2228 m
.33666 .22277 L
s
1 .169 0 r
.33271 .2228 m
.33684 .22283 L
s
1 .156 0 r
.33271 .2228 m
.33653 .22291 L
s
1 .021 0 r
.33248 .22353 m
.33282 .22314 L
s
1 .163 0 r
.33248 .22353 m
.33645 .22308 L
s
1 .176 0 r
.33248 .22353 m
.33676 .22301 L
s
1 .17 0 r
.33248 .22353 m
.33664 .22315 L
s
1 .173 0 r
.33248 .22353 m
.33666 .22277 L
s
1 .18 0 r
.33248 .22353 m
.33684 .22283 L
s
1 .167 0 r
.33248 .22353 m
.33653 .22291 L
s
1 .148 0 r
.33282 .22314 m
.33645 .22308 L
s
1 .161 0 r
.33282 .22314 m
.33676 .22301 L
s
1 .156 0 r
.33282 .22314 m
.33664 .22315 L
s
1 .158 0 r
.33282 .22314 m
.33666 .22277 L
s
1 .165 0 r
.33282 .22314 m
.33684 .22283 L
s
1 .152 0 r
.33282 .22314 m
.33653 .22291 L
s
1 .013 0 r
.33645 .22308 m
.33676 .22301 L
s
1 .008 0 r
.33645 .22308 m
.33664 .22315 L
s
1 .015 0 r
.33645 .22308 m
.33666 .22277 L
s
1 .019 0 r
.33645 .22308 m
.33684 .22283 L
s
1 .008 0 r
.33645 .22308 m
.33653 .22291 L
s
.663 1 0 r
.33645 .22308 m
.31221 .2011 L
s
.662 1 0 r
.33645 .22308 m
.3124 .20087 L
s
.654 1 0 r
.33645 .22308 m
.31234 .20062 L
s
.658 1 0 r
.33645 .22308 m
.31222 .20092 L
s
.647 1 0 r
.33645 .22308 m
.312 .20077 L
s
.66 1 0 r
.33645 .22308 m
.31251 .20068 L
s
.576 1 0 r
.33645 .22308 m
.30553 .207 L
s
.575 1 0 r
.33645 .22308 m
.3054 .20719 L
s
.583 1 0 r
.33645 .22308 m
.30556 .20732 L
s
.604 1 0 r
.33645 .22308 m
.30613 .20732 L
s
.582 1 0 r
.33645 .22308 m
.30575 .20693 L
s
.587 1 0 r
.33645 .22308 m
.30576 .20717 L
s
1 .816 0 r
.33645 .22308 m
.35231 .21093 L
s
1 .815 0 r
.33645 .22308 m
.352 .21061 L
s
1 .82 0 r
.33645 .22308 m
.35212 .21055 L
s
1 .811 0 r
.33645 .22308 m
.352 .21075 L
s
1 .819 0 r
.33645 .22308 m
.35219 .21067 L
s
1 .814 0 r
.33645 .22308 m
.35212 .21079 L
s
0 1 .303 r
.33645 .22308 m
.37943 .25956 L
s
0 1 .302 r
.33645 .22308 m
.37958 .25934 L
s
0 1 .299 r
.33645 .22308 m
.37946 .25937 L
s
.33645 .22308 m
.37937 .25945 L
s
0 1 .306 r
.33645 .22308 m
.37955 .25953 L
s
0 1 .307 r
.33645 .22308 m
.37965 .25945 L
s
1 .008 0 r
.33676 .22301 m
.33664 .22315 L
s
1 .011 0 r
.33676 .22301 m
.33666 .22277 L
s
1 .008 0 r
.33676 .22301 m
.33684 .22283 L
s
1 .01 0 r
.33676 .22301 m
.33653 .22291 L
s
.655 1 0 r
.33676 .22301 m
.31221 .2011 L
s
.33676 .22301 m
.3124 .20087 L
s
.646 1 0 r
.33676 .22301 m
.31234 .20062 L
s
.651 1 0 r
.33676 .22301 m
.31222 .20092 L
s
.64 1 0 r
.33676 .22301 m
.312 .20077 L
s
.653 1 0 r
.33676 .22301 m
.31251 .20068 L
s
.566 1 0 r
.33676 .22301 m
.30553 .207 L
s
.565 1 0 r
.33676 .22301 m
.3054 .20719 L
s
.573 1 0 r
.33676 .22301 m
.30556 .20732 L
s
.594 1 0 r
.33676 .22301 m
.30613 .20732 L
s
.572 1 0 r
.33676 .22301 m
.30575 .20693 L
s
.578 1 0 r
.33676 .22301 m
.30576 .20717 L
s
1 .804 0 r
.33676 .22301 m
.35231 .21093 L
s
1 .803 0 r
.33676 .22301 m
.352 .21061 L
s
1 .808 0 r
.33676 .22301 m
.35212 .21055 L
s
1 .799 0 r
.33676 .22301 m
.352 .21075 L
s
1 .807 0 r
.33676 .22301 m
.35219 .21067 L
s
1 .802 0 r
.33676 .22301 m
.35212 .21079 L
s
0 1 .296 r
.33676 .22301 m
.37943 .25956 L
s
0 1 .295 r
.33676 .22301 m
.37958 .25934 L
s
0 1 .291 r
.33676 .22301 m
.37946 .25937 L
s
.33676 .22301 m
.37937 .25945 L
s
0 1 .298 r
.33676 .22301 m
.37955 .25953 L
s
0 1 .299 r
.33676 .22301 m
.37965 .25945 L
s
1 .015 0 r
.33664 .22315 m
.33666 .22277 L
s
.33664 .22315 m
.33684 .22283 L
s
1 .011 0 r
.33664 .22315 m
.33653 .22291 L
s
.655 1 0 r
.33664 .22315 m
.31221 .2011 L
s
.33664 .22315 m
.3124 .20087 L
s
.646 1 0 r
.33664 .22315 m
.31234 .20062 L
s
.651 1 0 r
.33664 .22315 m
.31222 .20092 L
s
.64 1 0 r
.33664 .22315 m
.312 .20077 L
s
.653 1 0 r
.33664 .22315 m
.31251 .20068 L
s
.568 1 0 r
.33664 .22315 m
.30553 .207 L
s
.567 1 0 r
.33664 .22315 m
.3054 .20719 L
s
.575 1 0 r
.33664 .22315 m
.30556 .20732 L
s
.596 1 0 r
.33664 .22315 m
.30613 .20732 L
s
.574 1 0 r
.33664 .22315 m
.30575 .20693 L
s
.579 1 0 r
.33664 .22315 m
.30576 .20717 L
s
1 .812 0 r
.33664 .22315 m
.35231 .21093 L
s
1 .81 0 r
.33664 .22315 m
.352 .21061 L
s
1 .816 0 r
.33664 .22315 m
.35212 .21055 L
s
1 .807 0 r
.33664 .22315 m
.352 .21075 L
s
1 .815 0 r
.33664 .22315 m
.35219 .21067 L
s
1 .809 0 r
.33664 .22315 m
.35212 .21079 L
s
0 1 .296 r
.33664 .22315 m
.37943 .25956 L
s
0 1 .295 r
.33664 .22315 m
.37958 .25934 L
s
0 1 .292 r
.33664 .22315 m
.37946 .25937 L
s
0 1 .291 r
.33664 .22315 m
.37937 .25945 L
s
0 1 .299 r
.33664 .22315 m
.37955 .25953 L
s
0 1 .3 r
.33664 .22315 m
.37965 .25945 L
s
1 .008 0 r
.33666 .22277 m
.33684 .22283 L
s
.33666 .22277 m
.33653 .22291 L
s
.665 1 0 r
.33666 .22277 m
.31221 .2011 L
s
.664 1 0 r
.33666 .22277 m
.3124 .20087 L
s
.656 1 0 r
.33666 .22277 m
.31234 .20062 L
s
.66 1 0 r
.33666 .22277 m
.31222 .20092 L
s
.65 1 0 r
.33666 .22277 m
.312 .20077 L
s
.663 1 0 r
.33666 .22277 m
.31251 .20068 L
s
.574 1 0 r
.33666 .22277 m
.30553 .207 L
s
.573 1 0 r
.33666 .22277 m
.3054 .20719 L
s
.581 1 0 r
.33666 .22277 m
.30556 .20732 L
s
.602 1 0 r
.33666 .22277 m
.30613 .20732 L
s
.581 1 0 r
.33666 .22277 m
.30575 .20693 L
s
.586 1 0 r
.33666 .22277 m
.30576 .20717 L
s
1 .802 0 r
.33666 .22277 m
.35231 .21093 L
s
1 .8 0 r
.33666 .22277 m
.352 .21061 L
s
1 .805 0 r
.33666 .22277 m
.35212 .21055 L
s
1 .796 0 r
.33666 .22277 m
.352 .21075 L
s
1 .805 0 r
.33666 .22277 m
.35219 .21067 L
s
1 .799 0 r
.33666 .22277 m
.35212 .21079 L
s
0 1 .305 r
.33666 .22277 m
.37943 .25956 L
s
0 1 .304 r
.33666 .22277 m
.37958 .25934 L
s
0 1 .301 r
.33666 .22277 m
.37946 .25937 L
s
0 1 .3 r
.33666 .22277 m
.37937 .25945 L
s
0 1 .308 r
.33666 .22277 m
.37955 .25953 L
s
0 1 .309 r
.33666 .22277 m
.37965 .25945 L
s
1 .013 0 r
.33684 .22283 m
.33653 .22291 L
s
.658 1 0 r
.33684 .22283 m
.31221 .2011 L
s
.657 1 0 r
.33684 .22283 m
.3124 .20087 L
s
.649 1 0 r
.33684 .22283 m
.31234 .20062 L
s
.653 1 0 r
.33684 .22283 m
.31222 .20092 L
s
.642 1 0 r
.33684 .22283 m
.312 .20077 L
s
.655 1 0 r
.33684 .22283 m
.31251 .20068 L
s
.566 1 0 r
.33684 .22283 m
.30553 .207 L
s
.565 1 0 r
.33684 .22283 m
.3054 .20719 L
s
.573 1 0 r
.33684 .22283 m
.30556 .20732 L
s
.594 1 0 r
.33684 .22283 m
.30613 .20732 L
s
.573 1 0 r
.33684 .22283 m
.30575 .20693 L
s
.578 1 0 r
.33684 .22283 m
.30576 .20717 L
s
1 .797 0 r
.33684 .22283 m
.35231 .21093 L
s
1 .796 0 r
.33684 .22283 m
.352 .21061 L
s
1 .801 0 r
.33684 .22283 m
.35212 .21055 L
s
1 .792 0 r
.33684 .22283 m
.352 .21075 L
s
1 .8 0 r
.33684 .22283 m
.35219 .21067 L
s
1 .795 0 r
.33684 .22283 m
.35212 .21079 L
s
0 1 .298 r
.33684 .22283 m
.37943 .25956 L
s
0 1 .297 r
.33684 .22283 m
.37958 .25934 L
s
0 1 .293 r
.33684 .22283 m
.37946 .25937 L
s
.33684 .22283 m
.37937 .25945 L
s
0 1 .301 r
.33684 .22283 m
.37955 .25953 L
s
0 1 .302 r
.33684 .22283 m
.37965 .25945 L
s
.665 1 0 r
.33653 .22291 m
.31221 .2011 L
s
.664 1 0 r
.33653 .22291 m
.3124 .20087 L
s
.656 1 0 r
.33653 .22291 m
.31234 .20062 L
s
.66 1 0 r
.33653 .22291 m
.31222 .20092 L
s
.65 1 0 r
.33653 .22291 m
.312 .20077 L
s
.662 1 0 r
.33653 .22291 m
.31251 .20068 L
s
.576 1 0 r
.33653 .22291 m
.30553 .207 L
s
.575 1 0 r
.33653 .22291 m
.3054 .20719 L
s
.583 1 0 r
.33653 .22291 m
.30556 .20732 L
s
.604 1 0 r
.33653 .22291 m
.30613 .20732 L
s
.583 1 0 r
.33653 .22291 m
.30575 .20693 L
s
.588 1 0 r
.33653 .22291 m
.30576 .20717 L
s
1 .809 0 r
.33653 .22291 m
.35231 .21093 L
s
1 .808 0 r
.33653 .22291 m
.352 .21061 L
s
1 .813 0 r
.33653 .22291 m
.35212 .21055 L
s
1 .804 0 r
.33653 .22291 m
.352 .21075 L
s
1 .812 0 r
.33653 .22291 m
.35219 .21067 L
s
1 .807 0 r
.33653 .22291 m
.35212 .21079 L
s
0 1 .305 r
.33653 .22291 m
.37943 .25956 L
s
0 1 .304 r
.33653 .22291 m
.37958 .25934 L
s
0 1 .301 r
.33653 .22291 m
.37946 .25937 L
s
0 1 .3 r
.33653 .22291 m
.37937 .25945 L
s
0 1 .308 r
.33653 .22291 m
.37955 .25953 L
s
0 1 .309 r
.33653 .22291 m
.37965 .25945 L
s
1 .012 0 r
.31221 .2011 m
.3124 .20087 L
s
1 .02 0 r
.31221 .2011 m
.31234 .20062 L
s
1 .007 0 r
.31221 .2011 m
.31222 .20092 L
s
1 .016 0 r
.31221 .2011 m
.312 .20077 L
s
1 .021 0 r
.31221 .2011 m
.31251 .20068 L
s
1 .364 0 r
.31221 .2011 m
.30553 .207 L
s
1 .374 0 r
.31221 .2011 m
.3054 .20719 L
s
1 .372 0 r
.31221 .2011 m
.30556 .20732 L
s
1 .355 0 r
.31221 .2011 m
.30613 .20732 L
s
1 .356 0 r
.31221 .2011 m
.30575 .20693 L
s
1 .362 0 r
.31221 .2011 m
.30576 .20717 L
s
1 .999 0 r
.31221 .2011 m
.28965 .19168 L
s
.995 1 0 r
.31221 .2011 m
.2893 .19213 L
s
1 .998 0 r
.31221 .2011 m
.28949 .19213 L
s
.993 1 0 r
.31221 .2011 m
.28937 .19186 L
s
1 .997 0 r
.31221 .2011 m
.28963 .19186 L
s
1 .991 0 r
.31221 .2011 m
.28971 .19203 L
s
1 .01 0 r
.3124 .20087 m
.31234 .20062 L
s
1 .007 0 r
.3124 .20087 m
.31222 .20092 L
s
1 .017 0 r
.3124 .20087 m
.312 .20077 L
s
1 .009 0 r
.3124 .20087 m
.31251 .20068 L
s
1 .376 0 r
.3124 .20087 m
.30553 .207 L
s
1 .386 0 r
.3124 .20087 m
.3054 .20719 L
s
1 .384 0 r
.3124 .20087 m
.30556 .20732 L
s
1 .367 0 r
.3124 .20087 m
.30613 .20732 L
s
1 .368 0 r
.3124 .20087 m
.30575 .20693 L
s
1 .374 0 r
.3124 .20087 m
.30576 .20717 L
s
.997 1 0 r
.3124 .20087 m
.28965 .19168 L
s
.991 1 0 r
.3124 .20087 m
.2893 .19213 L
s
.998 1 0 r
.3124 .20087 m
.28949 .19213 L
s
.989 1 0 r
.3124 .20087 m
.28937 .19186 L
s
1 1 0 r
.3124 .20087 m
.28963 .19186 L
s
1 .995 0 r
.3124 .20087 m
.28971 .19203 L
s
1 .013 0 r
.31234 .20062 m
.31222 .20092 L
s
1 .015 0 r
.31234 .20062 m
.312 .20077 L
s
1 .007 0 r
.31234 .20062 m
.31251 .20068 L
s
1 .381 0 r
.31234 .20062 m
.30553 .207 L
s
1 .39 0 r
.31234 .20062 m
.3054 .20719 L
s
1 .389 0 r
.31234 .20062 m
.30556 .20732 L
s
1 .373 0 r
.31234 .20062 m
.30613 .20732 L
s
.31234 .20062 m
.30575 .20693 L
s
1 .379 0 r
.31234 .20062 m
.30576 .20717 L
s
1 .997 0 r
.31234 .20062 m
.28965 .19168 L
s
.997 1 0 r
.31234 .20062 m
.2893 .19213 L
s
1 .996 0 r
.31234 .20062 m
.28949 .19213 L
s
.995 1 0 r
.31234 .20062 m
.28937 .19186 L
s
1 .994 0 r
.31234 .20062 m
.28963 .19186 L
s
1 .989 0 r
.31234 .20062 m
.28971 .19203 L
s
1 .011 0 r
.31222 .20092 m
.312 .20077 L
s
1 .015 0 r
.31222 .20092 m
.31251 .20068 L
s
1 .369 0 r
.31222 .20092 m
.30553 .207 L
s
1 .379 0 r
.31222 .20092 m
.3054 .20719 L
s
1 .378 0 r
.31222 .20092 m
.30556 .20732 L
s
1 .361 0 r
.31222 .20092 m
.30613 .20732 L
s
.31222 .20092 m
.30575 .20693 L
s
1 .367 0 r
.31222 .20092 m
.30576 .20717 L
s
1 .997 0 r
.31222 .20092 m
.28965 .19168 L
s
.997 1 0 r
.31222 .20092 m
.2893 .19213 L
s
1 .996 0 r
.31222 .20092 m
.28949 .19213 L
s
.995 1 0 r
.31222 .20092 m
.28937 .19186 L
s
1 .995 0 r
.31222 .20092 m
.28963 .19186 L
s
1 .989 0 r
.31222 .20092 m
.28971 .19203 L
s
1 .021 0 r
.312 .20077 m
.31251 .20068 L
s
1 .367 0 r
.312 .20077 m
.30553 .207 L
s
1 .377 0 r
.312 .20077 m
.3054 .20719 L
s
1 .376 0 r
.312 .20077 m
.30556 .20732 L
s
1 .359 0 r
.312 .20077 m
.30613 .20732 L
s
.312 .20077 m
.30575 .20693 L
s
1 .365 0 r
.312 .20077 m
.30576 .20717 L
s
1 .986 0 r
.312 .20077 m
.28965 .19168 L
s
1 .992 0 r
.312 .20077 m
.2893 .19213 L
s
1 .985 0 r
.312 .20077 m
.28949 .19213 L
s
1 .994 0 r
.312 .20077 m
.28937 .19186 L
s
1 .984 0 r
.312 .20077 m
.28963 .19186 L
s
1 .978 0 r
.312 .20077 m
.28971 .19203 L
s
1 .385 0 r
.31251 .20068 m
.30553 .207 L
s
1 .394 0 r
.31251 .20068 m
.3054 .20719 L
s
1 .393 0 r
.31251 .20068 m
.30556 .20732 L
s
1 .376 0 r
.31251 .20068 m
.30613 .20732 L
s
.31251 .20068 m
.30575 .20693 L
s
1 .383 0 r
.31251 .20068 m
.30576 .20717 L
s
.996 1 0 r
.31251 .20068 m
.28965 .19168 L
s
.989 1 0 r
.31251 .20068 m
.2893 .19213 L
s
.997 1 0 r
.31251 .20068 m
.28949 .19213 L
s
.988 1 0 r
.31251 .20068 m
.28937 .19186 L
s
.998 1 0 r
.31251 .20068 m
.28963 .19186 L
s
1 .996 0 r
.31251 .20068 m
.28971 .19203 L
s
1 .019 0 r
.2897 .17866 m
.28979 .17911 L
s
1 .023 0 r
.2897 .17866 m
.28913 .17868 L
s
1 .025 0 r
.2897 .17866 m
.28944 .17921 L
s
1 .017 0 r
.2897 .17866 m
.29012 .17871 L
s
1 .029 0 r
.2897 .17866 m
.29018 .17917 L
s
1 .532 0 r
.2897 .17866 m
.28965 .19168 L
s
1 .551 0 r
.2897 .17866 m
.2893 .19213 L
s
.2897 .17866 m
.28949 .19213 L
s
1 .54 0 r
.2897 .17866 m
.28937 .19186 L
s
.2897 .17866 m
.28963 .19186 L
s
1 .546 0 r
.2897 .17866 m
.28971 .19203 L
s
1 .032 0 r
.28979 .17911 m
.28913 .17868 L
s
1 .015 0 r
.28979 .17911 m
.28944 .17921 L
s
1 .021 0 r
.28979 .17911 m
.29012 .17871 L
s
1 .016 0 r
.28979 .17911 m
.29018 .17917 L
s
1 .514 0 r
.28979 .17911 m
.28965 .19168 L
s
1 .532 0 r
.28979 .17911 m
.2893 .19213 L
s
.28979 .17911 m
.28949 .19213 L
s
1 .521 0 r
.28979 .17911 m
.28937 .19186 L
s
.28979 .17911 m
.28963 .19186 L
s
1 .528 0 r
.28979 .17911 m
.28971 .19203 L
s
1 .025 0 r
.28913 .17868 m
.28944 .17921 L
s
1 .04 0 r
.28913 .17868 m
.29012 .17871 L
s
1 .047 0 r
.28913 .17868 m
.29018 .17917 L
s
1 .532 0 r
.28913 .17868 m
.28965 .19168 L
s
1 .55 0 r
.28913 .17868 m
.2893 .19213 L
s
.28913 .17868 m
.28949 .19213 L
s
1 .539 0 r
.28913 .17868 m
.28937 .19186 L
s
.28913 .17868 m
.28963 .19186 L
s
1 .546 0 r
.28913 .17868 m
.28971 .19203 L
s
1 .034 0 r
.28944 .17921 m
.29012 .17871 L
s
1 .03 0 r
.28944 .17921 m
.29018 .17917 L
s
1 .51 0 r
.28944 .17921 m
.28965 .19168 L
s
1 .528 0 r
.28944 .17921 m
.2893 .19213 L
s
.28944 .17921 m
.28949 .19213 L
s
1 .517 0 r
.28944 .17921 m
.28937 .19186 L
s
.28944 .17921 m
.28963 .19186 L
s
1 .524 0 r
.28944 .17921 m
.28971 .19203 L
s
1 .019 0 r
.29012 .17871 m
.29018 .17917 L
s
1 .53 0 r
.29012 .17871 m
.28965 .19168 L
s
1 .549 0 r
.29012 .17871 m
.2893 .19213 L
s
.29012 .17871 m
.28949 .19213 L
s
1 .538 0 r
.29012 .17871 m
.28937 .19186 L
s
.29012 .17871 m
.28963 .19186 L
s
1 .545 0 r
.29012 .17871 m
.28971 .19203 L
s
1 .511 0 r
.29018 .17917 m
.28965 .19168 L
s
1 .531 0 r
.29018 .17917 m
.2893 .19213 L
s
1 .53 0 r
.29018 .17917 m
.28949 .19213 L
s
1 .52 0 r
.29018 .17917 m
.28937 .19186 L
s
1 .519 0 r
.29018 .17917 m
.28963 .19186 L
s
1 .526 0 r
.29018 .17917 m
.28971 .19203 L
s
1 .01 0 r
.30553 .207 m
.3054 .20719 L
s
1 .013 0 r
.30553 .207 m
.30556 .20732 L
s
1 .028 0 r
.30553 .207 m
.30613 .20732 L
s
1 .009 0 r
.30553 .207 m
.30575 .20693 L
s
1 .012 0 r
.30553 .207 m
.30576 .20717 L
s
1 .254 0 r
.30553 .207 m
.3003 .20365 L
s
1 .27 0 r
.30553 .207 m
.29996 .20345 L
s
1 .279 0 r
.30553 .207 m
.29961 .20362 L
s
1 .266 0 r
.30553 .207 m
.29976 .20398 L
s
1 .251 0 r
.30553 .207 m
.30004 .20422 L
s
1 .242 0 r
.30553 .207 m
.30039 .20403 L
s
1 .902 0 r
.30553 .207 m
.28965 .19168 L
s
1 .899 0 r
.30553 .207 m
.2893 .19213 L
s
1 .894 0 r
.30553 .207 m
.28949 .19213 L
s
1 .905 0 r
.30553 .207 m
.28937 .19186 L
s
1 .897 0 r
.30553 .207 m
.28963 .19186 L
s
1 .89 0 r
.30553 .207 m
.28971 .19203 L
s
.93 1 0 r
.30553 .207 m
.2803 .20001 L
s
.922 1 0 r
.30553 .207 m
.28016 .19974 L
s
.931 1 0 r
.30553 .207 m
.28038 .19974 L
s
.933 1 0 r
.30553 .207 m
.28052 .19954 L
s
.94 1 0 r
.30553 .207 m
.28063 .19971 L
s
.937 1 0 r
.30553 .207 m
.2805 .19993 L
s
1 .008 0 r
.3054 .20719 m
.30556 .20732 L
s
1 .03 0 r
.3054 .20719 m
.30613 .20732 L
s
1 .018 0 r
.3054 .20719 m
.30575 .20693 L
s
1 .015 0 r
.3054 .20719 m
.30576 .20717 L
s
1 .254 0 r
.3054 .20719 m
.3003 .20365 L
s
1 .27 0 r
.3054 .20719 m
.29996 .20345 L
s
1 .278 0 r
.3054 .20719 m
.29961 .20362 L
s
1 .265 0 r
.3054 .20719 m
.29976 .20398 L
s
1 .25 0 r
.3054 .20719 m
.30004 .20422 L
s
1 .242 0 r
.3054 .20719 m
.30039 .20403 L
s
1 .903 0 r
.3054 .20719 m
.28965 .19168 L
s
1 .901 0 r
.3054 .20719 m
.2893 .19213 L
s
1 .895 0 r
.3054 .20719 m
.28949 .19213 L
s
1 .906 0 r
.3054 .20719 m
.28937 .19186 L
s
1 .899 0 r
.3054 .20719 m
.28963 .19186 L
s
1 .892 0 r
.3054 .20719 m
.28971 .19203 L
s
.933 1 0 r
.3054 .20719 m
.2803 .20001 L
s
.925 1 0 r
.3054 .20719 m
.28016 .19974 L
s
.934 1 0 r
.3054 .20719 m
.28038 .19974 L
s
.936 1 0 r
.3054 .20719 m
.28052 .19954 L
s
.943 1 0 r
.3054 .20719 m
.28063 .19971 L
s
.94 1 0 r
.3054 .20719 m
.2805 .19993 L
s
1 .024 0 r
.30556 .20732 m
.30613 .20732 L
s
1 .018 0 r
.30556 .20732 m
.30575 .20693 L
s
1 .01 0 r
.30556 .20732 m
.30576 .20717 L
s
1 .262 0 r
.30556 .20732 m
.3003 .20365 L
s
1 .278 0 r
.30556 .20732 m
.29996 .20345 L
s
1 .286 0 r
.30556 .20732 m
.29961 .20362 L
s
1 .273 0 r
.30556 .20732 m
.29976 .20398 L
s
1 .258 0 r
.30556 .20732 m
.30004 .20422 L
s
1 .25 0 r
.30556 .20732 m
.30039 .20403 L
s
1 .912 0 r
.30556 .20732 m
.28965 .19168 L
s
1 .909 0 r
.30556 .20732 m
.2893 .19213 L
s
1 .903 0 r
.30556 .20732 m
.28949 .19213 L
s
1 .915 0 r
.30556 .20732 m
.28937 .19186 L
s
1 .907 0 r
.30556 .20732 m
.28963 .19186 L
s
1 .9 0 r
.30556 .20732 m
.28971 .19203 L
s
.926 1 0 r
.30556 .20732 m
.2803 .20001 L
s
.917 1 0 r
.30556 .20732 m
.28016 .19974 L
s
.926 1 0 r
.30556 .20732 m
.28038 .19974 L
s
.929 1 0 r
.30556 .20732 m
.28052 .19954 L
s
.935 1 0 r
.30556 .20732 m
.28063 .19971 L
s
.933 1 0 r
.30556 .20732 m
.2805 .19993 L
s
1 .023 0 r
.30613 .20732 m
.30575 .20693 L
s
1 .016 0 r
.30613 .20732 m
.30576 .20717 L
s
1 .282 0 r
.30613 .20732 m
.3003 .20365 L
s
1 .298 0 r
.30613 .20732 m
.29996 .20345 L
s
1 .307 0 r
.30613 .20732 m
.29961 .20362 L
s
1 .294 0 r
.30613 .20732 m
.29976 .20398 L
s
1 .279 0 r
.30613 .20732 m
.30004 .20422 L
s
1 .27 0 r
.30613 .20732 m
.30039 .20403 L
s
1 .929 0 r
.30613 .20732 m
.28965 .19168 L
s
1 .926 0 r
.30613 .20732 m
.2893 .19213 L
s
1 .921 0 r
.30613 .20732 m
.28949 .19213 L
s
1 .932 0 r
.30613 .20732 m
.28937 .19186 L
s
1 .924 0 r
.30613 .20732 m
.28963 .19186 L
s
1 .917 0 r
.30613 .20732 m
.28971 .19203 L
s
.903 1 0 r
.30613 .20732 m
.2803 .20001 L
s
.894 1 0 r
.30613 .20732 m
.28016 .19974 L
s
.903 1 0 r
.30613 .20732 m
.28038 .19974 L
s
.906 1 0 r
.30613 .20732 m
.28052 .19954 L
s
.912 1 0 r
.30613 .20732 m
.28063 .19971 L
s
.91 1 0 r
.30613 .20732 m
.2805 .19993 L
s
1 .01 0 r
.30575 .20693 m
.30576 .20717 L
s
1 .26 0 r
.30575 .20693 m
.3003 .20365 L
s
1 .276 0 r
.30575 .20693 m
.29996 .20345 L
s
1 .285 0 r
.30575 .20693 m
.29961 .20362 L
s
1 .273 0 r
.30575 .20693 m
.29976 .20398 L
s
1 .258 0 r
.30575 .20693 m
.30004 .20422 L
s
1 .249 0 r
.30575 .20693 m
.30039 .20403 L
s
1 .906 0 r
.30575 .20693 m
.28965 .19168 L
s
1 .904 0 r
.30575 .20693 m
.2893 .19213 L
s
1 .898 0 r
.30575 .20693 m
.28949 .19213 L
s
1 .909 0 r
.30575 .20693 m
.28937 .19186 L
s
1 .901 0 r
.30575 .20693 m
.28963 .19186 L
s
1 .894 0 r
.30575 .20693 m
.28971 .19203 L
s
.922 1 0 r
.30575 .20693 m
.2803 .20001 L
s
.914 1 0 r
.30575 .20693 m
.28016 .19974 L
s
.923 1 0 r
.30575 .20693 m
.28038 .19974 L
s
.926 1 0 r
.30575 .20693 m
.28052 .19954 L
s
.932 1 0 r
.30575 .20693 m
.28063 .19971 L
s
.929 1 0 r
.30575 .20693 m
.2805 .19993 L
s
1 .265 0 r
.30576 .20717 m
.3003 .20365 L
s
1 .282 0 r
.30576 .20717 m
.29996 .20345 L
s
1 .29 0 r
.30576 .20717 m
.29961 .20362 L
s
1 .278 0 r
.30576 .20717 m
.29976 .20398 L
s
1 .263 0 r
.30576 .20717 m
.30004 .20422 L
s
1 .254 0 r
.30576 .20717 m
.30039 .20403 L
s
1 .913 0 r
.30576 .20717 m
.28965 .19168 L
s
1 .911 0 r
.30576 .20717 m
.2893 .19213 L
s
1 .905 0 r
.30576 .20717 m
.28949 .19213 L
s
1 .916 0 r
.30576 .20717 m
.28937 .19186 L
s
1 .909 0 r
.30576 .20717 m
.28963 .19186 L
s
1 .902 0 r
.30576 .20717 m
.28971 .19203 L
s
.919 1 0 r
.30576 .20717 m
.2803 .20001 L
s
.911 1 0 r
.30576 .20717 m
.28016 .19974 L
s
.92 1 0 r
.30576 .20717 m
.28038 .19974 L
s
.922 1 0 r
.30576 .20717 m
.28052 .19954 L
s
.929 1 0 r
.30576 .20717 m
.28063 .19971 L
s
.926 1 0 r
.30576 .20717 m
.2805 .19993 L
s
1 .016 0 r
.3003 .20365 m
.29996 .20345 L
s
1 .028 0 r
.3003 .20365 m
.29961 .20362 L
s
1 .026 0 r
.3003 .20365 m
.29976 .20398 L
s
1 .025 0 r
.3003 .20365 m
.30004 .20422 L
s
1 .016 0 r
.3003 .20365 m
.30039 .20403 L
s
.29996 .20345 m
.29961 .20362 L
s
1 .023 0 r
.29996 .20345 m
.29976 .20398 L
s
1 .032 0 r
.29996 .20345 m
.30004 .20422 L
s
1 .03 0 r
.29996 .20345 m
.30039 .20403 L
s
1 .016 0 r
.29961 .20362 m
.29976 .20398 L
s
1 .03 0 r
.29961 .20362 m
.30004 .20422 L
s
1 .036 0 r
.29961 .20362 m
.30039 .20403 L
s
1 .015 0 r
.29976 .20398 m
.30004 .20422 L
s
1 .026 0 r
.29976 .20398 m
.30039 .20403 L
s
1 .016 0 r
.30004 .20422 m
.30039 .20403 L
s
1 .023 0 r
.28965 .19168 m
.2893 .19213 L
s
1 .02 0 r
.28965 .19168 m
.28949 .19213 L
s
1 .014 0 r
.28965 .19168 m
.28937 .19186 L
s
1 .008 0 r
.28965 .19168 m
.28963 .19186 L
s
1 .015 0 r
.28965 .19168 m
.28971 .19203 L
s
1 .512 0 r
.28965 .19168 m
.2803 .20001 L
s
1 .509 0 r
.28965 .19168 m
.28016 .19974 L
s
1 .502 0 r
.28965 .19168 m
.28038 .19974 L
s
1 .492 0 r
.28965 .19168 m
.28052 .19954 L
s
1 .494 0 r
.28965 .19168 m
.28063 .19971 L
s
1 .503 0 r
.28965 .19168 m
.2805 .19993 L
s
1 .672 0 r
.28965 .19168 m
.27719 .18096 L
s
1 .669 0 r
.28965 .19168 m
.27705 .18123 L
s
1 .657 0 r
.28965 .19168 m
.27731 .18138 L
s
1 .665 0 r
.28965 .19168 m
.27749 .18084 L
s
1 .658 0 r
.28965 .19168 m
.27748 .18113 L
s
1 .646 0 r
.28965 .19168 m
.27776 .18126 L
s
1 .008 0 r
.2893 .19213 m
.28949 .19213 L
s
1 .011 0 r
.2893 .19213 m
.28937 .19186 L
s
1 .017 0 r
.2893 .19213 m
.28963 .19186 L
s
.2893 .19213 m
.28971 .19203 L
s
1 .489 0 r
.2893 .19213 m
.2803 .20001 L
s
1 .486 0 r
.2893 .19213 m
.28016 .19974 L
s
1 .479 0 r
.2893 .19213 m
.28038 .19974 L
s
1 .47 0 r
.2893 .19213 m
.28052 .19954 L
s
1 .471 0 r
.2893 .19213 m
.28063 .19971 L
s
1 .481 0 r
.2893 .19213 m
.2805 .19993 L
s
1 .673 0 r
.2893 .19213 m
.27719 .18096 L
s
1 .67 0 r
.2893 .19213 m
.27705 .18123 L
s
1 .658 0 r
.2893 .19213 m
.27731 .18138 L
s
1 .667 0 r
.2893 .19213 m
.27749 .18084 L
s
1 .66 0 r
.2893 .19213 m
.27748 .18113 L
s
1 .648 0 r
.2893 .19213 m
.27776 .18126 L
s
1 .012 0 r
.28949 .19213 m
.28937 .19186 L
s
1 .013 0 r
.28949 .19213 m
.28963 .19186 L
s
1 .01 0 r
.28949 .19213 m
.28971 .19203 L
s
1 .495 0 r
.28949 .19213 m
.2803 .20001 L
s
1 .492 0 r
.28949 .19213 m
.28016 .19974 L
s
1 .485 0 r
.28949 .19213 m
.28038 .19974 L
s
1 .475 0 r
.28949 .19213 m
.28052 .19954 L
s
1 .476 0 r
.28949 .19213 m
.28063 .19971 L
s
1 .486 0 r
.28949 .19213 m
.2805 .19993 L
s
1 .679 0 r
.28949 .19213 m
.27719 .18096 L
s
1 .676 0 r
.28949 .19213 m
.27705 .18123 L
s
1 .664 0 r
.28949 .19213 m
.27731 .18138 L
s
1 .673 0 r
.28949 .19213 m
.27749 .18084 L
s
1 .666 0 r
.28949 .19213 m
.27748 .18113 L
s
1 .654 0 r
.28949 .19213 m
.27776 .18126 L
s
1 .011 0 r
.28937 .19186 m
.28963 .19186 L
s
1 .016 0 r
.28937 .19186 m
.28971 .19203 L
s
1 .498 0 r
.28937 .19186 m
.2803 .20001 L
s
1 .495 0 r
.28937 .19186 m
.28016 .19974 L
s
1 .488 0 r
.28937 .19186 m
.28038 .19974 L
s
1 .479 0 r
.28937 .19186 m
.28052 .19954 L
s
1 .48 0 r
.28937 .19186 m
.28063 .19971 L
s
1 .49 0 r
.28937 .19186 m
.2805 .19993 L
s
1 .668 0 r
.28937 .19186 m
.27719 .18096 L
s
1 .665 0 r
.28937 .19186 m
.27705 .18123 L
s
1 .653 0 r
.28937 .19186 m
.27731 .18138 L
s
1 .662 0 r
.28937 .19186 m
.27749 .18084 L
s
1 .654 0 r
.28937 .19186 m
.27748 .18113 L
s
1 .642 0 r
.28937 .19186 m
.27776 .18126 L
s
1 .008 0 r
.28963 .19186 m
.28971 .19203 L
s
1 .506 0 r
.28963 .19186 m
.2803 .20001 L
s
1 .503 0 r
.28963 .19186 m
.28016 .19974 L
s
1 .496 0 r
.28963 .19186 m
.28038 .19974 L
s
1 .487 0 r
.28963 .19186 m
.28052 .19954 L
s
1 .488 0 r
.28963 .19186 m
.28063 .19971 L
s
1 .498 0 r
.28963 .19186 m
.2805 .19993 L
s
1 .676 0 r
.28963 .19186 m
.27719 .18096 L
s
1 .673 0 r
.28963 .19186 m
.27705 .18123 L
s
1 .661 0 r
.28963 .19186 m
.27731 .18138 L
s
1 .67 0 r
.28963 .19186 m
.27749 .18084 L
s
1 .662 0 r
.28963 .19186 m
.27748 .18113 L
s
1 .65 0 r
.28963 .19186 m
.27776 .18126 L
s
1 .504 0 r
.28971 .19203 m
.2803 .20001 L
s
1 .501 0 r
.28971 .19203 m
.28016 .19974 L
s
1 .494 0 r
.28971 .19203 m
.28038 .19974 L
s
1 .485 0 r
.28971 .19203 m
.28052 .19954 L
s
1 .486 0 r
.28971 .19203 m
.28063 .19971 L
s
1 .496 0 r
.28971 .19203 m
.2805 .19993 L
s
1 .683 0 r
.28971 .19203 m
.27719 .18096 L
s
1 .68 0 r
.28971 .19203 m
.27705 .18123 L
s
1 .668 0 r
.28971 .19203 m
.27731 .18138 L
s
1 .677 0 r
.28971 .19203 m
.27749 .18084 L
s
1 .669 0 r
.28971 .19203 m
.27748 .18113 L
s
1 .657 0 r
.28971 .19203 m
.27776 .18126 L
s
1 .018 0 r
.27203 .19511 m
.27237 .19483 L
s
1 .016 0 r
.27203 .19511 m
.27201 .19551 L
s
1 .013 0 r
.27203 .19511 m
.27232 .19519 L
s
1 .028 0 r
.27203 .19511 m
.2727 .19529 L
s
.27203 .19511 m
.27245 .19565 L
s
1 .393 0 r
.27203 .19511 m
.2803 .20001 L
s
1 .382 0 r
.27203 .19511 m
.28016 .19974 L
s
1 .39 0 r
.27203 .19511 m
.28038 .19974 L
s
1 .391 0 r
.27203 .19511 m
.28052 .19954 L
s
1 .398 0 r
.27203 .19511 m
.28063 .19971 L
s
.27203 .19511 m
.2805 .19993 L
s
1 .031 0 r
.27237 .19483 m
.27201 .19551 L
s
1 .015 0 r
.27237 .19483 m
.27232 .19519 L
s
1 .023 0 r
.27237 .19483 m
.2727 .19529 L
s
1 .034 0 r
.27237 .19483 m
.27245 .19565 L
s
1 .387 0 r
.27237 .19483 m
.2803 .20001 L
s
1 .376 0 r
.27237 .19483 m
.28016 .19974 L
s
1 .384 0 r
.27237 .19483 m
.28038 .19974 L
s
1 .385 0 r
.27237 .19483 m
.28052 .19954 L
s
1 .392 0 r
.27237 .19483 m
.28063 .19971 L
s
.27237 .19483 m
.2805 .19993 L
s
1 .018 0 r
.27201 .19551 m
.27232 .19519 L
s
1 .029 0 r
.27201 .19551 m
.2727 .19529 L
s
1 .019 0 r
.27201 .19551 m
.27245 .19565 L
s
1 .385 0 r
.27201 .19551 m
.2803 .20001 L
s
1 .375 0 r
.27201 .19551 m
.28016 .19974 L
s
1 .383 0 r
.27201 .19551 m
.28038 .19974 L
s
1 .384 0 r
.27201 .19551 m
.28052 .19954 L
s
1 .392 0 r
.27201 .19551 m
.28063 .19971 L
s
1 .391 0 r
.27201 .19551 m
.2805 .19993 L
s
1 .016 0 r
.27232 .19519 m
.2727 .19529 L
s
1 .019 0 r
.27232 .19519 m
.27245 .19565 L
s
1 .381 0 r
.27232 .19519 m
.2803 .20001 L
s
1 .37 0 r
.27232 .19519 m
.28016 .19974 L
s
1 .378 0 r
.27232 .19519 m
.28038 .19974 L
s
1 .379 0 r
.27232 .19519 m
.28052 .19954 L
s
1 .386 0 r
.27232 .19519 m
.28063 .19971 L
s
.27232 .19519 m
.2805 .19993 L
s
1 .018 0 r
.2727 .19529 m
.27245 .19565 L
s
1 .366 0 r
.2727 .19529 m
.2803 .20001 L
s
1 .355 0 r
.2727 .19529 m
.28016 .19974 L
s
1 .363 0 r
.2727 .19529 m
.28038 .19974 L
s
1 .364 0 r
.2727 .19529 m
.28052 .19954 L
s
1 .371 0 r
.2727 .19529 m
.28063 .19971 L
s
.2727 .19529 m
.2805 .19993 L
s
1 .367 0 r
.27245 .19565 m
.2803 .20001 L
s
1 .357 0 r
.27245 .19565 m
.28016 .19974 L
s
1 .365 0 r
.27245 .19565 m
.28038 .19974 L
s
1 .366 0 r
.27245 .19565 m
.28052 .19954 L
s
1 .373 0 r
.27245 .19565 m
.28063 .19971 L
s
1 .372 0 r
.27245 .19565 m
.2805 .19993 L
s
1 .012 0 r
.2803 .20001 m
.28016 .19974 L
s
.2803 .20001 m
.28038 .19974 L
s
1 .021 0 r
.2803 .20001 m
.28052 .19954 L
s
1 .018 0 r
.2803 .20001 m
.28063 .19971 L
s
1 .009 0 r
.2803 .20001 m
.2805 .19993 L
s
1 .789 0 r
.2803 .20001 m
.27719 .18096 L
s
1 .779 0 r
.2803 .20001 m
.27705 .18123 L
s
1 .771 0 r
.2803 .20001 m
.27731 .18138 L
s
1 .792 0 r
.2803 .20001 m
.27749 .18084 L
s
1 .78 0 r
.2803 .20001 m
.27748 .18113 L
s
1 .773 0 r
.2803 .20001 m
.27776 .18126 L
s
1 .009 0 r
.28016 .19974 m
.28038 .19974 L
s
1 .017 0 r
.28016 .19974 m
.28052 .19954 L
s
1 .019 0 r
.28016 .19974 m
.28063 .19971 L
s
1 .016 0 r
.28016 .19974 m
.2805 .19993 L
s
1 .777 0 r
.28016 .19974 m
.27719 .18096 L
s
1 .767 0 r
.28016 .19974 m
.27705 .18123 L
s
1 .759 0 r
.28016 .19974 m
.27731 .18138 L
s
1 .78 0 r
.28016 .19974 m
.27749 .18084 L
s
1 .768 0 r
.28016 .19974 m
.27748 .18113 L
s
1 .762 0 r
.28016 .19974 m
.27776 .18126 L
s
1 .01 0 r
.28038 .19974 m
.28052 .19954 L
s
.28038 .19974 m
.28063 .19971 L
s
1 .009 0 r
.28038 .19974 m
.2805 .19993 L
s
1 .779 0 r
.28038 .19974 m
.27719 .18096 L
s
1 .769 0 r
.28038 .19974 m
.27705 .18123 L
s
1 .761 0 r
.28038 .19974 m
.27731 .18138 L
s
1 .781 0 r
.28038 .19974 m
.27749 .18084 L
s
1 .77 0 r
.28038 .19974 m
.27748 .18113 L
s
1 .763 0 r
.28038 .19974 m
.27776 .18126 L
s
1 .008 0 r
.28052 .19954 m
.28063 .19971 L
s
1 .016 0 r
.28052 .19954 m
.2805 .19993 L
s
1 .771 0 r
.28052 .19954 m
.27719 .18096 L
s
1 .761 0 r
.28052 .19954 m
.27705 .18123 L
s
1 .753 0 r
.28052 .19954 m
.27731 .18138 L
s
1 .774 0 r
.28052 .19954 m
.27749 .18084 L
s
1 .762 0 r
.28052 .19954 m
.27748 .18113 L
s
1 .755 0 r
.28052 .19954 m
.27776 .18126 L
s
1 .01 0 r
.28063 .19971 m
.2805 .19993 L
s
1 .779 0 r
.28063 .19971 m
.27719 .18096 L
s
1 .769 0 r
.28063 .19971 m
.27705 .18123 L
s
1 .761 0 r
.28063 .19971 m
.27731 .18138 L
s
1 .782 0 r
.28063 .19971 m
.27749 .18084 L
s
1 .77 0 r
.28063 .19971 m
.27748 .18113 L
s
1 .763 0 r
.28063 .19971 m
.27776 .18126 L
s
1 .787 0 r
.2805 .19993 m
.27719 .18096 L
s
1 .777 0 r
.2805 .19993 m
.27705 .18123 L
s
1 .769 0 r
.2805 .19993 m
.27731 .18138 L
s
1 .789 0 r
.2805 .19993 m
.27749 .18084 L
s
1 .778 0 r
.2805 .19993 m
.27748 .18113 L
s
1 .771 0 r
.2805 .19993 m
.27776 .18126 L
s
1 .012 0 r
.27719 .18096 m
.27705 .18123 L
s
1 .018 0 r
.27719 .18096 m
.27731 .18138 L
s
1 .013 0 r
.27719 .18096 m
.27749 .18084 L
s
1 .014 0 r
.27719 .18096 m
.27748 .18113 L
s
1 .026 0 r
.27719 .18096 m
.27776 .18126 L
s
1 .451 0 r
.27719 .18096 m
.26753 .17561 L
s
1 .414 0 r
.27719 .18096 m
.26822 .17624 L
s
1 .422 0 r
.27719 .18096 m
.26819 .17586 L
s
1 .443 0 r
.27719 .18096 m
.2675 .17609 L
s
1 .421 0 r
.27719 .18096 m
.26793 .17644 L
s
1 .437 0 r
.27719 .18096 m
.2678 .17583 L
s
1 .012 0 r
.27705 .18123 m
.27731 .18138 L
s
1 .024 0 r
.27705 .18123 m
.27749 .18084 L
s
1 .018 0 r
.27705 .18123 m
.27748 .18113 L
s
1 .029 0 r
.27705 .18123 m
.27776 .18126 L
s
1 .452 0 r
.27705 .18123 m
.26753 .17561 L
s
1 .415 0 r
.27705 .18123 m
.26822 .17624 L
s
1 .423 0 r
.27705 .18123 m
.26819 .17586 L
s
1 .443 0 r
.27705 .18123 m
.2675 .17609 L
s
1 .421 0 r
.27705 .18123 m
.26793 .17644 L
s
1 .438 0 r
.27705 .18123 m
.2678 .17583 L
s
1 .023 0 r
.27731 .18138 m
.27749 .18084 L
s
1 .012 0 r
.27731 .18138 m
.27748 .18113 L
s
1 .019 0 r
.27731 .18138 m
.27776 .18126 L
s
1 .464 0 r
.27731 .18138 m
.26753 .17561 L
s
1 .427 0 r
.27731 .18138 m
.26822 .17624 L
s
1 .435 0 r
.27731 .18138 m
.26819 .17586 L
s
1 .456 0 r
.27731 .18138 m
.2675 .17609 L
s
1 .433 0 r
.27731 .18138 m
.26793 .17644 L
s
1 .45 0 r
.27731 .18138 m
.2678 .17583 L
s
1 .012 0 r
.27749 .18084 m
.27748 .18113 L
s
1 .02 0 r
.27749 .18084 m
.27776 .18126 L
s
1 .46 0 r
.27749 .18084 m
.26753 .17561 L
s
1 .423 0 r
.27749 .18084 m
.26822 .17624 L
s
1 .431 0 r
.27749 .18084 m
.26819 .17586 L
s
1 .452 0 r
.27749 .18084 m
.2675 .17609 L
s
1 .43 0 r
.27749 .18084 m
.26793 .17644 L
s
1 .446 0 r
.27749 .18084 m
.2678 .17583 L
s
1 .013 0 r
.27748 .18113 m
.27776 .18126 L
s
1 .465 0 r
.27748 .18113 m
.26753 .17561 L
s
1 .428 0 r
.27748 .18113 m
.26822 .17624 L
s
1 .436 0 r
.27748 .18113 m
.26819 .17586 L
s
1 .457 0 r
.27748 .18113 m
.2675 .17609 L
s
1 .435 0 r
.27748 .18113 m
.26793 .17644 L
s
1 .451 0 r
.27748 .18113 m
.2678 .17583 L
s
1 .477 0 r
.27776 .18126 m
.26753 .17561 L
s
1 .441 0 r
.27776 .18126 m
.26822 .17624 L
s
1 .449 0 r
.27776 .18126 m
.26819 .17586 L
s
1 .47 0 r
.27776 .18126 m
.2675 .17609 L
s
1 .447 0 r
.27776 .18126 m
.26793 .17644 L
s
1 .463 0 r
.27776 .18126 m
.2678 .17583 L
s
1 .038 0 r
.26753 .17561 m
.26822 .17624 L
s
1 .029 0 r
.26753 .17561 m
.26819 .17586 L
s
1 .02 0 r
.26753 .17561 m
.2675 .17609 L
s
1 .038 0 r
.26753 .17561 m
.26793 .17644 L
s
1 .014 0 r
.26753 .17561 m
.2678 .17583 L
s
1 .016 0 r
.26822 .17624 m
.26819 .17586 L
s
1 .03 0 r
.26822 .17624 m
.2675 .17609 L
s
1 .014 0 r
.26822 .17624 m
.26793 .17644 L
s
1 .024 0 r
.26822 .17624 m
.2678 .17583 L
s
1 .03 0 r
.26819 .17586 m
.2675 .17609 L
s
1 .026 0 r
.26819 .17586 m
.26793 .17644 L
s
1 .016 0 r
.26819 .17586 m
.2678 .17583 L
s
1 .023 0 r
.2675 .17609 m
.26793 .17644 L
s
1 .016 0 r
.2675 .17609 m
.2678 .17583 L
s
1 .026 0 r
.26793 .17644 m
.2678 .17583 L
s
1 .311 0 r
.27781 .0999 m
.28066 .10695 L
s
1 .324 0 r
.27781 .0999 m
.28076 .10726 L
s
.066 1 0 r
.27781 .0999 m
.32336 .11275 L
s
.068 1 0 r
.27781 .0999 m
.32337 .11251 L
s
.14 1 0 r
.27781 .0999 m
.32223 .1099 L
s
0 1 .211 r
.27781 .0999 m
.33047 .11237 L
s
0 1 .213 r
.27781 .0999 m
.33048 .11253 L
s
0 1 .214 r
.27781 .0999 m
.33045 .11281 L
s
0 1 .208 r
.27781 .0999 m
.33034 .11256 L
s
0 1 .218 r
.27781 .0999 m
.33055 .11272 L
s
0 1 .219 r
.27781 .0999 m
.33062 .11257 L
s
1 .492 0 r
.27781 .0999 m
.26925 .10839 L
s
1 .507 0 r
.27781 .0999 m
.26902 .10868 L
s
1 .504 0 r
.27781 .0999 m
.26903 .10856 L
s
1 .497 0 r
.27781 .0999 m
.26908 .10839 L
s
1 .492 0 r
.27781 .0999 m
.26907 .1082 L
s
1 .498 0 r
.27781 .0999 m
.26914 .10849 L
s
0 1 .544 r
.27781 .0999 m
.21719 .08572 L
s
.27781 .0999 m
.21708 .08619 L
s
0 1 .537 r
.27781 .0999 m
.21727 .0861 L
s
0 1 .548 r
.27781 .0999 m
.21693 .08637 L
s
0 1 .526 r
.27781 .0999 m
.2174 .08675 L
s
0 1 .532 r
.27781 .0999 m
.21744 .08593 L
s
1 .013 0 r
.28066 .10695 m
.28076 .10726 L
s
.239 1 0 r
.28066 .10695 m
.32336 .11275 L
s
.24 1 0 r
.28066 .10695 m
.32337 .11251 L
s
.297 1 0 r
.28066 .10695 m
.32223 .1099 L
s
0 1 .047 r
.28066 .10695 m
.33047 .11237 L
s
0 1 .048 r
.28066 .10695 m
.33048 .11253 L
s
.28066 .10695 m
.33045 .11281 L
s
0 1 .043 r
.28066 .10695 m
.33034 .11256 L
s
0 1 .052 r
.28066 .10695 m
.33055 .11272 L
s
0 1 .054 r
.28066 .10695 m
.33062 .11257 L
s
1 .47 0 r
.28066 .10695 m
.26925 .10839 L
s
1 .481 0 r
.28066 .10695 m
.26902 .10868 L
s
1 .48 0 r
.28066 .10695 m
.26903 .10856 L
s
1 .477 0 r
.28066 .10695 m
.26908 .10839 L
s
1 .476 0 r
.28066 .10695 m
.26907 .1082 L
s
1 .475 0 r
.28066 .10695 m
.26914 .10849 L
s
0 1 .735 r
.28066 .10695 m
.21719 .08572 L
s
0 1 .733 r
.28066 .10695 m
.21708 .08619 L
s
0 1 .727 r
.28066 .10695 m
.21727 .0861 L
s
0 1 .736 r
.28066 .10695 m
.21693 .08637 L
s
0 1 .714 r
.28066 .10695 m
.2174 .08675 L
s
0 1 .722 r
.28066 .10695 m
.21744 .08593 L
s
.245 1 0 r
.28076 .10726 m
.32336 .11275 L
s
.246 1 0 r
.28076 .10726 m
.32337 .11251 L
s
.302 1 0 r
.28076 .10726 m
.32223 .1099 L
s
0 1 .042 r
.28076 .10726 m
.33047 .11237 L
s
0 1 .043 r
.28076 .10726 m
.33048 .11253 L
s
.28076 .10726 m
.33045 .11281 L
s
0 1 .037 r
.28076 .10726 m
.33034 .11256 L
s
0 1 .046 r
.28076 .10726 m
.33055 .11272 L
s
0 1 .049 r
.28076 .10726 m
.33062 .11257 L
s
1 .473 0 r
.28076 .10726 m
.26925 .10839 L
s
1 .483 0 r
.28076 .10726 m
.26902 .10868 L
s
1 .482 0 r
.28076 .10726 m
.26903 .10856 L
s
1 .48 0 r
.28076 .10726 m
.26908 .10839 L
s
1 .479 0 r
.28076 .10726 m
.26907 .1082 L
s
1 .477 0 r
.28076 .10726 m
.26914 .10849 L
s
0 1 .743 r
.28076 .10726 m
.21719 .08572 L
s
0 1 .741 r
.28076 .10726 m
.21708 .08619 L
s
0 1 .735 r
.28076 .10726 m
.21727 .0861 L
s
0 1 .744 r
.28076 .10726 m
.21693 .08637 L
s
0 1 .721 r
.28076 .10726 m
.2174 .08675 L
s
0 1 .73 r
.28076 .10726 m
.21744 .08593 L
s
1 .031 0 r
.27514 .11336 m
.27589 .11332 L
s
1 .032 0 r
.27514 .11336 m
.27437 .11337 L
s
1 .627 0 r
.27514 .11336 m
.27828 .12839 L
s
1 .633 0 r
.27514 .11336 m
.27822 .12855 L
s
1 .641 0 r
.27514 .11336 m
.27824 .12875 L
s
1 .63 0 r
.27514 .11336 m
.27841 .12842 L
s
1 .636 0 r
.27514 .11336 m
.27843 .12858 L
s
1 .641 0 r
.27514 .11336 m
.27836 .1287 L
s
1 .062 0 r
.27589 .11332 m
.27437 .11337 L
s
1 .623 0 r
.27589 .11332 m
.27828 .12839 L
s
1 .629 0 r
.27589 .11332 m
.27822 .12855 L
s
1 .638 0 r
.27589 .11332 m
.27824 .12875 L
s
1 .626 0 r
.27589 .11332 m
.27841 .12842 L
s
1 .632 0 r
.27589 .11332 m
.27843 .12858 L
s
1 .636 0 r
.27589 .11332 m
.27836 .1287 L
s
1 .634 0 r
.27437 .11337 m
.27828 .12839 L
s
1 .64 0 r
.27437 .11337 m
.27822 .12855 L
s
1 .648 0 r
.27437 .11337 m
.27824 .12875 L
s
1 .637 0 r
.27437 .11337 m
.27841 .12842 L
s
1 .643 0 r
.27437 .11337 m
.27843 .12858 L
s
1 .647 0 r
.27437 .11337 m
.27836 .1287 L
s
1 .033 0 r
.28216 .13103 m
.28148 .13148 L
s
1 .044 0 r
.28216 .13103 m
.28307 .13161 L
s
1 .663 0 r
.28216 .13103 m
.28569 .14686 L
s
.28216 .13103 m
.28536 .14693 L
s
1 .676 0 r
.28216 .13103 m
.28557 .14721 L
s
1 .654 0 r
.28216 .13103 m
.28546 .14668 L
s
1 .663 0 r
.28216 .13103 m
.28552 .14691 L
s
1 .669 0 r
.28216 .13103 m
.28559 .14705 L
s
1 .065 0 r
.28148 .13148 m
.28307 .13161 L
s
1 .651 0 r
.28148 .13148 m
.28569 .14686 L
s
.28148 .13148 m
.28536 .14693 L
s
1 .664 0 r
.28148 .13148 m
.28557 .14721 L
s
1 .642 0 r
.28148 .13148 m
.28546 .14668 L
s
1 .652 0 r
.28148 .13148 m
.28552 .14691 L
s
1 .658 0 r
.28148 .13148 m
.28559 .14705 L
s
1 .632 0 r
.28307 .13161 m
.28569 .14686 L
s
1 .633 0 r
.28307 .13161 m
.28536 .14693 L
s
1 .646 0 r
.28307 .13161 m
.28557 .14721 L
s
1 .624 0 r
.28307 .13161 m
.28546 .14668 L
s
1 .633 0 r
.28307 .13161 m
.28552 .14691 L
s
1 .639 0 r
.28307 .13161 m
.28559 .14705 L
s
1 .024 0 r
.28767 .24071 m
.28814 .24035 L
s
1 .06 0 r
.28767 .24071 m
.28915 .24072 L
s
1 .019 0 r
.28767 .24071 m
.28737 .24108 L
s
1 .021 0 r
.28767 .24071 m
.28804 .24107 L
s
1 .026 0 r
.28767 .24071 m
.28831 .24068 L
s
1 .274 0 r
.28767 .24071 m
.28362 .23535 L
s
1 .273 0 r
.28767 .24071 m
.28413 .23504 L
s
1 .258 0 r
.28767 .24071 m
.2847 .23515 L
s
.28767 .24071 m
.28379 .23573 L
s
1 .256 0 r
.28767 .24071 m
.28422 .23548 L
s
1 .248 0 r
.28767 .24071 m
.28512 .2352 L
s
1 .646 0 r
.28767 .24071 m
.28047 .22665 L
s
1 .628 0 r
.28767 .24071 m
.28107 .22684 L
s
1 .619 0 r
.28767 .24071 m
.28024 .2275 L
s
1 .639 0 r
.28767 .24071 m
.27963 .22731 L
s
1 .637 0 r
.28767 .24071 m
.28014 .22705 L
s
1 .627 0 r
.28767 .24071 m
.28058 .2271 L
s
1 .532 0 r
.28767 .24071 m
.29269 .25274 L
s
1 .525 0 r
.28767 .24071 m
.29245 .25264 L
s
1 .531 0 r
.28767 .24071 m
.29245 .25279 L
s
1 .535 0 r
.28767 .24071 m
.29258 .25284 L
s
1 .523 0 r
.28767 .24071 m
.29257 .25255 L
s
1 .527 0 r
.28767 .24071 m
.29271 .25259 L
s
1 .54 0 r
.28767 .24071 m
.29484 .25182 L
s
1 .553 0 r
.28767 .24071 m
.29527 .2519 L
s
1 .55 0 r
.28767 .24071 m
.29474 .25218 L
s
1 .565 0 r
.28767 .24071 m
.29527 .25226 L
s
.28767 .24071 m
.29498 .25245 L
s
1 .567 0 r
.28767 .24071 m
.29474 .25265 L
s
1 .044 0 r
.28814 .24035 m
.28915 .24072 L
s
1 .043 0 r
.28814 .24035 m
.28737 .24108 L
s
1 .03 0 r
.28814 .24035 m
.28804 .24107 L
s
1 .015 0 r
.28814 .24035 m
.28831 .24068 L
s
1 .275 0 r
.28814 .24035 m
.28362 .23535 L
s
1 .272 0 r
.28814 .24035 m
.28413 .23504 L
s
1 .255 0 r
.28814 .24035 m
.2847 .23515 L
s
1 .259 0 r
.28814 .24035 m
.28379 .23573 L
s
1 .256 0 r
.28814 .24035 m
.28422 .23548 L
s
1 .244 0 r
.28814 .24035 m
.28512 .2352 L
s
1 .642 0 r
.28814 .24035 m
.28047 .22665 L
s
1 .623 0 r
.28814 .24035 m
.28107 .22684 L
s
1 .616 0 r
.28814 .24035 m
.28024 .2275 L
s
1 .636 0 r
.28814 .24035 m
.27963 .22731 L
s
1 .634 0 r
.28814 .24035 m
.28014 .22705 L
s
1 .623 0 r
.28814 .24035 m
.28058 .2271 L
s
1 .539 0 r
.28814 .24035 m
.29269 .25274 L
s
1 .532 0 r
.28814 .24035 m
.29245 .25264 L
s
1 .538 0 r
.28814 .24035 m
.29245 .25279 L
s
1 .542 0 r
.28814 .24035 m
.29258 .25284 L
s
1 .53 0 r
.28814 .24035 m
.29257 .25255 L
s
1 .534 0 r
.28814 .24035 m
.29271 .25259 L
s
1 .543 0 r
.28814 .24035 m
.29484 .25182 L
s
1 .554 0 r
.28814 .24035 m
.29527 .2519 L
s
1 .553 0 r
.28814 .24035 m
.29474 .25218 L
s
1 .567 0 r
.28814 .24035 m
.29527 .25226 L
s
1 .568 0 r
.28814 .24035 m
.29498 .25245 L
s
1 .57 0 r
.28814 .24035 m
.29474 .25265 L
s
1 .074 0 r
.28915 .24072 m
.28737 .24108 L
s
1 .048 0 r
.28915 .24072 m
.28804 .24107 L
s
1 .035 0 r
.28915 .24072 m
.28831 .24068 L
s
1 .315 0 r
.28915 .24072 m
.28362 .23535 L
s
1 .31 0 r
.28915 .24072 m
.28413 .23504 L
s
1 .291 0 r
.28915 .24072 m
.2847 .23515 L
s
1 .299 0 r
.28915 .24072 m
.28379 .23573 L
s
1 .294 0 r
.28915 .24072 m
.28422 .23548 L
s
1 .279 0 r
.28915 .24072 m
.28512 .2352 L
s
1 .676 0 r
.28915 .24072 m
.28047 .22665 L
s
1 .656 0 r
.28915 .24072 m
.28107 .22684 L
s
1 .651 0 r
.28915 .24072 m
.28024 .2275 L
s
1 .672 0 r
.28915 .24072 m
.27963 .22731 L
s
1 .669 0 r
.28915 .24072 m
.28014 .22705 L
s
1 .657 0 r
.28915 .24072 m
.28058 .2271 L
s
1 .512 0 r
.28915 .24072 m
.29269 .25274 L
s
1 .505 0 r
.28915 .24072 m
.29245 .25264 L
s
1 .511 0 r
.28915 .24072 m
.29245 .25279 L
s
1 .515 0 r
.28915 .24072 m
.29258 .25284 L
s
1 .503 0 r
.28915 .24072 m
.29257 .25255 L
s
1 .506 0 r
.28915 .24072 m
.29271 .25259 L
s
1 .51 0 r
.28915 .24072 m
.29484 .25182 L
s
1 .521 0 r
.28915 .24072 m
.29527 .2519 L
s
.28915 .24072 m
.29474 .25218 L
s
1 .534 0 r
.28915 .24072 m
.29527 .25226 L
s
1 .535 0 r
.28915 .24072 m
.29498 .25245 L
s
1 .538 0 r
.28915 .24072 m
.29474 .25265 L
s
1 .027 0 r
.28737 .24108 m
.28804 .24107 L
s
1 .042 0 r
.28737 .24108 m
.28831 .24068 L
s
1 .279 0 r
.28737 .24108 m
.28362 .23535 L
s
1 .28 0 r
.28737 .24108 m
.28413 .23504 L
s
1 .266 0 r
.28737 .24108 m
.2847 .23515 L
s
1 .263 0 r
.28737 .24108 m
.28379 .23573 L
s
1 .262 0 r
.28737 .24108 m
.28422 .23548 L
s
1 .257 0 r
.28737 .24108 m
.28512 .2352 L
s
1 .653 0 r
.28737 .24108 m
.28047 .22665 L
s
1 .636 0 r
.28737 .24108 m
.28107 .22684 L
s
1 .626 0 r
.28737 .24108 m
.28024 .2275 L
s
1 .645 0 r
.28737 .24108 m
.27963 .22731 L
s
.28737 .24108 m
.28014 .22705 L
s
1 .635 0 r
.28737 .24108 m
.28058 .2271 L
s
1 .524 0 r
.28737 .24108 m
.29269 .25274 L
s
1 .516 0 r
.28737 .24108 m
.29245 .25264 L
s
1 .522 0 r
.28737 .24108 m
.29245 .25279 L
s
1 .526 0 r
.28737 .24108 m
.29258 .25284 L
s
1 .515 0 r
.28737 .24108 m
.29257 .25255 L
s
1 .519 0 r
.28737 .24108 m
.29271 .25259 L
s
1 .535 0 r
.28737 .24108 m
.29484 .25182 L
s
1 .548 0 r
.28737 .24108 m
.29527 .2519 L
s
1 .545 0 r
.28737 .24108 m
.29474 .25218 L
s
1 .559 0 r
.28737 .24108 m
.29527 .25226 L
s
.28737 .24108 m
.29498 .25245 L
s
1 .561 0 r
.28737 .24108 m
.29474 .25265 L
s
1 .019 0 r
.28804 .24107 m
.28831 .24068 L
s
1 .295 0 r
.28804 .24107 m
.28362 .23535 L
s
1 .294 0 r
.28804 .24107 m
.28413 .23504 L
s
1 .278 0 r
.28804 .24107 m
.2847 .23515 L
s
1 .279 0 r
.28804 .24107 m
.28379 .23573 L
s
1 .277 0 r
.28804 .24107 m
.28422 .23548 L
s
1 .268 0 r
.28804 .24107 m
.28512 .2352 L
s
1 .666 0 r
.28804 .24107 m
.28047 .22665 L
s
1 .647 0 r
.28804 .24107 m
.28107 .22684 L
s
1 .639 0 r
.28804 .24107 m
.28024 .2275 L
s
1 .659 0 r
.28804 .24107 m
.27963 .22731 L
s
1 .657 0 r
.28804 .24107 m
.28014 .22705 L
s
1 .647 0 r
.28804 .24107 m
.28058 .2271 L
s
1 .513 0 r
.28804 .24107 m
.29269 .25274 L
s
1 .506 0 r
.28804 .24107 m
.29245 .25264 L
s
1 .512 0 r
.28804 .24107 m
.29245 .25279 L
s
1 .515 0 r
.28804 .24107 m
.29258 .25284 L
s
1 .504 0 r
.28804 .24107 m
.29257 .25255 L
s
1 .508 0 r
.28804 .24107 m
.29271 .25259 L
s
1 .52 0 r
.28804 .24107 m
.29484 .25182 L
s
1 .532 0 r
.28804 .24107 m
.29527 .2519 L
s
1 .53 0 r
.28804 .24107 m
.29474 .25218 L
s
1 .544 0 r
.28804 .24107 m
.29527 .25226 L
s
1 .545 0 r
.28804 .24107 m
.29498 .25245 L
s
1 .547 0 r
.28804 .24107 m
.29474 .25265 L
s
1 .29 0 r
.28831 .24068 m
.28362 .23535 L
s
1 .287 0 r
.28831 .24068 m
.28413 .23504 L
s
1 .27 0 r
.28831 .24068 m
.2847 .23515 L
s
1 .274 0 r
.28831 .24068 m
.28379 .23573 L
s
1 .27 0 r
.28831 .24068 m
.28422 .23548 L
s
1 .259 0 r
.28831 .24068 m
.28512 .2352 L
s
1 .657 0 r
.28831 .24068 m
.28047 .22665 L
s
1 .638 0 r
.28831 .24068 m
.28107 .22684 L
s
1 .631 0 r
.28831 .24068 m
.28024 .2275 L
s
1 .651 0 r
.28831 .24068 m
.27963 .22731 L
s
1 .649 0 r
.28831 .24068 m
.28014 .22705 L
s
1 .638 0 r
.28831 .24068 m
.28058 .2271 L
s
1 .524 0 r
.28831 .24068 m
.29269 .25274 L
s
1 .517 0 r
.28831 .24068 m
.29245 .25264 L
s
1 .523 0 r
.28831 .24068 m
.29245 .25279 L
s
1 .527 0 r
.28831 .24068 m
.29258 .25284 L
s
1 .515 0 r
.28831 .24068 m
.29257 .25255 L
s
1 .519 0 r
.28831 .24068 m
.29271 .25259 L
s
1 .528 0 r
.28831 .24068 m
.29484 .25182 L
s
1 .54 0 r
.28831 .24068 m
.29527 .2519 L
s
1 .538 0 r
.28831 .24068 m
.29474 .25218 L
s
1 .552 0 r
.28831 .24068 m
.29527 .25226 L
s
1 .553 0 r
.28831 .24068 m
.29498 .25245 L
s
1 .555 0 r
.28831 .24068 m
.29474 .25265 L
s
1 .027 0 r
.26916 .21809 m
.26856 .21837 L
s
1 .051 0 r
.26916 .21809 m
.26817 .21883 L
s
1 .062 0 r
.26916 .21809 m
.26775 .21864 L
s
1 .018 0 r
.26916 .21809 m
.26894 .21847 L
s
1 .037 0 r
.26916 .21809 m
.2688 .21892 L
s
1 .318 0 r
.26916 .21809 m
.26466 .21175 L
s
1 .307 0 r
.26916 .21809 m
.2641 .21254 L
s
1 .33 0 r
.26916 .21809 m
.26386 .21199 L
s
1 .301 0 r
.26916 .21809 m
.26457 .21231 L
s
1 .298 0 r
.26916 .21809 m
.26536 .21186 L
s
1 .284 0 r
.26916 .21809 m
.26517 .21239 L
s
1 .43 0 r
.26916 .21809 m
.26417 .20881 L
s
1 .426 0 r
.26916 .21809 m
.26549 .20832 L
s
1 .455 0 r
.26916 .21809 m
.26408 .20818 L
s
1 .46 0 r
.26916 .21809 m
.26471 .20775 L
s
1 .435 0 r
.26916 .21809 m
.26489 .20834 L
s
1 .412 0 r
.26916 .21809 m
.26492 .20895 L
s
1 .187 0 r
.26916 .21809 m
.26777 .22246 L
s
1 .194 0 r
.26916 .21809 m
.268 .22271 L
s
1 .206 0 r
.26916 .21809 m
.26761 .2229 L
s
1 .195 0 r
.26916 .21809 m
.26746 .22255 L
s
1 .201 0 r
.26916 .21809 m
.2671 .22255 L
s
1 .212 0 r
.26916 .21809 m
.26715 .22287 L
s
1 .667 0 r
.26916 .21809 m
.27645 .23271 L
s
1 .672 0 r
.26916 .21809 m
.27641 .23285 L
s
1 .678 0 r
.26916 .21809 m
.27653 .23296 L
s
1 .675 0 r
.26916 .21809 m
.2766 .23283 L
s
1 .67 0 r
.26916 .21809 m
.27661 .23269 L
s
1 .681 0 r
.26916 .21809 m
.27678 .23293 L
s
1 .025 0 r
.26856 .21837 m
.26817 .21883 L
s
1 .035 0 r
.26856 .21837 m
.26775 .21864 L
s
1 .016 0 r
.26856 .21837 m
.26894 .21847 L
s
1 .025 0 r
.26856 .21837 m
.2688 .21892 L
s
1 .314 0 r
.26856 .21837 m
.26466 .21175 L
s
1 .3 0 r
.26856 .21837 m
.2641 .21254 L
s
1 .324 0 r
.26856 .21837 m
.26386 .21199 L
s
1 .296 0 r
.26856 .21837 m
.26457 .21231 L
s
.26856 .21837 m
.26536 .21186 L
s
1 .28 0 r
.26856 .21837 m
.26517 .21239 L
s
1 .43 0 r
.26856 .21837 m
.26417 .20881 L
s
1 .429 0 r
.26856 .21837 m
.26549 .20832 L
s
1 .455 0 r
.26856 .21837 m
.26408 .20818 L
s
1 .461 0 r
.26856 .21837 m
.26471 .20775 L
s
1 .436 0 r
.26856 .21837 m
.26489 .20834 L
s
1 .413 0 r
.26856 .21837 m
.26492 .20895 L
s
1 .17 0 r
.26856 .21837 m
.26777 .22246 L
s
1 .179 0 r
.26856 .21837 m
.268 .22271 L
s
1 .189 0 r
.26856 .21837 m
.26761 .2229 L
s
1 .177 0 r
.26856 .21837 m
.26746 .22255 L
s
1 .181 0 r
.26856 .21837 m
.2671 .22255 L
s
1 .193 0 r
.26856 .21837 m
.26715 .22287 L
s
1 .669 0 r
.26856 .21837 m
.27645 .23271 L
s
1 .673 0 r
.26856 .21837 m
.27641 .23285 L
s
1 .679 0 r
.26856 .21837 m
.27653 .23296 L
s
1 .676 0 r
.26856 .21837 m
.2766 .23283 L
s
1 .671 0 r
.26856 .21837 m
.27661 .23269 L
s
1 .683 0 r
.26856 .21837 m
.27678 .23293 L
s
1 .019 0 r
.26817 .21883 m
.26775 .21864 L
s
1 .035 0 r
.26817 .21883 m
.26894 .21847 L
s
1 .026 0 r
.26817 .21883 m
.2688 .21892 L
s
1 .323 0 r
.26817 .21883 m
.26466 .21175 L
s
1 .306 0 r
.26817 .21883 m
.2641 .21254 L
s
1 .33 0 r
.26817 .21883 m
.26386 .21199 L
s
1 .304 0 r
.26817 .21883 m
.26457 .21231 L
s
1 .307 0 r
.26817 .21883 m
.26536 .21186 L
s
1 .29 0 r
.26817 .21883 m
.26517 .21239 L
s
1 .441 0 r
.26817 .21883 m
.26417 .20881 L
s
1 .443 0 r
.26817 .21883 m
.26549 .20832 L
s
1 .466 0 r
.26817 .21883 m
.26408 .20818 L
s
1 .474 0 r
.26817 .21883 m
.26471 .20775 L
s
1 .449 0 r
.26817 .21883 m
.26489 .20834 L
s
1 .425 0 r
.26817 .21883 m
.26492 .20895 L
s
1 .149 0 r
.26817 .21883 m
.26777 .22246 L
s
1 .159 0 r
.26817 .21883 m
.268 .22271 L
s
1 .168 0 r
.26817 .21883 m
.26761 .2229 L
s
1 .155 0 r
.26817 .21883 m
.26746 .22255 L
s
1 .158 0 r
.26817 .21883 m
.2671 .22255 L
s
1 .17 0 r
.26817 .21883 m
.26715 .22287 L
s
1 .66 0 r
.26817 .21883 m
.27645 .23271 L
s
1 .665 0 r
.26817 .21883 m
.27641 .23285 L
s
1 .671 0 r
.26817 .21883 m
.27653 .23296 L
s
1 .668 0 r
.26817 .21883 m
.2766 .23283 L
s
1 .663 0 r
.26817 .21883 m
.27661 .23269 L
s
1 .675 0 r
.26817 .21883 m
.27678 .23293 L
s
1 .049 0 r
.26775 .21864 m
.26894 .21847 L
s
1 .044 0 r
.26775 .21864 m
.2688 .21892 L
s
1 .309 0 r
.26775 .21864 m
.26466 .21175 L
s
1 .29 0 r
.26775 .21864 m
.2641 .21254 L
s
1 .315 0 r
.26775 .21864 m
.26386 .21199 L
s
1 .289 0 r
.26775 .21864 m
.26457 .21231 L
s
1 .294 0 r
.26775 .21864 m
.26536 .21186 L
s
1 .276 0 r
.26775 .21864 m
.26517 .21239 L
s
1 .427 0 r
.26775 .21864 m
.26417 .20881 L
s
1 .432 0 r
.26775 .21864 m
.26549 .20832 L
s
1 .453 0 r
.26775 .21864 m
.26408 .20818 L
s
1 .462 0 r
.26775 .21864 m
.26471 .20775 L
s
1 .437 0 r
.26775 .21864 m
.26489 .20834 L
s
1 .413 0 r
.26775 .21864 m
.26492 .20895 L
s
1 .156 0 r
.26775 .21864 m
.26777 .22246 L
s
1 .167 0 r
.26775 .21864 m
.268 .22271 L
s
1 .174 0 r
.26775 .21864 m
.26761 .2229 L
s
1 .16 0 r
.26775 .21864 m
.26746 .22255 L
s
1 .162 0 r
.26775 .21864 m
.2671 .22255 L
s
1 .175 0 r
.26775 .21864 m
.26715 .22287 L
s
1 .676 0 r
.26775 .21864 m
.27645 .23271 L
s
1 .68 0 r
.26775 .21864 m
.27641 .23285 L
s
1 .686 0 r
.26775 .21864 m
.27653 .23296 L
s
1 .683 0 r
.26775 .21864 m
.2766 .23283 L
s
1 .679 0 r
.26775 .21864 m
.27661 .23269 L
s
1 .691 0 r
.26775 .21864 m
.27678 .23293 L
s
1 .019 0 r
.26894 .21847 m
.2688 .21892 L
s
1 .326 0 r
.26894 .21847 m
.26466 .21175 L
s
1 .313 0 r
.26894 .21847 m
.2641 .21254 L
s
1 .337 0 r
.26894 .21847 m
.26386 .21199 L
s
1 .308 0 r
.26894 .21847 m
.26457 .21231 L
s
1 .307 0 r
.26894 .21847 m
.26536 .21186 L
s
1 .292 0 r
.26894 .21847 m
.26517 .21239 L
s
1 .44 0 r
.26894 .21847 m
.26417 .20881 L
s
1 .438 0 r
.26894 .21847 m
.26549 .20832 L
s
1 .465 0 r
.26894 .21847 m
.26408 .20818 L
s
1 .471 0 r
.26894 .21847 m
.26471 .20775 L
s
1 .446 0 r
.26894 .21847 m
.26489 .20834 L
s
1 .422 0 r
.26894 .21847 m
.26492 .20895 L
s
1 .17 0 r
.26894 .21847 m
.26777 .22246 L
s
1 .177 0 r
.26894 .21847 m
.268 .22271 L
s
1 .189 0 r
.26894 .21847 m
.26761 .2229 L
s
1 .178 0 r
.26894 .21847 m
.26746 .22255 L
s
1 .183 0 r
.26894 .21847 m
.2671 .22255 L
s
1 .194 0 r
.26894 .21847 m
.26715 .22287 L
s
1 .658 0 r
.26894 .21847 m
.27645 .23271 L
s
1 .662 0 r
.26894 .21847 m
.27641 .23285 L
s
1 .668 0 r
.26894 .21847 m
.27653 .23296 L
s
1 .665 0 r
.26894 .21847 m
.2766 .23283 L
s
1 .66 0 r
.26894 .21847 m
.27661 .23269 L
s
1 .672 0 r
.26894 .21847 m
.27678 .23293 L
s
1 .338 0 r
.2688 .21892 m
.26466 .21175 L
s
1 .324 0 r
.2688 .21892 m
.2641 .21254 L
s
1 .348 0 r
.2688 .21892 m
.26386 .21199 L
s
1 .32 0 r
.2688 .21892 m
.26457 .21231 L
s
1 .321 0 r
.2688 .21892 m
.26536 .21186 L
s
1 .305 0 r
.2688 .21892 m
.26517 .21239 L
s
1 .454 0 r
.2688 .21892 m
.26417 .20881 L
s
.2688 .21892 m
.26549 .20832 L
s
1 .479 0 r
.2688 .21892 m
.26408 .20818 L
s
1 .486 0 r
.2688 .21892 m
.26471 .20775 L
s
1 .461 0 r
.2688 .21892 m
.26489 .20834 L
s
1 .437 0 r
.2688 .21892 m
.26492 .20895 L
s
1 .151 0 r
.2688 .21892 m
.26777 .22246 L
s
1 .158 0 r
.2688 .21892 m
.268 .22271 L
s
1 .17 0 r
.2688 .21892 m
.26761 .2229 L
s
1 .158 0 r
.2688 .21892 m
.26746 .22255 L
s
1 .164 0 r
.2688 .21892 m
.2671 .22255 L
s
1 .175 0 r
.2688 .21892 m
.26715 .22287 L
s
1 .644 0 r
.2688 .21892 m
.27645 .23271 L
s
1 .649 0 r
.2688 .21892 m
.27641 .23285 L
s
1 .655 0 r
.2688 .21892 m
.27653 .23296 L
s
1 .652 0 r
.2688 .21892 m
.2766 .23283 L
s
1 .647 0 r
.2688 .21892 m
.27661 .23269 L
s
1 .659 0 r
.2688 .21892 m
.27678 .23293 L
s
1 .014 0 r
.35422 .17019 m
.35442 .16991 L
s
1 .025 0 r
.35422 .17019 m
.35435 .16959 L
s
1 .033 0 r
.35422 .17019 m
.35477 .1696 L
s
1 .013 0 r
.35422 .17019 m
.35391 .17027 L
s
1 .027 0 r
.35422 .17019 m
.35359 .17034 L
s
1 .942 0 r
.35422 .17019 m
.36504 .19056 L
s
1 .944 0 r
.35422 .17019 m
.36546 .19037 L
s
1 .952 0 r
.35422 .17019 m
.36582 .19039 L
s
1 .962 0 r
.35422 .17019 m
.36561 .19078 L
s
1 .958 0 r
.35422 .17019 m
.36514 .19093 L
s
1 .956 0 r
.35422 .17019 m
.36615 .19031 L
s
1 .522 0 r
.35422 .17019 m
.36423 .17814 L
s
1 .534 0 r
.35422 .17019 m
.36461 .17811 L
s
1 .547 0 r
.35422 .17019 m
.36468 .17854 L
s
1 .534 0 r
.35422 .17019 m
.36434 .17847 L
s
1 .533 0 r
.35422 .17019 m
.36441 .17831 L
s
1 .531 0 r
.35422 .17019 m
.36446 .17816 L
s
.99 1 0 r
.35422 .17019 m
.33748 .15201 L
s
.985 1 0 r
.35422 .17019 m
.33766 .15168 L
s
.35422 .17019 m
.33753 .15178 L
s
.995 1 0 r
.35422 .17019 m
.3378 .15186 L
s
.35422 .17019 m
.33771 .15196 L
s
.992 1 0 r
.35422 .17019 m
.3376 .15197 L
s
1 .014 0 r
.35442 .16991 m
.35435 .16959 L
s
1 .019 0 r
.35442 .16991 m
.35477 .1696 L
s
1 .025 0 r
.35442 .16991 m
.35391 .17027 L
s
1 .038 0 r
.35442 .16991 m
.35359 .17034 L
s
1 .949 0 r
.35442 .16991 m
.36504 .19056 L
s
1 .95 0 r
.35442 .16991 m
.36546 .19037 L
s
1 .958 0 r
.35442 .16991 m
.36582 .19039 L
s
1 .967 0 r
.35442 .16991 m
.36561 .19078 L
s
1 .964 0 r
.35442 .16991 m
.36514 .19093 L
s
1 .961 0 r
.35442 .16991 m
.36615 .19031 L
s
1 .523 0 r
.35442 .16991 m
.36423 .17814 L
s
1 .535 0 r
.35442 .16991 m
.36461 .17811 L
s
1 .548 0 r
.35442 .16991 m
.36468 .17854 L
s
1 .535 0 r
.35442 .16991 m
.36434 .17847 L
s
1 .533 0 r
.35442 .16991 m
.36441 .17831 L
s
1 .531 0 r
.35442 .16991 m
.36446 .17816 L
s
.993 1 0 r
.35442 .16991 m
.33748 .15201 L
s
.988 1 0 r
.35442 .16991 m
.33766 .15168 L
s
.987 1 0 r
.35442 .16991 m
.33753 .15178 L
s
.998 1 0 r
.35442 .16991 m
.3378 .15186 L
s
.35442 .16991 m
.33771 .15196 L
s
.995 1 0 r
.35442 .16991 m
.3376 .15197 L
s
1 .017 0 r
.35435 .16959 m
.35477 .1696 L
s
1 .033 0 r
.35435 .16959 m
.35391 .17027 L
s
1 .044 0 r
.35435 .16959 m
.35359 .17034 L
s
1 .962 0 r
.35435 .16959 m
.36504 .19056 L
s
1 .963 0 r
.35435 .16959 m
.36546 .19037 L
s
1 .971 0 r
.35435 .16959 m
.36582 .19039 L
s
1 .981 0 r
.35435 .16959 m
.36561 .19078 L
s
1 .977 0 r
.35435 .16959 m
.36514 .19093 L
s
1 .974 0 r
.35435 .16959 m
.36615 .19031 L
s
1 .534 0 r
.35435 .16959 m
.36423 .17814 L
s
1 .545 0 r
.35435 .16959 m
.36461 .17811 L
s
1 .559 0 r
.35435 .16959 m
.36468 .17854 L
s
1 .546 0 r
.35435 .16959 m
.36434 .17847 L
s
1 .544 0 r
.35435 .16959 m
.36441 .17831 L
s
1 .542 0 r
.35435 .16959 m
.36446 .17816 L
s
1 .995 0 r
.35435 .16959 m
.33748 .15201 L
s
1 1 0 r
.35435 .16959 m
.33766 .15168 L
s
.999 1 0 r
.35435 .16959 m
.33753 .15178 L
s
1 .991 0 r
.35435 .16959 m
.3378 .15186 L
s
1 .99 0 r
.35435 .16959 m
.33771 .15196 L
s
1 .993 0 r
.35435 .16959 m
.3376 .15197 L
s
1 .045 0 r
.35477 .1696 m
.35391 .17027 L
s
1 .057 0 r
.35477 .1696 m
.35359 .17034 L
s
1 .953 0 r
.35477 .1696 m
.36504 .19056 L
s
1 .954 0 r
.35477 .1696 m
.36546 .19037 L
s
1 .962 0 r
.35477 .1696 m
.36582 .19039 L
s
1 .972 0 r
.35477 .1696 m
.36561 .19078 L
s
1 .969 0 r
.35477 .1696 m
.36514 .19093 L
s
1 .965 0 r
.35477 .1696 m
.36615 .19031 L
s
1 .521 0 r
.35477 .1696 m
.36423 .17814 L
s
1 .532 0 r
.35477 .1696 m
.36461 .17811 L
s
1 .545 0 r
.35477 .1696 m
.36468 .17854 L
s
1 .533 0 r
.35477 .1696 m
.36434 .17847 L
s
1 .531 0 r
.35477 .1696 m
.36441 .17831 L
s
1 .528 0 r
.35477 .1696 m
.36446 .17816 L
s
.992 1 0 r
.35477 .1696 m
.33748 .15201 L
s
.987 1 0 r
.35477 .1696 m
.33766 .15168 L
s
.35477 .1696 m
.33753 .15178 L
s
.997 1 0 r
.35477 .1696 m
.3378 .15186 L
s
.35477 .1696 m
.33771 .15196 L
s
.994 1 0 r
.35477 .1696 m
.3376 .15197 L
s
1 .013 0 r
.35391 .17027 m
.35359 .17034 L
s
1 .945 0 r
.35391 .17027 m
.36504 .19056 L
s
1 .947 0 r
.35391 .17027 m
.36546 .19037 L
s
1 .955 0 r
.35391 .17027 m
.36582 .19039 L
s
1 .965 0 r
.35391 .17027 m
.36561 .19078 L
s
1 .961 0 r
.35391 .17027 m
.36514 .19093 L
s
1 .959 0 r
.35391 .17027 m
.36615 .19031 L
s
1 .53 0 r
.35391 .17027 m
.36423 .17814 L
s
1 .542 0 r
.35391 .17027 m
.36461 .17811 L
s
1 .555 0 r
.35391 .17027 m
.36468 .17854 L
s
1 .542 0 r
.35391 .17027 m
.36434 .17847 L
s
1 .541 0 r
.35391 .17027 m
.36441 .17831 L
s
1 .538 0 r
.35391 .17027 m
.36446 .17816 L
s
.996 1 0 r
.35391 .17027 m
.33748 .15201 L
s
.991 1 0 r
.35391 .17027 m
.33766 .15168 L
s
.35391 .17027 m
.33753 .15178 L
s
1 .999 0 r
.35391 .17027 m
.3378 .15186 L
s
.35391 .17027 m
.33771 .15196 L
s
.998 1 0 r
.35391 .17027 m
.3376 .15197 L
s
1 .95 0 r
.35359 .17034 m
.36504 .19056 L
s
1 .951 0 r
.35359 .17034 m
.36546 .19037 L
s
1 .96 0 r
.35359 .17034 m
.36582 .19039 L
s
1 .969 0 r
.35359 .17034 m
.36561 .19078 L
s
1 .965 0 r
.35359 .17034 m
.36514 .19093 L
s
1 .964 0 r
.35359 .17034 m
.36615 .19031 L
s
1 .539 0 r
.35359 .17034 m
.36423 .17814 L
s
1 .551 0 r
.35359 .17034 m
.36461 .17811 L
s
1 .564 0 r
.35359 .17034 m
.36468 .17854 L
s
1 .551 0 r
.35359 .17034 m
.36434 .17847 L
s
1 .55 0 r
.35359 .17034 m
.36441 .17831 L
s
1 .548 0 r
.35359 .17034 m
.36446 .17816 L
s
1 .997 0 r
.35359 .17034 m
.33748 .15201 L
s
.998 1 0 r
.35359 .17034 m
.33766 .15168 L
s
.997 1 0 r
.35359 .17034 m
.33753 .15178 L
s
1 .993 0 r
.35359 .17034 m
.3378 .15186 L
s
1 .992 0 r
.35359 .17034 m
.33771 .15196 L
s
1 .995 0 r
.35359 .17034 m
.3376 .15197 L
s
1 .086 0 r
.42506 .09768 m
.42355 .09621 L
s
1 .053 0 r
.42506 .09768 m
.4244 .09657 L
s
1 .048 0 r
.42506 .09768 m
.42395 .0973 L
s
1 .037 0 r
.42506 .09768 m
.42419 .09792 L
s
1 .086 0 r
.42506 .09768 m
.42309 .09692 L
s
1 .229 0 r
.42506 .09768 m
.42332 .103 L
s
1 .268 0 r
.42506 .09768 m
.42511 .10425 L
s
1 .262 0 r
.42506 .09768 m
.4245 .10408 L
s
1 .204 0 r
.42506 .09768 m
.4239 .10253 L
s
1 .269 0 r
.42506 .09768 m
.42382 .10416 L
s
1 .234 0 r
.42506 .09768 m
.42422 .10335 L
s
1 .556 0 r
.42506 .09768 m
.42546 .11129 L
s
1 .484 0 r
.42506 .09768 m
.42461 .10952 L
s
1 .495 0 r
.42506 .09768 m
.42417 .10976 L
s
1 .531 0 r
.42506 .09768 m
.42476 .11067 L
s
1 .495 0 r
.42506 .09768 m
.42495 .1098 L
s
1 .52 0 r
.42506 .09768 m
.42533 .11041 L
s
1 .038 0 r
.42355 .09621 m
.4244 .09657 L
s
1 .048 0 r
.42355 .09621 m
.42395 .0973 L
s
1 .075 0 r
.42355 .09621 m
.42419 .09792 L
s
1 .035 0 r
.42355 .09621 m
.42309 .09692 L
s
1 .278 0 r
.42355 .09621 m
.42332 .103 L
s
1 .335 0 r
.42355 .09621 m
.42511 .10425 L
s
1 .324 0 r
.42355 .09621 m
.4245 .10408 L
s
1 .259 0 r
.42355 .09621 m
.4239 .10253 L
s
1 .325 0 r
.42355 .09621 m
.42382 .10416 L
s
1 .293 0 r
.42355 .09621 m
.42422 .10335 L
s
1 .621 0 r
.42355 .09621 m
.42546 .11129 L
s
1 .546 0 r
.42355 .09621 m
.42461 .10952 L
s
1 .554 0 r
.42355 .09621 m
.42417 .10976 L
s
1 .593 0 r
.42355 .09621 m
.42476 .11067 L
s
1 .558 0 r
.42355 .09621 m
.42495 .1098 L
s
1 .585 0 r
.42355 .09621 m
.42533 .11041 L
s
1 .035 0 r
.4244 .09657 m
.42395 .0973 L
s
1 .056 0 r
.4244 .09657 m
.42419 .09792 L
s
.4244 .09657 m
.42309 .09692 L
s
1 .267 0 r
.4244 .09657 m
.42332 .103 L
s
1 .315 0 r
.4244 .09657 m
.42511 .10425 L
s
1 .307 0 r
.4244 .09657 m
.4245 .10408 L
s
1 .245 0 r
.4244 .09657 m
.4239 .10253 L
s
1 .311 0 r
.4244 .09657 m
.42382 .10416 L
s
1 .277 0 r
.4244 .09657 m
.42422 .10335 L
s
1 .603 0 r
.4244 .09657 m
.42546 .11129 L
s
1 .529 0 r
.4244 .09657 m
.42461 .10952 L
s
1 .539 0 r
.4244 .09657 m
.42417 .10976 L
s
1 .576 0 r
.4244 .09657 m
.42476 .11067 L
s
1 .541 0 r
.4244 .09657 m
.42495 .1098 L
s
1 .567 0 r
.4244 .09657 m
.42533 .11041 L
s
1 .027 0 r
.42395 .0973 m
.42419 .09792 L
s
1 .038 0 r
.42395 .0973 m
.42309 .09692 L
s
1 .234 0 r
.42395 .0973 m
.42332 .103 L
s
1 .288 0 r
.42395 .0973 m
.42511 .10425 L
s
1 .278 0 r
.42395 .0973 m
.4245 .10408 L
s
1 .214 0 r
.42395 .0973 m
.4239 .10253 L
s
1 .28 0 r
.42395 .0973 m
.42382 .10416 L
s
1 .247 0 r
.42395 .0973 m
.42422 .10335 L
s
1 .575 0 r
.42395 .0973 m
.42546 .11129 L
s
1 .5 0 r
.42395 .0973 m
.42461 .10952 L
s
1 .509 0 r
.42395 .0973 m
.42417 .10976 L
s
1 .547 0 r
.42395 .0973 m
.42476 .11067 L
s
1 .512 0 r
.42395 .0973 m
.42495 .1098 L
s
1 .538 0 r
.42395 .0973 m
.42533 .11041 L
s
1 .061 0 r
.42419 .09792 m
.42309 .09692 L
s
1 .211 0 r
.42419 .09792 m
.42332 .103 L
s
1 .261 0 r
.42419 .09792 m
.42511 .10425 L
s
1 .252 0 r
.42419 .09792 m
.4245 .10408 L
s
1 .189 0 r
.42419 .09792 m
.4239 .10253 L
s
1 .255 0 r
.42419 .09792 m
.42382 .10416 L
s
1 .222 0 r
.42419 .09792 m
.42422 .10335 L
s
1 .549 0 r
.42419 .09792 m
.42546 .11129 L
s
1 .474 0 r
.42419 .09792 m
.42461 .10952 L
s
1 .484 0 r
.42419 .09792 m
.42417 .10976 L
s
1 .521 0 r
.42419 .09792 m
.42476 .11067 L
s
1 .486 0 r
.42419 .09792 m
.42495 .1098 L
s
1 .512 0 r
.42419 .09792 m
.42533 .11041 L
s
1 .249 0 r
.42309 .09692 m
.42332 .103 L
s
1 .311 0 r
.42309 .09692 m
.42511 .10425 L
s
1 .298 0 r
.42309 .09692 m
.4245 .10408 L
s
1 .232 0 r
.42309 .09692 m
.4239 .10253 L
s
1 .297 0 r
.42309 .09692 m
.42382 .10416 L
s
1 .267 0 r
.42309 .09692 m
.42422 .10335 L
s
1 .595 0 r
.42309 .09692 m
.42546 .11129 L
s
1 .519 0 r
.42309 .09692 m
.42461 .10952 L
s
1 .527 0 r
.42309 .09692 m
.42417 .10976 L
s
1 .566 0 r
.42309 .09692 m
.42476 .11067 L
s
1 .532 0 r
.42309 .09692 m
.42495 .1098 L
s
1 .559 0 r
.42309 .09692 m
.42533 .11041 L
s
1 .033 0 r
.57336 .23386 m
.57335 .23468 L
s
1 .064 0 r
.57336 .23386 m
.5745 .2328 L
s
1 .169 0 r
.57336 .23386 m
.5775 .23412 L
s
1 .123 0 r
.57336 .23386 m
.57594 .23542 L
s
1 .18 0 r
.57336 .23386 m
.57763 .23494 L
s
1 .155 0 r
.57336 .23386 m
.57633 .23622 L
s
1 .141 0 r
.57336 .23386 m
.5767 .23473 L
s
1 .137 0 r
.57336 .23386 m
.57555 .23642 L
s
1 .266 0 r
.57336 .23386 m
.57897 .23717 L
s
1 .246 0 r
.57336 .23386 m
.57798 .23772 L
s
1 .275 0 r
.57336 .23386 m
.57866 .23801 L
s
1 .251 0 r
.57336 .23386 m
.57729 .23858 L
s
1 .275 0 r
.57336 .23386 m
.57818 .23855 L
s
1 .279 0 r
.57336 .23386 m
.57765 .23916 L
s
1 .09 0 r
.57335 .23468 m
.5745 .2328 L
s
1 .171 0 r
.57335 .23468 m
.5775 .23412 L
s
1 .11 0 r
.57335 .23468 m
.57594 .23542 L
s
1 .175 0 r
.57335 .23468 m
.57763 .23494 L
s
1 .137 0 r
.57335 .23468 m
.57633 .23622 L
s
.57335 .23468 m
.5767 .23473 L
s
1 .115 0 r
.57335 .23468 m
.57555 .23642 L
s
1 .251 0 r
.57335 .23468 m
.57897 .23717 L
s
1 .227 0 r
.57335 .23468 m
.57798 .23772 L
s
1 .256 0 r
.57335 .23468 m
.57866 .23801 L
s
1 .227 0 r
.57335 .23468 m
.57729 .23858 L
s
1 .253 0 r
.57335 .23468 m
.57818 .23855 L
s
1 .254 0 r
.57335 .23468 m
.57765 .23916 L
s
1 .134 0 r
.5745 .2328 m
.5775 .23412 L
s
1 .122 0 r
.5745 .2328 m
.57594 .23542 L
s
1 .155 0 r
.5745 .2328 m
.57763 .23494 L
s
1 .158 0 r
.5745 .2328 m
.57633 .23622 L
s
1 .12 0 r
.5745 .2328 m
.5767 .23473 L
s
1 .154 0 r
.5745 .2328 m
.57555 .23642 L
s
1 .255 0 r
.5745 .2328 m
.57897 .23717 L
s
1 .246 0 r
.5745 .2328 m
.57798 .23772 L
s
1 .272 0 r
.5745 .2328 m
.57866 .23801 L
s
1 .263 0 r
.5745 .2328 m
.57729 .23858 L
s
1 .279 0 r
.5745 .2328 m
.57818 .23855 L
s
1 .29 0 r
.5745 .2328 m
.57765 .23916 L
s
1 .055 0 r
.58824 .24202 m
.58746 .24312 L
s
1 .04 0 r
.58824 .24202 m
.58729 .24219 L
s
1 .025 0 r
.58824 .24202 m
.58779 .24161 L
s
1 .027 0 r
.58824 .24202 m
.5883 .24269 L
s
1 .03 0 r
.58824 .24202 m
.58775 .24255 L
s
1 .179 0 r
.58824 .24202 m
.58392 .24278 L
s
1 .25 0 r
.58824 .24202 m
.58245 .24402 L
s
1 .203 0 r
.58824 .24202 m
.58355 .24362 L
s
1 .201 0 r
.58824 .24202 m
.58337 .24263 L
s
1 .231 0 r
.58824 .24202 m
.58269 .2431 L
s
1 .219 0 r
.58824 .24202 m
.58307 .24346 L
s
1 .288 0 r
.58824 .24202 m
.58204 .23867 L
s
1 .293 0 r
.58824 .24202 m
.5816 .23932 L
s
1 .312 0 r
.58824 .24202 m
.58159 .23828 L
s
1 .302 0 r
.58824 .24202 m
.58116 .23987 L
s
1 .319 0 r
.58824 .24202 m
.58109 .23887 L
s
1 .326 0 r
.58824 .24202 m
.5806 .23974 L
s
1 .324 0 r
.58824 .24202 m
.58826 .24994 L
s
1 .329 0 r
.58824 .24202 m
.58844 .25006 L
s
1 .336 0 r
.58824 .24202 m
.58859 .25024 L
s
1 .33 0 r
.58824 .24202 m
.58815 .25009 L
s
1 .337 0 r
.58824 .24202 m
.58812 .25027 L
s
1 .339 0 r
.58824 .24202 m
.58839 .25032 L
s
1 .351 0 r
.58824 .24202 m
.59612 .23859 L
s
1 .345 0 r
.58824 .24202 m
.59574 .23813 L
s
1 .335 0 r
.58824 .24202 m
.59576 .23874 L
s
1 .332 0 r
.58824 .24202 m
.59555 .23849 L
s
1 .356 0 r
.58824 .24202 m
.59609 .23824 L
s
1 .344 0 r
.58824 .24202 m
.59608 .23892 L
s
1 .038 0 r
.58746 .24312 m
.58729 .24219 L
s
1 .063 0 r
.58746 .24312 m
.58779 .24161 L
s
1 .039 0 r
.58746 .24312 m
.5883 .24269 L
s
1 .026 0 r
.58746 .24312 m
.58775 .24255 L
s
1 .145 0 r
.58746 .24312 m
.58392 .24278 L
s
1 .208 0 r
.58746 .24312 m
.58245 .24402 L
s
1 .161 0 r
.58746 .24312 m
.58355 .24362 L
s
1 .168 0 r
.58746 .24312 m
.58337 .24263 L
s
1 .195 0 r
.58746 .24312 m
.58269 .2431 L
s
1 .18 0 r
.58746 .24312 m
.58307 .24346 L
s
1 .286 0 r
.58746 .24312 m
.58204 .23867 L
s
1 .285 0 r
.58746 .24312 m
.5816 .23932 L
s
1 .311 0 r
.58746 .24312 m
.58159 .23828 L
s
1 .29 0 r
.58746 .24312 m
.58116 .23987 L
s
1 .313 0 r
.58746 .24312 m
.58109 .23887 L
s
1 .312 0 r
.58746 .24312 m
.5806 .23974 L
s
1 .281 0 r
.58746 .24312 m
.58826 .24994 L
s
1 .287 0 r
.58746 .24312 m
.58844 .25006 L
s
1 .295 0 r
.58746 .24312 m
.58859 .25024 L
s
1 .286 0 r
.58746 .24312 m
.58815 .25009 L
s
1 .293 0 r
.58746 .24312 m
.58812 .25027 L
s
1 .296 0 r
.58746 .24312 m
.58839 .25032 L
s
1 .4 0 r
.58746 .24312 m
.59612 .23859 L
s
1 .395 0 r
.58746 .24312 m
.59574 .23813 L
s
1 .384 0 r
.58746 .24312 m
.59576 .23874 L
s
1 .381 0 r
.58746 .24312 m
.59555 .23849 L
s
1 .405 0 r
.58746 .24312 m
.59609 .23824 L
s
1 .392 0 r
.58746 .24312 m
.59608 .23892 L
s
1 .031 0 r
.58729 .24219 m
.58779 .24161 L
s
1 .046 0 r
.58729 .24219 m
.5883 .24269 L
s
1 .024 0 r
.58729 .24219 m
.58775 .24255 L
s
1 .14 0 r
.58729 .24219 m
.58392 .24278 L
s
1 .211 0 r
.58729 .24219 m
.58245 .24402 L
s
1 .164 0 r
.58729 .24219 m
.58355 .24362 L
s
1 .161 0 r
.58729 .24219 m
.58337 .24263 L
s
1 .192 0 r
.58729 .24219 m
.58269 .2431 L
s
1 .18 0 r
.58729 .24219 m
.58307 .24346 L
s
1 .258 0 r
.58729 .24219 m
.58204 .23867 L
s
1 .26 0 r
.58729 .24219 m
.5816 .23932 L
s
1 .282 0 r
.58729 .24219 m
.58159 .23828 L
s
1 .268 0 r
.58729 .24219 m
.58116 .23987 L
s
1 .287 0 r
.58729 .24219 m
.58109 .23887 L
s
1 .291 0 r
.58729 .24219 m
.5806 .23974 L
s
1 .319 0 r
.58729 .24219 m
.58826 .24994 L
s
1 .325 0 r
.58729 .24219 m
.58844 .25006 L
s
1 .333 0 r
.58729 .24219 m
.58859 .25024 L
s
1 .324 0 r
.58729 .24219 m
.58815 .25009 L
s
1 .331 0 r
.58729 .24219 m
.58812 .25027 L
s
1 .335 0 r
.58729 .24219 m
.58839 .25032 L
s
1 .39 0 r
.58729 .24219 m
.59612 .23859 L
s
1 .383 0 r
.58729 .24219 m
.59574 .23813 L
s
1 .374 0 r
.58729 .24219 m
.59576 .23874 L
s
1 .37 0 r
.58729 .24219 m
.59555 .23849 L
s
1 .394 0 r
.58729 .24219 m
.59609 .23824 L
s
1 .383 0 r
.58729 .24219 m
.59608 .23892 L
s
1 .049 0 r
.58779 .24161 m
.5883 .24269 L
s
1 .038 0 r
.58779 .24161 m
.58775 .24255 L
s
1 .165 0 r
.58779 .24161 m
.58392 .24278 L
s
1 .239 0 r
.58779 .24161 m
.58245 .24402 L
s
1 .192 0 r
.58779 .24161 m
.58355 .24362 L
s
1 .185 0 r
.58779 .24161 m
.58337 .24263 L
s
1 .217 0 r
.58779 .24161 m
.58269 .2431 L
s
1 .207 0 r
.58779 .24161 m
.58307 .24346 L
s
1 .263 0 r
.58779 .24161 m
.58204 .23867 L
s
1 .269 0 r
.58779 .24161 m
.5816 .23932 L
s
1 .287 0 r
.58779 .24161 m
.58159 .23828 L
s
1 .28 0 r
.58779 .24161 m
.58116 .23987 L
s
1 .295 0 r
.58779 .24161 m
.58109 .23887 L
s
1 .303 0 r
.58779 .24161 m
.5806 .23974 L
s
1 .341 0 r
.58779 .24161 m
.58826 .24994 L
s
1 .346 0 r
.58779 .24161 m
.58844 .25006 L
s
1 .354 0 r
.58779 .24161 m
.58859 .25024 L
s
1 .347 0 r
.58779 .24161 m
.58815 .25009 L
s
1 .354 0 r
.58779 .24161 m
.58812 .25027 L
s
1 .357 0 r
.58779 .24161 m
.58839 .25032 L
s
1 .362 0 r
.58779 .24161 m
.59612 .23859 L
s
1 .355 0 r
.58779 .24161 m
.59574 .23813 L
s
1 .346 0 r
.58779 .24161 m
.59576 .23874 L
s
1 .342 0 r
.58779 .24161 m
.59555 .23849 L
s
1 .366 0 r
.58779 .24161 m
.59609 .23824 L
s
1 .356 0 r
.58779 .24161 m
.59608 .23892 L
s
1 .023 0 r
.5883 .24269 m
.58775 .24255 L
s
1 .179 0 r
.5883 .24269 m
.58392 .24278 L
s
1 .245 0 r
.5883 .24269 m
.58245 .24402 L
s
1 .198 0 r
.5883 .24269 m
.58355 .24362 L
s
1 .201 0 r
.5883 .24269 m
.58337 .24263 L
s
1 .23 0 r
.5883 .24269 m
.58269 .2431 L
s
1 .216 0 r
.5883 .24269 m
.58307 .24346 L
s
1 .303 0 r
.5883 .24269 m
.58204 .23867 L
s
1 .306 0 r
.5883 .24269 m
.5816 .23932 L
s
1 .328 0 r
.5883 .24269 m
.58159 .23828 L
s
1 .313 0 r
.5883 .24269 m
.58116 .23987 L
s
1 .333 0 r
.5883 .24269 m
.58109 .23887 L
s
1 .336 0 r
.5883 .24269 m
.5806 .23974 L
s
1 .297 0 r
.5883 .24269 m
.58826 .24994 L
s
1 .301 0 r
.5883 .24269 m
.58844 .25006 L
s
1 .309 0 r
.5883 .24269 m
.58859 .25024 L
s
1 .303 0 r
.5883 .24269 m
.58815 .25009 L
s
1 .31 0 r
.5883 .24269 m
.58812 .25027 L
s
1 .312 0 r
.5883 .24269 m
.58839 .25032 L
s
1 .361 0 r
.5883 .24269 m
.59612 .23859 L
s
1 .356 0 r
.5883 .24269 m
.59574 .23813 L
s
1 .345 0 r
.5883 .24269 m
.59576 .23874 L
s
1 .342 0 r
.5883 .24269 m
.59555 .23849 L
s
1 .367 0 r
.5883 .24269 m
.59609 .23824 L
s
1 .353 0 r
.5883 .24269 m
.59608 .23892 L
s
1 .157 0 r
.58775 .24255 m
.58392 .24278 L
s
1 .225 0 r
.58775 .24255 m
.58245 .24402 L
s
1 .177 0 r
.58775 .24255 m
.58355 .24362 L
s
1 .179 0 r
.58775 .24255 m
.58337 .24263 L
s
1 .208 0 r
.58775 .24255 m
.58269 .2431 L
s
1 .195 0 r
.58775 .24255 m
.58307 .24346 L
s
1 .282 0 r
.58775 .24255 m
.58204 .23867 L
s
1 .284 0 r
.58775 .24255 m
.5816 .23932 L
s
1 .306 0 r
.58775 .24255 m
.58159 .23828 L
s
1 .291 0 r
.58775 .24255 m
.58116 .23987 L
s
1 .311 0 r
.58775 .24255 m
.58109 .23887 L
s
1 .314 0 r
.58775 .24255 m
.5806 .23974 L
s
1 .303 0 r
.58775 .24255 m
.58826 .24994 L
s
1 .308 0 r
.58775 .24255 m
.58844 .25006 L
s
1 .316 0 r
.58775 .24255 m
.58859 .25024 L
s
1 .308 0 r
.58775 .24255 m
.58815 .25009 L
s
1 .316 0 r
.58775 .24255 m
.58812 .25027 L
s
1 .318 0 r
.58775 .24255 m
.58839 .25032 L
s
1 .378 0 r
.58775 .24255 m
.59612 .23859 L
s
1 .373 0 r
.58775 .24255 m
.59574 .23813 L
s
1 .362 0 r
.58775 .24255 m
.59576 .23874 L
s
1 .359 0 r
.58775 .24255 m
.59555 .23849 L
s
1 .384 0 r
.58775 .24255 m
.59609 .23824 L
s
1 .371 0 r
.58775 .24255 m
.59608 .23892 L
s
1 .032 0 r
.48781 .15012 m
.48777 .1509 L
s
1 .014 0 r
.48781 .15012 m
.48754 .15034 L
s
1 .023 0 r
.48781 .15012 m
.48815 .15056 L
s
1 .028 0 r
.48781 .15012 m
.48723 .15047 L
s
1 .046 0 r
.48781 .15012 m
.48819 .15118 L
s
1 .923 0 r
.48781 .15012 m
.48101 .17165 L
s
1 .921 0 r
.48781 .15012 m
.48204 .17191 L
s
1 .913 0 r
.48781 .15012 m
.48234 .1718 L
s
1 .917 0 r
.48781 .15012 m
.48173 .17173 L
s
1 .923 0 r
.48781 .15012 m
.48133 .17176 L
s
1 .932 0 r
.48781 .15012 m
.4816 .17207 L
s
1 .509 0 r
.48781 .15012 m
.481 .16055 L
s
1 .523 0 r
.48781 .15012 m
.48068 .16075 L
s
1 .516 0 r
.48781 .15012 m
.48086 .16067 L
s
1 .522 0 r
.48781 .15012 m
.48089 .16085 L
s
1 .528 0 r
.48781 .15012 m
.48097 .16107 L
s
1 .513 0 r
.48781 .15012 m
.48112 .16074 L
s
1 .909 0 r
.48781 .15012 m
.49981 .13138 L
s
1 .912 0 r
.48781 .15012 m
.50003 .13145 L
s
1 .907 0 r
.48781 .15012 m
.49991 .13151 L
s
1 .904 0 r
.48781 .15012 m
.50004 .13167 L
s
1 .902 0 r
.48781 .15012 m
.49978 .13158 L
s
1 .898 0 r
.48781 .15012 m
.49993 .13179 L
s
1 .025 0 r
.48777 .1509 m
.48754 .15034 L
s
1 .021 0 r
.48777 .1509 m
.48815 .15056 L
s
1 .028 0 r
.48777 .1509 m
.48723 .15047 L
s
1 .021 0 r
.48777 .1509 m
.48819 .15118 L
s
1 .892 0 r
.48777 .1509 m
.48101 .17165 L
s
1 .89 0 r
.48777 .1509 m
.48204 .17191 L
s
1 .882 0 r
.48777 .1509 m
.48234 .1718 L
s
1 .886 0 r
.48777 .1509 m
.48173 .17173 L
s
1 .892 0 r
.48777 .1509 m
.48133 .17176 L
s
1 .901 0 r
.48777 .1509 m
.4816 .17207 L
s
1 .482 0 r
.48777 .1509 m
.481 .16055 L
s
1 .496 0 r
.48777 .1509 m
.48068 .16075 L
s
1 .489 0 r
.48777 .1509 m
.48086 .16067 L
s
1 .494 0 r
.48777 .1509 m
.48089 .16085 L
s
1 .5 0 r
.48777 .1509 m
.48097 .16107 L
s
1 .485 0 r
.48777 .1509 m
.48112 .16074 L
s
1 .937 0 r
.48777 .1509 m
.49981 .13138 L
s
1 .939 0 r
.48777 .1509 m
.50003 .13145 L
s
1 .935 0 r
.48777 .1509 m
.49991 .13151 L
s
1 .932 0 r
.48777 .1509 m
.50004 .13167 L
s
1 .929 0 r
.48777 .1509 m
.49978 .13158 L
s
1 .926 0 r
.48777 .1509 m
.49993 .13179 L
s
1 .026 0 r
.48754 .15034 m
.48815 .15056 L
s
1 .014 0 r
.48754 .15034 m
.48723 .15047 L
s
1 .043 0 r
.48754 .15034 m
.48819 .15118 L
s
1 .911 0 r
.48754 .15034 m
.48101 .17165 L
s
1 .91 0 r
.48754 .15034 m
.48204 .17191 L
s
1 .902 0 r
.48754 .15034 m
.48234 .1718 L
s
1 .906 0 r
.48754 .15034 m
.48173 .17173 L
s
1 .911 0 r
.48754 .15034 m
.48133 .17176 L
s
1 .921 0 r
.48754 .15034 m
.4816 .17207 L
s
1 .496 0 r
.48754 .15034 m
.481 .16055 L
s
1 .51 0 r
.48754 .15034 m
.48068 .16075 L
s
1 .503 0 r
.48754 .15034 m
.48086 .16067 L
s
1 .508 0 r
.48754 .15034 m
.48089 .16085 L
s
1 .515 0 r
.48754 .15034 m
.48097 .16107 L
s
1 .5 0 r
.48754 .15034 m
.48112 .16074 L
s
1 .923 0 r
.48754 .15034 m
.49981 .13138 L
s
1 .925 0 r
.48754 .15034 m
.50003 .13145 L
s
1 .92 0 r
.48754 .15034 m
.49991 .13151 L
s
1 .918 0 r
.48754 .15034 m
.50004 .13167 L
s
1 .915 0 r
.48754 .15034 m
.49978 .13158 L
s
1 .911 0 r
.48754 .15034 m
.49993 .13179 L
s
1 .038 0 r
.48815 .15056 m
.48723 .15047 L
s
1 .025 0 r
.48815 .15056 m
.48819 .15118 L
s
1 .91 0 r
.48815 .15056 m
.48101 .17165 L
s
1 .907 0 r
.48815 .15056 m
.48204 .17191 L
s
1 .899 0 r
.48815 .15056 m
.48234 .1718 L
s
1 .904 0 r
.48815 .15056 m
.48173 .17173 L
s
1 .91 0 r
.48815 .15056 m
.48133 .17176 L
s
1 .919 0 r
.48815 .15056 m
.4816 .17207 L
s
1 .502 0 r
.48815 .15056 m
.481 .16055 L
s
1 .516 0 r
.48815 .15056 m
.48068 .16075 L
s
1 .509 0 r
.48815 .15056 m
.48086 .16067 L
s
1 .514 0 r
.48815 .15056 m
.48089 .16085 L
s
1 .52 0 r
.48815 .15056 m
.48097 .16107 L
s
1 .505 0 r
.48815 .15056 m
.48112 .16074 L
s
1 .917 0 r
.48815 .15056 m
.49981 .13138 L
s
1 .919 0 r
.48815 .15056 m
.50003 .13145 L
s
1 .915 0 r
.48815 .15056 m
.49991 .13151 L
s
1 .912 0 r
.48815 .15056 m
.50004 .13167 L
s
1 .91 0 r
.48815 .15056 m
.49978 .13158 L
s
1 .906 0 r
.48815 .15056 m
.49993 .13179 L
s
1 .049 0 r
.48723 .15047 m
.48819 .15118 L
s
1 .902 0 r
.48723 .15047 m
.48101 .17165 L
s
.48723 .15047 m
.48204 .17191 L
s
1 .894 0 r
.48723 .15047 m
.48234 .1718 L
s
1 .897 0 r
.48723 .15047 m
.48173 .17173 L
s
1 .903 0 r
.48723 .15047 m
.48133 .17176 L
s
1 .912 0 r
.48723 .15047 m
.4816 .17207 L
s
1 .484 0 r
.48723 .15047 m
.481 .16055 L
s
1 .498 0 r
.48723 .15047 m
.48068 .16075 L
s
1 .491 0 r
.48723 .15047 m
.48086 .16067 L
s
1 .497 0 r
.48723 .15047 m
.48089 .16085 L
s
1 .503 0 r
.48723 .15047 m
.48097 .16107 L
s
1 .488 0 r
.48723 .15047 m
.48112 .16074 L
s
1 .934 0 r
.48723 .15047 m
.49981 .13138 L
s
1 .937 0 r
.48723 .15047 m
.50003 .13145 L
s
1 .932 0 r
.48723 .15047 m
.49991 .13151 L
s
1 .929 0 r
.48723 .15047 m
.50004 .13167 L
s
1 .927 0 r
.48723 .15047 m
.49978 .13158 L
s
1 .923 0 r
.48723 .15047 m
.49993 .13179 L
s
1 .886 0 r
.48819 .15118 m
.48101 .17165 L
s
1 .884 0 r
.48819 .15118 m
.48204 .17191 L
s
1 .876 0 r
.48819 .15118 m
.48234 .1718 L
s
1 .88 0 r
.48819 .15118 m
.48173 .17173 L
s
1 .886 0 r
.48819 .15118 m
.48133 .17176 L
s
1 .895 0 r
.48819 .15118 m
.4816 .17207 L
s
1 .483 0 r
.48819 .15118 m
.481 .16055 L
s
1 .497 0 r
.48819 .15118 m
.48068 .16075 L
s
1 .49 0 r
.48819 .15118 m
.48086 .16067 L
s
1 .495 0 r
.48819 .15118 m
.48089 .16085 L
s
1 .501 0 r
.48819 .15118 m
.48097 .16107 L
s
1 .486 0 r
.48819 .15118 m
.48112 .16074 L
s
1 .938 0 r
.48819 .15118 m
.49981 .13138 L
s
1 .94 0 r
.48819 .15118 m
.50003 .13145 L
s
1 .936 0 r
.48819 .15118 m
.49991 .13151 L
s
1 .933 0 r
.48819 .15118 m
.50004 .13167 L
s
1 .93 0 r
.48819 .15118 m
.49978 .13158 L
s
1 .926 0 r
.48819 .15118 m
.49993 .13179 L
s
1 .01 0 r
.32336 .11275 m
.32337 .11251 L
s
1 .125 0 r
.32336 .11275 m
.32223 .1099 L
s
0 1 .132 r
.32336 .11275 m
.37277 .09601 L
s
0 1 .139 r
.32336 .11275 m
.37293 .0959 L
s
0 1 .136 r
.32336 .11275 m
.37296 .09623 L
s
0 1 .172 r
.32336 .11275 m
.37633 .10817 L
s
0 1 .17 r
.32336 .11275 m
.37623 .10768 L
s
.32336 .11275 m
.37626 .10803 L
s
0 1 .175 r
.32336 .11275 m
.37641 .10829 L
s
0 1 .174 r
.32336 .11275 m
.37634 .10784 L
s
0 1 .179 r
.32336 .11275 m
.37648 .10808 L
s
.767 1 0 r
.32336 .11275 m
.30559 .13715 L
s
.762 1 0 r
.32336 .11275 m
.30526 .13705 L
s
.752 1 0 r
.32336 .11275 m
.30583 .13776 L
s
.75 1 0 r
.32336 .11275 m
.30519 .13737 L
s
.749 1 0 r
.32336 .11275 m
.30546 .1376 L
s
.764 1 0 r
.32336 .11275 m
.30583 .1374 L
s
1 .291 0 r
.32336 .11275 m
.33047 .11237 L
s
.32336 .11275 m
.33048 .11253 L
s
1 .289 0 r
.32336 .11275 m
.33045 .11281 L
s
1 .285 0 r
.32336 .11275 m
.33034 .11256 L
s
1 .294 0 r
.32336 .11275 m
.33055 .11272 L
s
1 .296 0 r
.32336 .11275 m
.33062 .11257 L
s
0 1 .218 r
.32336 .11275 m
.26925 .10839 L
s
0 1 .227 r
.32336 .11275 m
.26902 .10868 L
s
.32336 .11275 m
.26903 .10856 L
s
0 1 .225 r
.32336 .11275 m
.26908 .10839 L
s
0 1 .226 r
.32336 .11275 m
.26907 .1082 L
s
0 1 .222 r
.32336 .11275 m
.26914 .10849 L
s
1 .116 0 r
.32337 .11251 m
.32223 .1099 L
s
0 1 .128 r
.32337 .11251 m
.37277 .09601 L
s
0 1 .136 r
.32337 .11251 m
.37293 .0959 L
s
0 1 .133 r
.32337 .11251 m
.37296 .09623 L
s
0 1 .171 r
.32337 .11251 m
.37633 .10817 L
s
0 1 .169 r
.32337 .11251 m
.37623 .10768 L
s
0 1 .168 r
.32337 .11251 m
.37626 .10803 L
s
0 1 .174 r
.32337 .11251 m
.37641 .10829 L
s
0 1 .173 r
.32337 .11251 m
.37634 .10784 L
s
0 1 .178 r
.32337 .11251 m
.37648 .10808 L
s
.758 1 0 r
.32337 .11251 m
.30559 .13715 L
s
.754 1 0 r
.32337 .11251 m
.30526 .13705 L
s
.744 1 0 r
.32337 .11251 m
.30583 .13776 L
s
.741 1 0 r
.32337 .11251 m
.30519 .13737 L
s
.74 1 0 r
.32337 .11251 m
.30546 .1376 L
s
.756 1 0 r
.32337 .11251 m
.30583 .1374 L
s
1 .29 0 r
.32337 .11251 m
.33047 .11237 L
s
.32337 .11251 m
.33048 .11253 L
s
1 .289 0 r
.32337 .11251 m
.33045 .11281 L
s
1 .284 0 r
.32337 .11251 m
.33034 .11256 L
s
1 .293 0 r
.32337 .11251 m
.33055 .11272 L
s
1 .296 0 r
.32337 .11251 m
.33062 .11257 L
s
0 1 .218 r
.32337 .11251 m
.26925 .10839 L
s
0 1 .227 r
.32337 .11251 m
.26902 .10868 L
s
0 1 .226 r
.32337 .11251 m
.26903 .10856 L
s
0 1 .225 r
.32337 .11251 m
.26908 .10839 L
s
0 1 .226 r
.32337 .11251 m
.26907 .1082 L
s
0 1 .222 r
.32337 .11251 m
.26914 .10849 L
s
0 1 .142 r
.32223 .1099 m
.37277 .09601 L
s
0 1 .149 r
.32223 .1099 m
.37293 .0959 L
s
0 1 .147 r
.32223 .1099 m
.37296 .09623 L
s
0 1 .212 r
.32223 .1099 m
.37633 .10817 L
s
0 1 .208 r
.32223 .1099 m
.37623 .10768 L
s
0 1 .209 r
.32223 .1099 m
.37626 .10803 L
s
0 1 .215 r
.32223 .1099 m
.37641 .10829 L
s
0 1 .212 r
.32223 .1099 m
.37634 .10784 L
s
0 1 .218 r
.32223 .1099 m
.37648 .10808 L
s
.695 1 0 r
.32223 .1099 m
.30559 .13715 L
s
.692 1 0 r
.32223 .1099 m
.30526 .13705 L
s
.679 1 0 r
.32223 .1099 m
.30583 .13776 L
s
.32223 .1099 m
.30519 .13737 L
s
.677 1 0 r
.32223 .1099 m
.30546 .1376 L
s
.692 1 0 r
.32223 .1099 m
.30583 .1374 L
s
1 .352 0 r
.32223 .1099 m
.33047 .11237 L
s
1 .354 0 r
.32223 .1099 m
.33048 .11253 L
s
1 .356 0 r
.32223 .1099 m
.33045 .11281 L
s
1 .348 0 r
.32223 .1099 m
.33034 .11256 L
s
1 .359 0 r
.32223 .1099 m
.33055 .11272 L
s
1 .36 0 r
.32223 .1099 m
.33062 .11257 L
s
0 1 .166 r
.32223 .1099 m
.26925 .10839 L
s
0 1 .175 r
.32223 .1099 m
.26902 .10868 L
s
0 1 .174 r
.32223 .1099 m
.26903 .10856 L
s
0 1 .173 r
.32223 .1099 m
.26908 .10839 L
s
.32223 .1099 m
.26907 .1082 L
s
0 1 .17 r
.32223 .1099 m
.26914 .10849 L
s
1 .054 0 r
.38465 .08222 m
.38414 .081 L
s
1 .065 0 r
.38465 .08222 m
.38352 .0811 L
s
1 .038 0 r
.38465 .08222 m
.38392 .08165 L
s
1 .026 0 r
.38465 .08222 m
.38456 .08284 L
s
1 .031 0 r
.38465 .08222 m
.38394 .08249 L
s
1 .256 0 r
.38465 .08222 m
.38304 .08827 L
s
1 .244 0 r
.38465 .08222 m
.38281 .08789 L
s
1 .306 0 r
.38465 .08222 m
.38306 .08953 L
s
1 .26 0 r
.38465 .08222 m
.38253 .08823 L
s
1 .297 0 r
.38465 .08222 m
.38342 .08939 L
s
1 .278 0 r
.38465 .08222 m
.38311 .08884 L
s
1 .505 0 r
.38465 .08222 m
.39627 .08643 L
s
1 .512 0 r
.38465 .08222 m
.39623 .08702 L
s
1 .517 0 r
.38465 .08222 m
.39651 .0866 L
s
1 .541 0 r
.38465 .08222 m
.39659 .08796 L
s
1 .527 0 r
.38465 .08222 m
.39662 .08702 L
s
1 .523 0 r
.38465 .08222 m
.39641 .08727 L
s
1 .744 0 r
.38465 .08222 m
.37277 .09601 L
s
1 .736 0 r
.38465 .08222 m
.37293 .0959 L
s
1 .745 0 r
.38465 .08222 m
.37296 .09623 L
s
1 .026 0 r
.38414 .081 m
.38352 .0811 L
s
1 .028 0 r
.38414 .081 m
.38392 .08165 L
s
1 .077 0 r
.38414 .081 m
.38456 .08284 L
s
1 .061 0 r
.38414 .081 m
.38394 .08249 L
s
1 .3 0 r
.38414 .081 m
.38304 .08827 L
s
1 .287 0 r
.38414 .081 m
.38281 .08789 L
s
1 .351 0 r
.38414 .081 m
.38306 .08953 L
s
1 .302 0 r
.38414 .081 m
.38253 .08823 L
s
1 .344 0 r
.38414 .081 m
.38342 .08939 L
s
1 .323 0 r
.38414 .081 m
.38311 .08884 L
s
1 .543 0 r
.38414 .081 m
.39627 .08643 L
s
1 .552 0 r
.38414 .081 m
.39623 .08702 L
s
1 .555 0 r
.38414 .081 m
.39651 .0866 L
s
1 .582 0 r
.38414 .081 m
.39659 .08796 L
s
1 .566 0 r
.38414 .081 m
.39662 .08702 L
s
1 .563 0 r
.38414 .081 m
.39641 .08727 L
s
1 .769 0 r
.38414 .081 m
.37277 .09601 L
s
1 .762 0 r
.38414 .081 m
.37293 .0959 L
s
1 .772 0 r
.38414 .081 m
.37296 .09623 L
s
1 .028 0 r
.38352 .0811 m
.38392 .08165 L
s
1 .083 0 r
.38352 .0811 m
.38456 .08284 L
s
1 .059 0 r
.38352 .0811 m
.38394 .08249 L
s
1 .293 0 r
.38352 .0811 m
.38304 .08827 L
s
1 .279 0 r
.38352 .0811 m
.38281 .08789 L
s
1 .345 0 r
.38352 .0811 m
.38306 .08953 L
s
1 .294 0 r
.38352 .0811 m
.38253 .08823 L
s
1 .339 0 r
.38352 .0811 m
.38342 .08939 L
s
1 .317 0 r
.38352 .0811 m
.38311 .08884 L
s
1 .565 0 r
.38352 .0811 m
.39627 .08643 L
s
1 .573 0 r
.38352 .0811 m
.39623 .08702 L
s
1 .577 0 r
.38352 .0811 m
.39651 .0866 L
s
1 .603 0 r
.38352 .0811 m
.39659 .08796 L
s
1 .588 0 r
.38352 .0811 m
.39662 .08702 L
s
1 .584 0 r
.38352 .0811 m
.39641 .08727 L
s
1 .751 0 r
.38352 .0811 m
.37277 .09601 L
s
1 .744 0 r
.38352 .0811 m
.37293 .0959 L
s
1 .754 0 r
.38352 .0811 m
.37296 .09623 L
s
1 .055 0 r
.38392 .08165 m
.38456 .08284 L
s
1 .034 0 r
.38392 .08165 m
.38394 .08249 L
s
1 .273 0 r
.38392 .08165 m
.38304 .08827 L
s
1 .259 0 r
.38392 .08165 m
.38281 .08789 L
s
1 .324 0 r
.38392 .08165 m
.38306 .08953 L
s
1 .275 0 r
.38392 .08165 m
.38253 .08823 L
s
1 .317 0 r
.38392 .08165 m
.38342 .08939 L
s
1 .296 0 r
.38392 .08165 m
.38311 .08884 L
s
1 .541 0 r
.38392 .08165 m
.39627 .08643 L
s
1 .549 0 r
.38392 .08165 m
.39623 .08702 L
s
1 .553 0 r
.38392 .08165 m
.39651 .0866 L
s
1 .578 0 r
.38392 .08165 m
.39659 .08796 L
s
1 .564 0 r
.38392 .08165 m
.39662 .08702 L
s
1 .56 0 r
.38392 .08165 m
.39641 .08727 L
s
1 .743 0 r
.38392 .08165 m
.37277 .09601 L
s
1 .735 0 r
.38392 .08165 m
.37293 .0959 L
s
1 .745 0 r
.38392 .08165 m
.37296 .09623 L
s
1 .029 0 r
.38456 .08284 m
.38394 .08249 L
s
1 .23 0 r
.38456 .08284 m
.38304 .08827 L
s
1 .218 0 r
.38456 .08284 m
.38281 .08789 L
s
1 .28 0 r
.38456 .08284 m
.38306 .08953 L
s
1 .235 0 r
.38456 .08284 m
.38253 .08823 L
s
1 .272 0 r
.38456 .08284 m
.38342 .08939 L
s
1 .252 0 r
.38456 .08284 m
.38311 .08884 L
s
1 .501 0 r
.38456 .08284 m
.39627 .08643 L
s
1 .507 0 r
.38456 .08284 m
.39623 .08702 L
s
1 .512 0 r
.38456 .08284 m
.39651 .0866 L
s
1 .534 0 r
.38456 .08284 m
.39659 .08796 L
s
1 .522 0 r
.38456 .08284 m
.39662 .08702 L
s
1 .517 0 r
.38456 .08284 m
.39641 .08727 L
s
1 .722 0 r
.38456 .08284 m
.37277 .09601 L
s
1 .714 0 r
.38456 .08284 m
.37293 .0959 L
s
1 .724 0 r
.38456 .08284 m
.37296 .09623 L
s
1 .239 0 r
.38394 .08249 m
.38304 .08827 L
s
1 .226 0 r
.38394 .08249 m
.38281 .08789 L
s
1 .29 0 r
.38394 .08249 m
.38306 .08953 L
s
1 .241 0 r
.38394 .08249 m
.38253 .08823 L
s
1 .283 0 r
.38394 .08249 m
.38342 .08939 L
s
1 .262 0 r
.38394 .08249 m
.38311 .08884 L
s
1 .529 0 r
.38394 .08249 m
.39627 .08643 L
s
1 .535 0 r
.38394 .08249 m
.39623 .08702 L
s
1 .54 0 r
.38394 .08249 m
.39651 .0866 L
s
1 .563 0 r
.38394 .08249 m
.39659 .08796 L
s
1 .55 0 r
.38394 .08249 m
.39662 .08702 L
s
1 .546 0 r
.38394 .08249 m
.39641 .08727 L
s
1 .717 0 r
.38394 .08249 m
.37277 .09601 L
s
1 .709 0 r
.38394 .08249 m
.37293 .0959 L
s
1 .718 0 r
.38394 .08249 m
.37296 .09623 L
s
1 .033 0 r
.38694 .13221 m
.3877 .1325 L
s
1 .018 0 r
.38694 .13221 m
.38738 .13228 L
s
1 .061 0 r
.38694 .13221 m
.38799 .13329 L
s
1 .022 0 r
.38694 .13221 m
.38714 .13273 L
s
1 .042 0 r
.38694 .13221 m
.38797 .13218 L
s
1 .356 0 r
.38694 .13221 m
.38727 .1235 L
s
1 .318 0 r
.38694 .13221 m
.38732 .12443 L
s
1 .328 0 r
.38694 .13221 m
.38758 .12422 L
s
1 .319 0 r
.38694 .13221 m
.38698 .1244 L
s
1 .34 0 r
.38694 .13221 m
.38776 .12393 L
s
1 .288 0 r
.38694 .13221 m
.38752 .12518 L
s
1 .566 0 r
.38694 .13221 m
.40073 .13353 L
s
1 .576 0 r
.38694 .13221 m
.401 .13333 L
s
1 .572 0 r
.38694 .13221 m
.40092 .13288 L
s
1 .577 0 r
.38694 .13221 m
.401 .13356 L
s
1 .585 0 r
.38694 .13221 m
.40123 .13326 L
s
1 .565 0 r
.38694 .13221 m
.40074 .13315 L
s
1 .67 0 r
.38694 .13221 m
.3799 .14703 L
s
1 .663 0 r
.38694 .13221 m
.3798 .14679 L
s
1 .669 0 r
.38694 .13221 m
.37968 .14687 L
s
1 .676 0 r
.38694 .13221 m
.37978 .14714 L
s
1 .664 0 r
.38694 .13221 m
.37995 .14689 L
s
1 .673 0 r
.38694 .13221 m
.37996 .14714 L
s
1 .016 0 r
.3877 .1325 m
.38738 .13228 L
s
1 .034 0 r
.3877 .1325 m
.38799 .13329 L
s
1 .025 0 r
.3877 .1325 m
.38714 .13273 L
s
1 .017 0 r
.3877 .1325 m
.38797 .13218 L
s
1 .368 0 r
.3877 .1325 m
.38727 .1235 L
s
1 .33 0 r
.3877 .1325 m
.38732 .12443 L
s
1 .338 0 r
.3877 .1325 m
.38758 .12422 L
s
1 .332 0 r
.3877 .1325 m
.38698 .1244 L
s
1 .35 0 r
.3877 .1325 m
.38776 .12393 L
s
1 .299 0 r
.3877 .1325 m
.38752 .12518 L
s
1 .534 0 r
.3877 .1325 m
.40073 .13353 L
s
1 .545 0 r
.3877 .1325 m
.401 .13333 L
s
1 .541 0 r
.3877 .1325 m
.40092 .13288 L
s
1 .545 0 r
.3877 .1325 m
.401 .13356 L
s
1 .554 0 r
.3877 .1325 m
.40123 .13326 L
s
1 .534 0 r
.3877 .1325 m
.40074 .13315 L
s
1 .674 0 r
.3877 .1325 m
.3799 .14703 L
s
1 .667 0 r
.3877 .1325 m
.3798 .14679 L
s
1 .673 0 r
.3877 .1325 m
.37968 .14687 L
s
1 .68 0 r
.3877 .1325 m
.37978 .14714 L
s
1 .668 0 r
.3877 .1325 m
.37995 .14689 L
s
1 .677 0 r
.3877 .1325 m
.37996 .14714 L
s
1 .048 0 r
.38738 .13228 m
.38799 .13329 L
s
1 .021 0 r
.38738 .13228 m
.38714 .13273 L
s
1 .025 0 r
.38738 .13228 m
.38797 .13218 L
s
1 .359 0 r
.38738 .13228 m
.38727 .1235 L
s
1 .321 0 r
.38738 .13228 m
.38732 .12443 L
s
1 .329 0 r
.38738 .13228 m
.38758 .12422 L
s
1 .322 0 r
.38738 .13228 m
.38698 .1244 L
s
1 .342 0 r
.38738 .13228 m
.38776 .12393 L
s
1 .29 0 r
.38738 .13228 m
.38752 .12518 L
s
1 .548 0 r
.38738 .13228 m
.40073 .13353 L
s
1 .558 0 r
.38738 .13228 m
.401 .13333 L
s
1 .554 0 r
.38738 .13228 m
.40092 .13288 L
s
1 .559 0 r
.38738 .13228 m
.401 .13356 L
s
1 .567 0 r
.38738 .13228 m
.40123 .13326 L
s
1 .547 0 r
.38738 .13228 m
.40074 .13315 L
s
1 .676 0 r
.38738 .13228 m
.3799 .14703 L
s
1 .669 0 r
.38738 .13228 m
.3798 .14679 L
s
1 .674 0 r
.38738 .13228 m
.37968 .14687 L
s
1 .682 0 r
.38738 .13228 m
.37978 .14714 L
s
1 .669 0 r
.38738 .13228 m
.37995 .14689 L
s
1 .679 0 r
.38738 .13228 m
.37996 .14714 L
s
1 .042 0 r
.38799 .13329 m
.38714 .13273 L
s
1 .045 0 r
.38799 .13329 m
.38797 .13218 L
s
1 .401 0 r
.38799 .13329 m
.38727 .1235 L
s
1 .363 0 r
.38799 .13329 m
.38732 .12443 L
s
1 .371 0 r
.38799 .13329 m
.38758 .12422 L
s
1 .365 0 r
.38799 .13329 m
.38698 .1244 L
s
1 .382 0 r
.38799 .13329 m
.38776 .12393 L
s
1 .332 0 r
.38799 .13329 m
.38752 .12518 L
s
1 .521 0 r
.38799 .13329 m
.40073 .13353 L
s
1 .532 0 r
.38799 .13329 m
.401 .13333 L
s
1 .529 0 r
.38799 .13329 m
.40092 .13288 L
s
1 .532 0 r
.38799 .13329 m
.401 .13356 L
s
1 .541 0 r
.38799 .13329 m
.40123 .13326 L
s
1 .521 0 r
.38799 .13329 m
.40074 .13315 L
s
1 .652 0 r
.38799 .13329 m
.3799 .14703 L
s
1 .645 0 r
.38799 .13329 m
.3798 .14679 L
s
1 .651 0 r
.38799 .13329 m
.37968 .14687 L
s
1 .658 0 r
.38799 .13329 m
.37978 .14714 L
s
1 .646 0 r
.38799 .13329 m
.37995 .14689 L
s
1 .654 0 r
.38799 .13329 m
.37996 .14714 L
s
1 .041 0 r
.38714 .13273 m
.38797 .13218 L
s
1 .377 0 r
.38714 .13273 m
.38727 .1235 L
s
1 .339 0 r
.38714 .13273 m
.38732 .12443 L
s
1 .348 0 r
.38714 .13273 m
.38758 .12422 L
s
1 .34 0 r
.38714 .13273 m
.38698 .1244 L
s
1 .36 0 r
.38714 .13273 m
.38776 .12393 L
s
1 .309 0 r
.38714 .13273 m
.38752 .12518 L
s
1 .556 0 r
.38714 .13273 m
.40073 .13353 L
s
1 .567 0 r
.38714 .13273 m
.401 .13333 L
s
1 .563 0 r
.38714 .13273 m
.40092 .13288 L
s
1 .568 0 r
.38714 .13273 m
.401 .13356 L
s
1 .576 0 r
.38714 .13273 m
.40123 .13326 L
s
1 .556 0 r
.38714 .13273 m
.40074 .13315 L
s
1 .655 0 r
.38714 .13273 m
.3799 .14703 L
s
1 .648 0 r
.38714 .13273 m
.3798 .14679 L
s
1 .654 0 r
.38714 .13273 m
.37968 .14687 L
s
1 .661 0 r
.38714 .13273 m
.37978 .14714 L
s
1 .649 0 r
.38714 .13273 m
.37995 .14689 L
s
1 .658 0 r
.38714 .13273 m
.37996 .14714 L
s
1 .356 0 r
.38797 .13218 m
.38727 .1235 L
s
1 .318 0 r
.38797 .13218 m
.38732 .12443 L
s
1 .326 0 r
.38797 .13218 m
.38758 .12422 L
s
1 .321 0 r
.38797 .13218 m
.38698 .1244 L
s
1 .337 0 r
.38797 .13218 m
.38776 .12393 L
s
1 .287 0 r
.38797 .13218 m
.38752 .12518 L
s
1 .524 0 r
.38797 .13218 m
.40073 .13353 L
s
1 .534 0 r
.38797 .13218 m
.401 .13333 L
s
1 .53 0 r
.38797 .13218 m
.40092 .13288 L
s
1 .535 0 r
.38797 .13218 m
.401 .13356 L
s
1 .543 0 r
.38797 .13218 m
.40123 .13326 L
s
1 .523 0 r
.38797 .13218 m
.40074 .13315 L
s
1 .69 0 r
.38797 .13218 m
.3799 .14703 L
s
1 .684 0 r
.38797 .13218 m
.3798 .14679 L
s
1 .689 0 r
.38797 .13218 m
.37968 .14687 L
s
1 .697 0 r
.38797 .13218 m
.37978 .14714 L
s
1 .684 0 r
.38797 .13218 m
.37995 .14689 L
s
1 .693 0 r
.38797 .13218 m
.37996 .14714 L
s
1 .014 0 r
.38043 .2441 m
.38075 .24423 L
s
1 .032 0 r
.38043 .2441 m
.38108 .24457 L
s
1 .017 0 r
.38043 .2441 m
.38061 .24448 L
s
1 .023 0 r
.38043 .2441 m
.381 .24408 L
s
1 .035 0 r
.38043 .2441 m
.38126 .24431 L
s
1 .393 0 r
.38043 .2441 m
.38372 .23505 L
s
1 .407 0 r
.38043 .2441 m
.38389 .23475 L
s
1 .387 0 r
.38043 .2441 m
.38398 .23532 L
s
1 .406 0 r
.38043 .2441 m
.3842 .23491 L
s
1 .4 0 r
.38043 .2441 m
.38443 .23517 L
s
1 .386 0 r
.38043 .2441 m
.38436 .23552 L
s
1 .737 0 r
.38043 .2441 m
.39151 .22987 L
s
1 .748 0 r
.38043 .2441 m
.39151 .22951 L
s
1 .761 0 r
.38043 .2441 m
.39161 .22919 L
s
1 .744 0 r
.38043 .2441 m
.39181 .22988 L
s
1 .751 0 r
.38043 .2441 m
.3921 .22989 L
s
1 .762 0 r
.38043 .2441 m
.39193 .22942 L
s
1 .765 0 r
.38043 .2441 m
.37913 .22542 L
s
1 .776 0 r
.38043 .2441 m
.37902 .22517 L
s
1 .78 0 r
.38043 .2441 m
.37925 .22506 L
s
1 .77 0 r
.38043 .2441 m
.37941 .22529 L
s
1 .763 0 r
.38043 .2441 m
.37935 .22547 L
s
1 .774 0 r
.38043 .2441 m
.37956 .22517 L
s
1 .372 0 r
.38043 .2441 m
.3727 .24892 L
s
1 .374 0 r
.38043 .2441 m
.3723 .24831 L
s
1 .353 0 r
.38043 .2441 m
.37296 .24844 L
s
1 .38 0 r
.38043 .2441 m
.37234 .24866 L
s
1 .361 0 r
.38043 .2441 m
.37263 .24823 L
s
1 .365 0 r
.38043 .2441 m
.37274 .24864 L
s
1 .916 0 r
.38043 .2441 m
.37612 .2661 L
s
1 .922 0 r
.38043 .2441 m
.37595 .26621 L
s
1 .923 0 r
.38043 .2441 m
.37624 .2663 L
s
1 .93 0 r
.38043 .2441 m
.37587 .26639 L
s
1 .915 0 r
.38043 .2441 m
.37633 .26612 L
s
1 .929 0 r
.38043 .2441 m
.37607 .2664 L
s
1 .633 0 r
.38043 .2441 m
.37943 .25956 L
s
1 .624 0 r
.38043 .2441 m
.37958 .25934 L
s
1 .625 0 r
.38043 .2441 m
.37946 .25937 L
s
1 .629 0 r
.38043 .2441 m
.37937 .25945 L
s
1 .631 0 r
.38043 .2441 m
.37955 .25953 L
s
1 .628 0 r
.38043 .2441 m
.37965 .25945 L
s
1 .019 0 r
.38075 .24423 m
.38108 .24457 L
s
1 .012 0 r
.38075 .24423 m
.38061 .24448 L
s
.38075 .24423 m
.381 .24408 L
s
1 .021 0 r
.38075 .24423 m
.38126 .24431 L
s
1 .394 0 r
.38075 .24423 m
.38372 .23505 L
s
1 .408 0 r
.38075 .24423 m
.38389 .23475 L
s
1 .387 0 r
.38075 .24423 m
.38398 .23532 L
s
1 .406 0 r
.38075 .24423 m
.3842 .23491 L
s
1 .399 0 r
.38075 .24423 m
.38443 .23517 L
s
1 .385 0 r
.38075 .24423 m
.38436 .23552 L
s
1 .733 0 r
.38075 .24423 m
.39151 .22987 L
s
1 .745 0 r
.38075 .24423 m
.39151 .22951 L
s
1 .758 0 r
.38075 .24423 m
.39161 .22919 L
s
1 .74 0 r
.38075 .24423 m
.39181 .22988 L
s
1 .747 0 r
.38075 .24423 m
.3921 .22989 L
s
1 .758 0 r
.38075 .24423 m
.39193 .22942 L
s
1 .771 0 r
.38075 .24423 m
.37913 .22542 L
s
1 .782 0 r
.38075 .24423 m
.37902 .22517 L
s
1 .785 0 r
.38075 .24423 m
.37925 .22506 L
s
1 .776 0 r
.38075 .24423 m
.37941 .22529 L
s
1 .768 0 r
.38075 .24423 m
.37935 .22547 L
s
1 .78 0 r
.38075 .24423 m
.37956 .22517 L
s
1 .381 0 r
.38075 .24423 m
.3727 .24892 L
s
1 .384 0 r
.38075 .24423 m
.3723 .24831 L
s
1 .362 0 r
.38075 .24423 m
.37296 .24844 L
s
1 .389 0 r
.38075 .24423 m
.37234 .24866 L
s
1 .37 0 r
.38075 .24423 m
.37263 .24823 L
s
1 .374 0 r
.38075 .24423 m
.37274 .24864 L
s
1 .914 0 r
.38075 .24423 m
.37612 .2661 L
s
1 .919 0 r
.38075 .24423 m
.37595 .26621 L
s
1 .921 0 r
.38075 .24423 m
.37624 .2663 L
s
1 .927 0 r
.38075 .24423 m
.37587 .26639 L
s
1 .913 0 r
.38075 .24423 m
.37633 .26612 L
s
1 .926 0 r
.38075 .24423 m
.37607 .2664 L
s
1 .629 0 r
.38075 .24423 m
.37943 .25956 L
s
1 .619 0 r
.38075 .24423 m
.37958 .25934 L
s
1 .621 0 r
.38075 .24423 m
.37946 .25937 L
s
1 .625 0 r
.38075 .24423 m
.37937 .25945 L
s
1 .627 0 r
.38075 .24423 m
.37955 .25953 L
s
1 .624 0 r
.38075 .24423 m
.37965 .25945 L
s
1 .019 0 r
.38108 .24457 m
.38061 .24448 L
s
1 .02 0 r
.38108 .24457 m
.381 .24408 L
s
1 .013 0 r
.38108 .24457 m
.38126 .24431 L
s
1 .404 0 r
.38108 .24457 m
.38372 .23505 L
s
1 .417 0 r
.38108 .24457 m
.38389 .23475 L
s
1 .396 0 r
.38108 .24457 m
.38398 .23532 L
s
1 .415 0 r
.38108 .24457 m
.3842 .23491 L
s
1 .408 0 r
.38108 .24457 m
.38443 .23517 L
s
1 .394 0 r
.38108 .24457 m
.38436 .23552 L
s
1 .736 0 r
.38108 .24457 m
.39151 .22987 L
s
1 .749 0 r
.38108 .24457 m
.39151 .22951 L
s
1 .762 0 r
.38108 .24457 m
.39161 .22919 L
s
1 .743 0 r
.38108 .24457 m
.39181 .22988 L
s
1 .75 0 r
.38108 .24457 m
.3921 .22989 L
s
1 .761 0 r
.38108 .24457 m
.39193 .22942 L
s
1 .787 0 r
.38108 .24457 m
.37913 .22542 L
s
1 .797 0 r
.38108 .24457 m
.37902 .22517 L
s
1 .801 0 r
.38108 .24457 m
.37925 .22506 L
s
1 .791 0 r
.38108 .24457 m
.37941 .22529 L
s
1 .784 0 r
.38108 .24457 m
.37935 .22547 L
s
1 .795 0 r
.38108 .24457 m
.37956 .22517 L
s
1 .386 0 r
.38108 .24457 m
.3727 .24892 L
s
1 .39 0 r
.38108 .24457 m
.3723 .24831 L
s
1 .367 0 r
.38108 .24457 m
.37296 .24844 L
s
1 .394 0 r
.38108 .24457 m
.37234 .24866 L
s
1 .376 0 r
.38108 .24457 m
.37263 .24823 L
s
1 .379 0 r
.38108 .24457 m
.37274 .24864 L
s
1 .903 0 r
.38108 .24457 m
.37612 .2661 L
s
1 .909 0 r
.38108 .24457 m
.37595 .26621 L
s
1 .91 0 r
.38108 .24457 m
.37624 .2663 L
s
1 .917 0 r
.38108 .24457 m
.37587 .26639 L
s
1 .902 0 r
.38108 .24457 m
.37633 .26612 L
s
1 .915 0 r
.38108 .24457 m
.37607 .2664 L
s
1 .616 0 r
.38108 .24457 m
.37943 .25956 L
s
1 .607 0 r
.38108 .24457 m
.37958 .25934 L
s
1 .608 0 r
.38108 .24457 m
.37946 .25937 L
s
1 .612 0 r
.38108 .24457 m
.37937 .25945 L
s
1 .614 0 r
.38108 .24457 m
.37955 .25953 L
s
1 .611 0 r
.38108 .24457 m
.37965 .25945 L
s
1 .023 0 r
.38061 .24448 m
.381 .24408 L
s
1 .027 0 r
.38061 .24448 m
.38126 .24431 L
s
1 .405 0 r
.38061 .24448 m
.38372 .23505 L
s
1 .419 0 r
.38061 .24448 m
.38389 .23475 L
s
1 .399 0 r
.38061 .24448 m
.38398 .23532 L
s
1 .417 0 r
.38061 .24448 m
.3842 .23491 L
s
1 .411 0 r
.38061 .24448 m
.38443 .23517 L
s
1 .397 0 r
.38061 .24448 m
.38436 .23552 L
s
1 .745 0 r
.38061 .24448 m
.39151 .22987 L
s
1 .756 0 r
.38061 .24448 m
.39151 .22951 L
s
1 .769 0 r
.38061 .24448 m
.39161 .22919 L
s
1 .752 0 r
.38061 .24448 m
.39181 .22988 L
s
1 .759 0 r
.38061 .24448 m
.3921 .22989 L
s
1 .77 0 r
.38061 .24448 m
.39193 .22942 L
s
1 .781 0 r
.38061 .24448 m
.37913 .22542 L
s
1 .791 0 r
.38061 .24448 m
.37902 .22517 L
s
1 .795 0 r
.38061 .24448 m
.37925 .22506 L
s
1 .786 0 r
.38061 .24448 m
.37941 .22529 L
s
1 .778 0 r
.38061 .24448 m
.37935 .22547 L
s
1 .79 0 r
.38061 .24448 m
.37956 .22517 L
s
1 .371 0 r
.38061 .24448 m
.3727 .24892 L
s
1 .374 0 r
.38061 .24448 m
.3723 .24831 L
s
1 .352 0 r
.38061 .24448 m
.37296 .24844 L
s
1 .379 0 r
.38061 .24448 m
.37234 .24866 L
s
1 .36 0 r
.38061 .24448 m
.37263 .24823 L
s
1 .364 0 r
.38061 .24448 m
.37274 .24864 L
s
1 .902 0 r
.38061 .24448 m
.37612 .2661 L
s
1 .908 0 r
.38061 .24448 m
.37595 .26621 L
s
1 .909 0 r
.38061 .24448 m
.37624 .2663 L
s
1 .916 0 r
.38061 .24448 m
.37587 .26639 L
s
1 .901 0 r
.38061 .24448 m
.37633 .26612 L
s
1 .915 0 r
.38061 .24448 m
.37607 .2664 L
s
1 .618 0 r
.38061 .24448 m
.37943 .25956 L
s
1 .609 0 r
.38061 .24448 m
.37958 .25934 L
s
1 .61 0 r
.38061 .24448 m
.37946 .25937 L
s
1 .614 0 r
.38061 .24448 m
.37937 .25945 L
s
1 .616 0 r
.38061 .24448 m
.37955 .25953 L
s
1 .613 0 r
.38061 .24448 m
.37965 .25945 L
s
1 .015 0 r
.381 .24408 m
.38126 .24431 L
s
1 .385 0 r
.381 .24408 m
.38372 .23505 L
s
1 .399 0 r
.381 .24408 m
.38389 .23475 L
s
1 .378 0 r
.381 .24408 m
.38398 .23532 L
s
1 .397 0 r
.381 .24408 m
.3842 .23491 L
s
1 .39 0 r
.381 .24408 m
.38443 .23517 L
s
1 .376 0 r
.381 .24408 m
.38436 .23552 L
s
1 .722 0 r
.381 .24408 m
.39151 .22987 L
s
1 .734 0 r
.381 .24408 m
.39151 .22951 L
s
1 .747 0 r
.381 .24408 m
.39161 .22919 L
s
1 .729 0 r
.381 .24408 m
.39181 .22988 L
s
1 .736 0 r
.381 .24408 m
.3921 .22989 L
s
1 .747 0 r
.381 .24408 m
.39193 .22942 L
s
1 .766 0 r
.381 .24408 m
.37913 .22542 L
s
1 .777 0 r
.381 .24408 m
.37902 .22517 L
s
1 .78 0 r
.381 .24408 m
.37925 .22506 L
s
1 .771 0 r
.381 .24408 m
.37941 .22529 L
s
1 .763 0 r
.381 .24408 m
.37935 .22547 L
s
1 .775 0 r
.381 .24408 m
.37956 .22517 L
s
1 .393 0 r
.381 .24408 m
.3727 .24892 L
s
1 .395 0 r
.381 .24408 m
.3723 .24831 L
s
1 .374 0 r
.381 .24408 m
.37296 .24844 L
s
1 .4 0 r
.381 .24408 m
.37234 .24866 L
s
1 .382 0 r
.381 .24408 m
.37263 .24823 L
s
1 .385 0 r
.381 .24408 m
.37274 .24864 L
s
1 .922 0 r
.381 .24408 m
.37612 .2661 L
s
1 .927 0 r
.381 .24408 m
.37595 .26621 L
s
1 .929 0 r
.381 .24408 m
.37624 .2663 L
s
1 .935 0 r
.381 .24408 m
.37587 .26639 L
s
1 .921 0 r
.381 .24408 m
.37633 .26612 L
s
1 .934 0 r
.381 .24408 m
.37607 .2664 L
s
1 .636 0 r
.381 .24408 m
.37943 .25956 L
s
1 .626 0 r
.381 .24408 m
.37958 .25934 L
s
1 .628 0 r
.381 .24408 m
.37946 .25937 L
s
1 .632 0 r
.381 .24408 m
.37937 .25945 L
s
1 .634 0 r
.381 .24408 m
.37955 .25953 L
s
1 .63 0 r
.381 .24408 m
.37965 .25945 L
s
1 .391 0 r
.38126 .24431 m
.38372 .23505 L
s
1 .405 0 r
.38126 .24431 m
.38389 .23475 L
s
1 .384 0 r
.38126 .24431 m
.38398 .23532 L
s
1 .403 0 r
.38126 .24431 m
.3842 .23491 L
s
1 .395 0 r
.38126 .24431 m
.38443 .23517 L
s
1 .381 0 r
.38126 .24431 m
.38436 .23552 L
s
1 .724 0 r
.38126 .24431 m
.39151 .22987 L
s
1 .736 0 r
.38126 .24431 m
.39151 .22951 L
s
1 .749 0 r
.38126 .24431 m
.39161 .22919 L
s
1 .73 0 r
.38126 .24431 m
.39181 .22988 L
s
1 .737 0 r
.38126 .24431 m
.3921 .22989 L
s
1 .748 0 r
.38126 .24431 m
.39193 .22942 L
s
1 .777 0 r
.38126 .24431 m
.37913 .22542 L
s
1 .787 0 r
.38126 .24431 m
.37902 .22517 L
s
1 .791 0 r
.38126 .24431 m
.37925 .22506 L
s
1 .781 0 r
.38126 .24431 m
.37941 .22529 L
s
1 .774 0 r
.38126 .24431 m
.37935 .22547 L
s
1 .785 0 r
.38126 .24431 m
.37956 .22517 L
s
1 .397 0 r
.38126 .24431 m
.3727 .24892 L
s
1 .401 0 r
.38126 .24431 m
.3723 .24831 L
s
1 .379 0 r
.38126 .24431 m
.37296 .24844 L
s
1 .406 0 r
.38126 .24431 m
.37234 .24866 L
s
1 .387 0 r
.38126 .24431 m
.37263 .24823 L
s
1 .391 0 r
.38126 .24431 m
.37274 .24864 L
s
1 .915 0 r
.38126 .24431 m
.37612 .2661 L
s
1 .921 0 r
.38126 .24431 m
.37595 .26621 L
s
.38126 .24431 m
.37624 .2663 L
s
1 .929 0 r
.38126 .24431 m
.37587 .26639 L
s
1 .914 0 r
.38126 .24431 m
.37633 .26612 L
s
1 .927 0 r
.38126 .24431 m
.37607 .2664 L
s
1 .628 0 r
.38126 .24431 m
.37943 .25956 L
s
1 .618 0 r
.38126 .24431 m
.37958 .25934 L
s
1 .62 0 r
.38126 .24431 m
.37946 .25937 L
s
1 .623 0 r
.38126 .24431 m
.37937 .25945 L
s
1 .626 0 r
.38126 .24431 m
.37955 .25953 L
s
1 .622 0 r
.38126 .24431 m
.37965 .25945 L
s
1 .026 0 r
.38369 .16557 m
.38429 .16582 L
s
1 .03 0 r
.38369 .16557 m
.38303 .16588 L
s
1 .023 0 r
.38369 .16557 m
.38337 .16603 L
s
1 .017 0 r
.38369 .16557 m
.3838 .16596 L
s
1 .041 0 r
.38369 .16557 m
.38432 .16635 L
s
1 .829 0 r
.38369 .16557 m
.38786 .18541 L
s
1 .815 0 r
.38369 .16557 m
.38727 .18518 L
s
1 .819 0 r
.38369 .16557 m
.38818 .18511 L
s
1 .823 0 r
.38369 .16557 m
.38688 .18544 L
s
1 .831 0 r
.38369 .16557 m
.38738 .18557 L
s
1 .808 0 r
.38369 .16557 m
.38765 .18493 L
s
1 .51 0 r
.38369 .16557 m
.38711 .17756 L
s
1 .522 0 r
.38369 .16557 m
.38686 .17794 L
s
1 .515 0 r
.38369 .16557 m
.38688 .17776 L
s
1 .516 0 r
.38369 .16557 m
.38706 .17773 L
s
1 .525 0 r
.38369 .16557 m
.3871 .17797 L
s
1 .521 0 r
.38369 .16557 m
.38728 .17781 L
s
1 .773 0 r
.38369 .16557 m
.3799 .14703 L
s
1 .783 0 r
.38369 .16557 m
.3798 .14679 L
s
1 .781 0 r
.38369 .16557 m
.37968 .14687 L
s
1 .77 0 r
.38369 .16557 m
.37978 .14714 L
s
1 .778 0 r
.38369 .16557 m
.37995 .14689 L
s
1 .768 0 r
.38369 .16557 m
.37996 .14714 L
s
1 .051 0 r
.38429 .16582 m
.38303 .16588 L
s
1 .039 0 r
.38429 .16582 m
.38337 .16603 L
s
1 .021 0 r
.38429 .16582 m
.3838 .16596 L
s
1 .022 0 r
.38429 .16582 m
.38432 .16635 L
s
1 .814 0 r
.38429 .16582 m
.38786 .18541 L
s
1 .801 0 r
.38429 .16582 m
.38727 .18518 L
s
1 .804 0 r
.38429 .16582 m
.38818 .18511 L
s
1 .809 0 r
.38429 .16582 m
.38688 .18544 L
s
1 .817 0 r
.38429 .16582 m
.38738 .18557 L
s
1 .793 0 r
.38429 .16582 m
.38765 .18493 L
s
1 .493 0 r
.38429 .16582 m
.38711 .17756 L
s
1 .506 0 r
.38429 .16582 m
.38686 .17794 L
s
1 .499 0 r
.38429 .16582 m
.38688 .17776 L
s
1 .5 0 r
.38429 .16582 m
.38706 .17773 L
s
1 .509 0 r
.38429 .16582 m
.3871 .17797 L
s
1 .505 0 r
.38429 .16582 m
.38728 .17781 L
s
1 .788 0 r
.38429 .16582 m
.3799 .14703 L
s
1 .799 0 r
.38429 .16582 m
.3798 .14679 L
s
1 .797 0 r
.38429 .16582 m
.37968 .14687 L
s
1 .785 0 r
.38429 .16582 m
.37978 .14714 L
s
1 .794 0 r
.38429 .16582 m
.37995 .14689 L
s
1 .783 0 r
.38429 .16582 m
.37996 .14714 L
s
1 .015 0 r
.38303 .16588 m
.38337 .16603 L
s
1 .032 0 r
.38303 .16588 m
.3838 .16596 L
s
1 .056 0 r
.38303 .16588 m
.38432 .16635 L
s
1 .822 0 r
.38303 .16588 m
.38786 .18541 L
s
1 .808 0 r
.38303 .16588 m
.38727 .18518 L
s
1 .813 0 r
.38303 .16588 m
.38818 .18511 L
s
1 .815 0 r
.38303 .16588 m
.38688 .18544 L
s
1 .824 0 r
.38303 .16588 m
.38738 .18557 L
s
1 .801 0 r
.38303 .16588 m
.38765 .18493 L
s
1 .506 0 r
.38303 .16588 m
.38711 .17756 L
s
1 .517 0 r
.38303 .16588 m
.38686 .17794 L
s
1 .51 0 r
.38303 .16588 m
.38688 .17776 L
s
1 .511 0 r
.38303 .16588 m
.38706 .17773 L
s
1 .521 0 r
.38303 .16588 m
.3871 .17797 L
s
1 .517 0 r
.38303 .16588 m
.38728 .17781 L
s
1 .781 0 r
.38303 .16588 m
.3799 .14703 L
s
1 .791 0 r
.38303 .16588 m
.3798 .14679 L
s
1 .789 0 r
.38303 .16588 m
.37968 .14687 L
s
1 .777 0 r
.38303 .16588 m
.37978 .14714 L
s
1 .786 0 r
.38303 .16588 m
.37995 .14689 L
s
1 .776 0 r
.38303 .16588 m
.37996 .14714 L
s
1 .018 0 r
.38337 .16603 m
.3838 .16596 L
s
1 .041 0 r
.38337 .16603 m
.38432 .16635 L
s
1 .813 0 r
.38337 .16603 m
.38786 .18541 L
s
1 .799 0 r
.38337 .16603 m
.38727 .18518 L
s
1 .804 0 r
.38337 .16603 m
.38818 .18511 L
s
1 .806 0 r
.38337 .16603 m
.38688 .18544 L
s
1 .815 0 r
.38337 .16603 m
.38738 .18557 L
s
1 .792 0 r
.38337 .16603 m
.38765 .18493 L
s
1 .495 0 r
.38337 .16603 m
.38711 .17756 L
s
1 .507 0 r
.38337 .16603 m
.38686 .17794 L
s
1 .501 0 r
.38337 .16603 m
.38688 .17776 L
s
.38337 .16603 m
.38706 .17773 L
s
1 .511 0 r
.38337 .16603 m
.3871 .17797 L
s
1 .507 0 r
.38337 .16603 m
.38728 .17781 L
s
1 .789 0 r
.38337 .16603 m
.3799 .14703 L
s
1 .799 0 r
.38337 .16603 m
.3798 .14679 L
s
1 .797 0 r
.38337 .16603 m
.37968 .14687 L
s
1 .786 0 r
.38337 .16603 m
.37978 .14714 L
s
1 .794 0 r
.38337 .16603 m
.37995 .14689 L
s
1 .784 0 r
.38337 .16603 m
.37996 .14714 L
s
1 .027 0 r
.3838 .16596 m
.38432 .16635 L
s
1 .812 0 r
.3838 .16596 m
.38786 .18541 L
s
1 .798 0 r
.3838 .16596 m
.38727 .18518 L
s
1 .802 0 r
.3838 .16596 m
.38818 .18511 L
s
1 .806 0 r
.3838 .16596 m
.38688 .18544 L
s
1 .814 0 r
.3838 .16596 m
.38738 .18557 L
s
1 .791 0 r
.3838 .16596 m
.38765 .18493 L
s
1 .493 0 r
.3838 .16596 m
.38711 .17756 L
s
1 .505 0 r
.3838 .16596 m
.38686 .17794 L
s
1 .498 0 r
.3838 .16596 m
.38688 .17776 L
s
1 .499 0 r
.3838 .16596 m
.38706 .17773 L
s
1 .509 0 r
.3838 .16596 m
.3871 .17797 L
s
1 .504 0 r
.3838 .16596 m
.38728 .17781 L
s
1 .79 0 r
.3838 .16596 m
.3799 .14703 L
s
1 .8 0 r
.3838 .16596 m
.3798 .14679 L
s
1 .798 0 r
.3838 .16596 m
.37968 .14687 L
s
1 .786 0 r
.3838 .16596 m
.37978 .14714 L
s
1 .795 0 r
.3838 .16596 m
.37995 .14689 L
s
1 .785 0 r
.3838 .16596 m
.37996 .14714 L
s
1 .792 0 r
.38432 .16635 m
.38786 .18541 L
s
1 .779 0 r
.38432 .16635 m
.38727 .18518 L
s
1 .782 0 r
.38432 .16635 m
.38818 .18511 L
s
1 .787 0 r
.38432 .16635 m
.38688 .18544 L
s
1 .795 0 r
.38432 .16635 m
.38738 .18557 L
s
1 .771 0 r
.38432 .16635 m
.38765 .18493 L
s
1 .472 0 r
.38432 .16635 m
.38711 .17756 L
s
1 .485 0 r
.38432 .16635 m
.38686 .17794 L
s
1 .478 0 r
.38432 .16635 m
.38688 .17776 L
s
.38432 .16635 m
.38706 .17773 L
s
1 .488 0 r
.38432 .16635 m
.3871 .17797 L
s
1 .483 0 r
.38432 .16635 m
.38728 .17781 L
s
1 .81 0 r
.38432 .16635 m
.3799 .14703 L
s
1 .82 0 r
.38432 .16635 m
.3798 .14679 L
s
1 .818 0 r
.38432 .16635 m
.37968 .14687 L
s
1 .807 0 r
.38432 .16635 m
.37978 .14714 L
s
1 .815 0 r
.38432 .16635 m
.37995 .14689 L
s
1 .805 0 r
.38432 .16635 m
.37996 .14714 L
s
1 .019 0 r
.40614 .18842 m
.40652 .18815 L
s
1 .039 0 r
.40614 .18842 m
.407 .18804 L
s
1 .027 0 r
.40614 .18842 m
.40669 .18877 L
s
1 .041 0 r
.40614 .18842 m
.40714 .1885 L
s
1 .057 0 r
.40614 .18842 m
.40751 .18814 L
s
1 .681 0 r
.40614 .18842 m
.4026 .17215 L
s
1 .687 0 r
.40614 .18842 m
.40315 .17188 L
s
1 .681 0 r
.40614 .18842 m
.40378 .17192 L
s
1 .663 0 r
.40614 .18842 m
.40238 .17265 L
s
1 .66 0 r
.40614 .18842 m
.40295 .17259 L
s
1 .664 0 r
.40614 .18842 m
.40349 .1724 L
s
1 .563 0 r
.40614 .18842 m
.40744 .20215 L
s
1 .549 0 r
.40614 .18842 m
.40771 .20177 L
s
1 .562 0 r
.40614 .18842 m
.40775 .20209 L
s
1 .577 0 r
.40614 .18842 m
.40765 .20247 L
s
1 .558 0 r
.40614 .18842 m
.40805 .20194 L
s
1 .574 0 r
.40614 .18842 m
.40799 .20235 L
s
1 .608 0 r
.40614 .18842 m
.41261 .20183 L
s
1 .602 0 r
.40614 .18842 m
.41265 .20164 L
s
1 .615 0 r
.40614 .18842 m
.41285 .20188 L
s
1 .6 0 r
.40614 .18842 m
.41287 .20148 L
s
1 .606 0 r
.40614 .18842 m
.41284 .20166 L
s
1 .611 0 r
.40614 .18842 m
.41304 .20169 L
s
1 .02 0 r
.40652 .18815 m
.407 .18804 L
s
1 .026 0 r
.40652 .18815 m
.40669 .18877 L
s
1 .029 0 r
.40652 .18815 m
.40714 .1885 L
s
1 .04 0 r
.40652 .18815 m
.40751 .18814 L
s
1 .673 0 r
.40652 .18815 m
.4026 .17215 L
s
1 .679 0 r
.40652 .18815 m
.40315 .17188 L
s
1 .672 0 r
.40652 .18815 m
.40378 .17192 L
s
1 .655 0 r
.40652 .18815 m
.40238 .17265 L
s
1 .652 0 r
.40652 .18815 m
.40295 .17259 L
s
1 .655 0 r
.40652 .18815 m
.40349 .1724 L
s
1 .573 0 r
.40652 .18815 m
.40744 .20215 L
s
1 .559 0 r
.40652 .18815 m
.40771 .20177 L
s
1 .572 0 r
.40652 .18815 m
.40775 .20209 L
s
1 .587 0 r
.40652 .18815 m
.40765 .20247 L
s
1 .567 0 r
.40652 .18815 m
.40805 .20194 L
s
1 .584 0 r
.40652 .18815 m
.40799 .20235 L
s
1 .612 0 r
.40652 .18815 m
.41261 .20183 L
s
1 .605 0 r
.40652 .18815 m
.41265 .20164 L
s
1 .618 0 r
.40652 .18815 m
.41285 .20188 L
s
1 .603 0 r
.40652 .18815 m
.41287 .20148 L
s
1 .61 0 r
.40652 .18815 m
.41284 .20166 L
s
1 .614 0 r
.40652 .18815 m
.41304 .20169 L
s
1 .032 0 r
.407 .18804 m
.40669 .18877 L
s
1 .02 0 r
.407 .18804 m
.40714 .1885 L
s
1 .021 0 r
.407 .18804 m
.40751 .18814 L
s
1 .674 0 r
.407 .18804 m
.4026 .17215 L
s
1 .679 0 r
.407 .18804 m
.40315 .17188 L
s
1 .672 0 r
.407 .18804 m
.40378 .17192 L
s
1 .657 0 r
.407 .18804 m
.40238 .17265 L
s
1 .653 0 r
.407 .18804 m
.40295 .17259 L
s
1 .655 0 r
.407 .18804 m
.40349 .1724 L
s
1 .577 0 r
.407 .18804 m
.40744 .20215 L
s
1 .561 0 r
.407 .18804 m
.40771 .20177 L
s
1 .575 0 r
.407 .18804 m
.40775 .20209 L
s
1 .59 0 r
.407 .18804 m
.40765 .20247 L
s
1 .569 0 r
.407 .18804 m
.40805 .20194 L
s
1 .586 0 r
.407 .18804 m
.40799 .20235 L
s
1 .608 0 r
.407 .18804 m
.41261 .20183 L
s
1 .601 0 r
.407 .18804 m
.41265 .20164 L
s
1 .614 0 r
.407 .18804 m
.41285 .20188 L
s
1 .599 0 r
.407 .18804 m
.41287 .20148 L
s
1 .605 0 r
.407 .18804 m
.41284 .20166 L
s
1 .61 0 r
.407 .18804 m
.41304 .20169 L
s
1 .021 0 r
.40669 .18877 m
.40714 .1885 L
s
1 .042 0 r
.40669 .18877 m
.40751 .18814 L
s
1 .699 0 r
.40669 .18877 m
.4026 .17215 L
s
1 .705 0 r
.40669 .18877 m
.40315 .17188 L
s
1 .699 0 r
.40669 .18877 m
.40378 .17192 L
s
1 .682 0 r
.40669 .18877 m
.40238 .17265 L
s
1 .679 0 r
.40669 .18877 m
.40295 .17259 L
s
1 .682 0 r
.40669 .18877 m
.40349 .1724 L
s
1 .548 0 r
.40669 .18877 m
.40744 .20215 L
s
1 .533 0 r
.40669 .18877 m
.40771 .20177 L
s
1 .546 0 r
.40669 .18877 m
.40775 .20209 L
s
1 .561 0 r
.40669 .18877 m
.40765 .20247 L
s
1 .541 0 r
.40669 .18877 m
.40805 .20194 L
s
1 .557 0 r
.40669 .18877 m
.40799 .20235 L
s
1 .586 0 r
.40669 .18877 m
.41261 .20183 L
s
1 .579 0 r
.40669 .18877 m
.41265 .20164 L
s
1 .592 0 r
.40669 .18877 m
.41285 .20188 L
s
1 .578 0 r
.40669 .18877 m
.41287 .20148 L
s
1 .584 0 r
.40669 .18877 m
.41284 .20166 L
s
1 .589 0 r
.40669 .18877 m
.41304 .20169 L
s
1 .021 0 r
.40714 .1885 m
.40751 .18814 L
s
1 .694 0 r
.40714 .1885 m
.4026 .17215 L
s
1 .698 0 r
.40714 .1885 m
.40315 .17188 L
s
1 .691 0 r
.40714 .1885 m
.40378 .17192 L
s
1 .676 0 r
.40714 .1885 m
.40238 .17265 L
s
1 .672 0 r
.40714 .1885 m
.40295 .17259 L
s
1 .675 0 r
.40714 .1885 m
.40349 .1724 L
s
1 .558 0 r
.40714 .1885 m
.40744 .20215 L
s
1 .542 0 r
.40714 .1885 m
.40771 .20177 L
s
1 .556 0 r
.40714 .1885 m
.40775 .20209 L
s
1 .571 0 r
.40714 .1885 m
.40765 .20247 L
s
1 .55 0 r
.40714 .1885 m
.40805 .20194 L
s
1 .567 0 r
.40714 .1885 m
.40799 .20235 L
s
1 .589 0 r
.40714 .1885 m
.41261 .20183 L
s
1 .582 0 r
.40714 .1885 m
.41265 .20164 L
s
1 .594 0 r
.40714 .1885 m
.41285 .20188 L
s
1 .58 0 r
.40714 .1885 m
.41287 .20148 L
s
1 .586 0 r
.40714 .1885 m
.41284 .20166 L
s
1 .591 0 r
.40714 .1885 m
.41304 .20169 L
s
1 .684 0 r
.40751 .18814 m
.4026 .17215 L
s
1 .688 0 r
.40751 .18814 m
.40315 .17188 L
s
1 .68 0 r
.40751 .18814 m
.40378 .17192 L
s
1 .667 0 r
.40751 .18814 m
.40238 .17265 L
s
1 .662 0 r
.40751 .18814 m
.40295 .17259 L
s
1 .664 0 r
.40751 .18814 m
.40349 .1724 L
s
1 .572 0 r
.40751 .18814 m
.40744 .20215 L
s
1 .557 0 r
.40751 .18814 m
.40771 .20177 L
s
1 .57 0 r
.40751 .18814 m
.40775 .20209 L
s
1 .586 0 r
.40751 .18814 m
.40765 .20247 L
s
1 .564 0 r
.40751 .18814 m
.40805 .20194 L
s
1 .581 0 r
.40751 .18814 m
.40799 .20235 L
s
1 .597 0 r
.40751 .18814 m
.41261 .20183 L
s
1 .59 0 r
.40751 .18814 m
.41265 .20164 L
s
1 .602 0 r
.40751 .18814 m
.41285 .20188 L
s
1 .587 0 r
.40751 .18814 m
.41287 .20148 L
s
1 .594 0 r
.40751 .18814 m
.41284 .20166 L
s
1 .598 0 r
.40751 .18814 m
.41304 .20169 L
s
1 .056 0 r
.41011 .0738 m
.41147 .074 L
s
1 .047 0 r
.41011 .0738 m
.41069 .0748 L
s
1 .065 0 r
.41011 .0738 m
.41152 .07453 L
s
1 .029 0 r
.41011 .0738 m
.41072 .07415 L
s
1 .037 0 r
.41011 .0738 m
.40994 .0747 L
s
1 .302 0 r
.41011 .0738 m
.41199 .08094 L
s
1 .311 0 r
.41011 .0738 m
.41127 .08132 L
s
1 .301 0 r
.41011 .0738 m
.41083 .08113 L
s
1 .322 0 r
.41011 .0738 m
.41173 .08152 L
s
1 .356 0 r
.41011 .0738 m
.41186 .08235 L
s
1 .336 0 r
.41011 .0738 m
.41242 .08169 L
s
1 .542 0 r
.41011 .0738 m
.41273 .08682 L
s
1 .551 0 r
.41011 .0738 m
.4127 .08703 L
s
1 .541 0 r
.41011 .0738 m
.41294 .08674 L
s
1 .566 0 r
.41011 .0738 m
.41281 .08738 L
s
1 .528 0 r
.41011 .0738 m
.41264 .08648 L
s
1 .542 0 r
.41011 .0738 m
.41247 .08685 L
s
1 .413 0 r
.41011 .0738 m
.41241 .08365 L
s
1 .424 0 r
.41011 .0738 m
.4123 .08395 L
s
1 .44 0 r
.41011 .0738 m
.41246 .0843 L
s
1 .046 0 r
.41147 .074 m
.41069 .0748 L
s
1 .022 0 r
.41147 .074 m
.41152 .07453 L
s
1 .031 0 r
.41147 .074 m
.41072 .07415 L
s
1 .069 0 r
.41147 .074 m
.40994 .0747 L
s
1 .285 0 r
.41147 .074 m
.41199 .08094 L
s
1 .3 0 r
.41147 .074 m
.41127 .08132 L
s
1 .293 0 r
.41147 .074 m
.41083 .08113 L
s
1 .307 0 r
.41147 .074 m
.41173 .08152 L
s
1 .342 0 r
.41147 .074 m
.41186 .08235 L
s
1 .317 0 r
.41147 .074 m
.41242 .08169 L
s
1 .526 0 r
.41147 .074 m
.41273 .08682 L
s
1 .535 0 r
.41147 .074 m
.4127 .08703 L
s
1 .524 0 r
.41147 .074 m
.41294 .08674 L
s
1 .55 0 r
.41147 .074 m
.41281 .08738 L
s
1 .513 0 r
.41147 .074 m
.41264 .08648 L
s
1 .527 0 r
.41147 .074 m
.41247 .08685 L
s
1 .396 0 r
.41147 .074 m
.41241 .08365 L
s
1 .408 0 r
.41147 .074 m
.4123 .08395 L
s
1 .423 0 r
.41147 .074 m
.41246 .0843 L
s
1 .035 0 r
.41069 .0748 m
.41152 .07453 L
s
1 .027 0 r
.41069 .0748 m
.41072 .07415 L
s
1 .031 0 r
.41069 .0748 m
.40994 .0747 L
s
1 .256 0 r
.41069 .0748 m
.41199 .08094 L
s
1 .267 0 r
.41069 .0748 m
.41127 .08132 L
s
1 .258 0 r
.41069 .0748 m
.41083 .08113 L
s
1 .278 0 r
.41069 .0748 m
.41173 .08152 L
s
1 .312 0 r
.41069 .0748 m
.41186 .08235 L
s
1 .29 0 r
.41069 .0748 m
.41242 .08169 L
s
1 .498 0 r
.41069 .0748 m
.41273 .08682 L
s
1 .506 0 r
.41069 .0748 m
.4127 .08703 L
s
1 .497 0 r
.41069 .0748 m
.41294 .08674 L
s
1 .521 0 r
.41069 .0748 m
.41281 .08738 L
s
1 .484 0 r
.41069 .0748 m
.41264 .08648 L
s
1 .498 0 r
.41069 .0748 m
.41247 .08685 L
s
1 .368 0 r
.41069 .0748 m
.41241 .08365 L
s
1 .379 0 r
.41069 .0748 m
.4123 .08395 L
s
1 .395 0 r
.41069 .0748 m
.41246 .0843 L
s
1 .036 0 r
.41152 .07453 m
.41072 .07415 L
s
1 .065 0 r
.41152 .07453 m
.40994 .0747 L
s
1 .263 0 r
.41152 .07453 m
.41199 .08094 L
s
1 .278 0 r
.41152 .07453 m
.41127 .08132 L
s
1 .271 0 r
.41152 .07453 m
.41083 .08113 L
s
1 .286 0 r
.41152 .07453 m
.41173 .08152 L
s
1 .32 0 r
.41152 .07453 m
.41186 .08235 L
s
1 .295 0 r
.41152 .07453 m
.41242 .08169 L
s
1 .504 0 r
.41152 .07453 m
.41273 .08682 L
s
1 .513 0 r
.41152 .07453 m
.4127 .08703 L
s
1 .502 0 r
.41152 .07453 m
.41294 .08674 L
s
1 .528 0 r
.41152 .07453 m
.41281 .08738 L
s
1 .491 0 r
.41152 .07453 m
.41264 .08648 L
s
1 .505 0 r
.41152 .07453 m
.41247 .08685 L
s
1 .375 0 r
.41152 .07453 m
.41241 .08365 L
s
1 .386 0 r
.41152 .07453 m
.4123 .08395 L
s
1 .401 0 r
.41152 .07453 m
.41246 .0843 L
s
1 .039 0 r
.41072 .07415 m
.40994 .0747 L
s
1 .282 0 r
.41072 .07415 m
.41199 .08094 L
s
1 .294 0 r
.41072 .07415 m
.41127 .08132 L
s
1 .285 0 r
.41072 .07415 m
.41083 .08113 L
s
1 .304 0 r
.41072 .07415 m
.41173 .08152 L
s
1 .338 0 r
.41072 .07415 m
.41186 .08235 L
s
1 .316 0 r
.41072 .07415 m
.41242 .08169 L
s
1 .524 0 r
.41072 .07415 m
.41273 .08682 L
s
1 .532 0 r
.41072 .07415 m
.4127 .08703 L
s
1 .522 0 r
.41072 .07415 m
.41294 .08674 L
s
1 .547 0 r
.41072 .07415 m
.41281 .08738 L
s
1 .51 0 r
.41072 .07415 m
.41264 .08648 L
s
1 .524 0 r
.41072 .07415 m
.41247 .08685 L
s
1 .394 0 r
.41072 .07415 m
.41241 .08365 L
s
1 .405 0 r
.41072 .07415 m
.4123 .08395 L
s
1 .421 0 r
.41072 .07415 m
.41246 .0843 L
s
1 .268 0 r
.40994 .0747 m
.41199 .08094 L
s
1 .276 0 r
.40994 .0747 m
.41127 .08132 L
s
1 .265 0 r
.40994 .0747 m
.41083 .08113 L
s
1 .288 0 r
.40994 .0747 m
.41173 .08152 L
s
1 .322 0 r
.40994 .0747 m
.41186 .08235 L
s
1 .303 0 r
.40994 .0747 m
.41242 .08169 L
s
1 .508 0 r
.40994 .0747 m
.41273 .08682 L
s
1 .516 0 r
.40994 .0747 m
.4127 .08703 L
s
1 .507 0 r
.40994 .0747 m
.41294 .08674 L
s
1 .531 0 r
.40994 .0747 m
.41281 .08738 L
s
1 .494 0 r
.40994 .0747 m
.41264 .08648 L
s
1 .507 0 r
.40994 .0747 m
.41247 .08685 L
s
1 .379 0 r
.40994 .0747 m
.41241 .08365 L
s
1 .39 0 r
.40994 .0747 m
.4123 .08395 L
s
1 .405 0 r
.40994 .0747 m
.41246 .0843 L
s
1 .028 0 r
.41523 .13091 m
.41551 .13028 L
s
1 .036 0 r
.41523 .13091 m
.4161 .13084 L
s
1 .016 0 r
.41523 .13091 m
.41548 .13122 L
s
1 .05 0 r
.41523 .13091 m
.41625 .13024 L
s
1 .069 0 r
.41523 .13091 m
.41683 .13039 L
s
1 .419 0 r
.41523 .13091 m
.41406 .12072 L
s
1 .42 0 r
.41523 .13091 m
.41513 .12062 L
s
1 .401 0 r
.41523 .13091 m
.41365 .12123 L
s
1 .409 0 r
.41523 .13091 m
.4146 .12093 L
s
1 .389 0 r
.41523 .13091 m
.41472 .1214 L
s
1 .377 0 r
.41523 .13091 m
.41416 .12175 L
s
1 .684 0 r
.41523 .13091 m
.4198 .14702 L
s
1 .681 0 r
.41523 .13091 m
.41966 .14698 L
s
1 .685 0 r
.41523 .13091 m
.41958 .1471 L
s
1 .692 0 r
.41523 .13091 m
.41964 .14727 L
s
1 .693 0 r
.41523 .13091 m
.41988 .14721 L
s
1 .695 0 r
.41523 .13091 m
.41977 .14731 L
s
1 .12 0 r
.41523 .13091 m
.41762 .1326 L
s
1 .104 0 r
.41523 .13091 m
.41746 .13216 L
s
1 .108 0 r
.41523 .13091 m
.41741 .13239 L
s
1 .113 0 r
.41523 .13091 m
.41767 .13224 L
s
1 .123 0 r
.41523 .13091 m
.41777 .1325 L
s
1 .117 0 r
.41523 .13091 m
.41745 .13269 L
s
1 .033 0 r
.41551 .13028 m
.4161 .13084 L
s
1 .038 0 r
.41551 .13028 m
.41548 .13122 L
s
1 .03 0 r
.41551 .13028 m
.41625 .13024 L
s
1 .054 0 r
.41551 .13028 m
.41683 .13039 L
s
1 .395 0 r
.41551 .13028 m
.41406 .12072 L
s
.41551 .13028 m
.41513 .12062 L
s
1 .378 0 r
.41551 .13028 m
.41365 .12123 L
s
1 .384 0 r
.41551 .13028 m
.4146 .12093 L
s
1 .364 0 r
.41551 .13028 m
.41472 .1214 L
s
1 .353 0 r
.41551 .13028 m
.41416 .12175 L
s
1 .706 0 r
.41551 .13028 m
.4198 .14702 L
s
1 .703 0 r
.41551 .13028 m
.41966 .14698 L
s
1 .707 0 r
.41551 .13028 m
.41958 .1471 L
s
1 .714 0 r
.41551 .13028 m
.41964 .14727 L
s
.41551 .13028 m
.41988 .14721 L
s
1 .717 0 r
.41551 .13028 m
.41977 .14731 L
s
1 .128 0 r
.41551 .13028 m
.41762 .1326 L
s
1 .11 0 r
.41551 .13028 m
.41746 .13216 L
s
1 .116 0 r
.41551 .13028 m
.41741 .13239 L
s
1 .119 0 r
.41551 .13028 m
.41767 .13224 L
s
1 .129 0 r
.41551 .13028 m
.41777 .1325 L
s
1 .126 0 r
.41551 .13028 m
.41745 .13269 L
s
1 .03 0 r
.4161 .13084 m
.41548 .13122 L
s
1 .025 0 r
.4161 .13084 m
.41625 .13024 L
s
1 .035 0 r
.4161 .13084 m
.41683 .13039 L
s
1 .422 0 r
.4161 .13084 m
.41406 .12072 L
s
1 .419 0 r
.4161 .13084 m
.41513 .12062 L
s
1 .405 0 r
.4161 .13084 m
.41365 .12123 L
s
1 .41 0 r
.4161 .13084 m
.4146 .12093 L
s
1 .39 0 r
.4161 .13084 m
.41472 .1214 L
s
1 .38 0 r
.4161 .13084 m
.41416 .12175 L
s
1 .678 0 r
.4161 .13084 m
.4198 .14702 L
s
1 .675 0 r
.4161 .13084 m
.41966 .14698 L
s
1 .679 0 r
.4161 .13084 m
.41958 .1471 L
s
1 .687 0 r
.4161 .13084 m
.41964 .14727 L
s
.4161 .13084 m
.41988 .14721 L
s
1 .689 0 r
.4161 .13084 m
.41977 .14731 L
s
1 .095 0 r
.4161 .13084 m
.41762 .1326 L
s
1 .077 0 r
.4161 .13084 m
.41746 .13216 L
s
1 .083 0 r
.4161 .13084 m
.41741 .13239 L
s
1 .086 0 r
.4161 .13084 m
.41767 .13224 L
s
1 .096 0 r
.4161 .13084 m
.41777 .1325 L
s
1 .094 0 r
.4161 .13084 m
.41745 .13269 L
s
1 .051 0 r
.41548 .13122 m
.41625 .13024 L
s
1 .065 0 r
.41548 .13122 m
.41683 .13039 L
s
1 .433 0 r
.41548 .13122 m
.41406 .12072 L
s
.41548 .13122 m
.41513 .12062 L
s
1 .415 0 r
.41548 .13122 m
.41365 .12123 L
s
1 .422 0 r
.41548 .13122 m
.4146 .12093 L
s
1 .402 0 r
.41548 .13122 m
.41472 .1214 L
s
1 .391 0 r
.41548 .13122 m
.41416 .12175 L
s
1 .67 0 r
.41548 .13122 m
.4198 .14702 L
s
1 .666 0 r
.41548 .13122 m
.41966 .14698 L
s
1 .67 0 r
.41548 .13122 m
.41958 .1471 L
s
1 .678 0 r
.41548 .13122 m
.41964 .14727 L
s
.41548 .13122 m
.41988 .14721 L
s
1 .68 0 r
.41548 .13122 m
.41977 .14731 L
s
1 .104 0 r
.41548 .13122 m
.41762 .1326 L
s
1 .09 0 r
.41548 .13122 m
.41746 .13216 L
s
1 .092 0 r
.41548 .13122 m
.41741 .13239 L
s
1 .099 0 r
.41548 .13122 m
.41767 .13224 L
s
1 .107 0 r
.41548 .13122 m
.41777 .1325 L
s
1 .101 0 r
.41548 .13122 m
.41745 .13269 L
s
1 .024 0 r
.41625 .13024 m
.41683 .13039 L
s
1 .399 0 r
.41625 .13024 m
.41406 .12072 L
s
1 .396 0 r
.41625 .13024 m
.41513 .12062 L
s
1 .383 0 r
.41625 .13024 m
.41365 .12123 L
s
1 .386 0 r
.41625 .13024 m
.4146 .12093 L
s
1 .366 0 r
.41625 .13024 m
.41472 .1214 L
s
1 .357 0 r
.41625 .13024 m
.41416 .12175 L
s
1 .701 0 r
.41625 .13024 m
.4198 .14702 L
s
1 .698 0 r
.41625 .13024 m
.41966 .14698 L
s
1 .702 0 r
.41625 .13024 m
.41958 .1471 L
s
1 .71 0 r
.41625 .13024 m
.41964 .14727 L
s
1 .709 0 r
.41625 .13024 m
.41988 .14721 L
s
1 .712 0 r
.41625 .13024 m
.41977 .14731 L
s
1 .112 0 r
.41625 .13024 m
.41762 .1326 L
s
1 .093 0 r
.41625 .13024 m
.41746 .13216 L
s
1 .1 0 r
.41625 .13024 m
.41741 .13239 L
s
.41625 .13024 m
.41767 .13224 L
s
1 .111 0 r
.41625 .13024 m
.41777 .1325 L
s
1 .112 0 r
.41625 .13024 m
.41745 .13269 L
s
1 .411 0 r
.41683 .13039 m
.41406 .12072 L
s
1 .405 0 r
.41683 .13039 m
.41513 .12062 L
s
1 .396 0 r
.41683 .13039 m
.41365 .12123 L
s
1 .397 0 r
.41683 .13039 m
.4146 .12093 L
s
1 .377 0 r
.41683 .13039 m
.41472 .1214 L
s
1 .37 0 r
.41683 .13039 m
.41416 .12175 L
s
1 .69 0 r
.41683 .13039 m
.4198 .14702 L
s
1 .688 0 r
.41683 .13039 m
.41966 .14698 L
s
1 .692 0 r
.41683 .13039 m
.41958 .1471 L
s
1 .699 0 r
.41683 .13039 m
.41964 .14727 L
s
.41683 .13039 m
.41988 .14721 L
s
1 .702 0 r
.41683 .13039 m
.41977 .14731 L
s
1 .096 0 r
.41683 .13039 m
.41762 .1326 L
s
1 .077 0 r
.41683 .13039 m
.41746 .13216 L
s
1 .085 0 r
.41683 .13039 m
.41741 .13239 L
s
1 .083 0 r
.41683 .13039 m
.41767 .13224 L
s
1 .094 0 r
.41683 .13039 m
.41777 .1325 L
s
1 .097 0 r
.41683 .13039 m
.41745 .13269 L
s
1 .021 0 r
.43239 .2229 m
.43289 .22298 L
s
.43239 .2229 m
.43263 .22336 L
s
1 .019 0 r
.43239 .2229 m
.43199 .22313 L
s
1 .036 0 r
.43239 .2229 m
.43167 .22342 L
s
1 .028 0 r
.43239 .2229 m
.43218 .22354 L
s
1 .423 0 r
.43239 .2229 m
.43056 .21272 L
s
1 .415 0 r
.43239 .2229 m
.42997 .21303 L
s
1 .419 0 r
.43239 .2229 m
.43118 .21271 L
s
1 .402 0 r
.43239 .2229 m
.43054 .21323 L
s
.43239 .2229 m
.43102 .21315 L
s
1 .395 0 r
.43239 .2229 m
.43011 .2135 L
s
1 .651 0 r
.43239 .2229 m
.42783 .20762 L
s
1 .641 0 r
.43239 .2229 m
.42745 .20802 L
s
1 .652 0 r
.43239 .2229 m
.42837 .20746 L
s
1 .642 0 r
.43239 .2229 m
.42891 .20757 L
s
1 .631 0 r
.43239 .2229 m
.42853 .20796 L
s
1 .63 0 r
.43239 .2229 m
.428 .20812 L
s
1 .195 0 r
.43239 .2229 m
.4365 .22533 L
s
1 .193 0 r
.43239 .2229 m
.43659 .22505 L
s
1 .217 0 r
.43239 .2229 m
.43711 .22533 L
s
1 .204 0 r
.43239 .2229 m
.43688 .22511 L
s
1 .205 0 r
.43239 .2229 m
.43672 .22546 L
s
1 .215 0 r
.43239 .2229 m
.43695 .22554 L
s
1 .845 0 r
.43239 .2229 m
.43685 .24309 L
s
1 .849 0 r
.43239 .2229 m
.43678 .2432 L
s
1 .852 0 r
.43239 .2229 m
.43689 .24326 L
s
1 .854 0 r
.43239 .2229 m
.43684 .24332 L
s
1 .846 0 r
.43239 .2229 m
.43699 .2431 L
s
1 .852 0 r
.43239 .2229 m
.43703 .24323 L
s
1 .019 0 r
.43289 .22298 m
.43263 .22336 L
s
1 .037 0 r
.43289 .22298 m
.43199 .22313 L
s
1 .053 0 r
.43289 .22298 m
.43167 .22342 L
s
1 .037 0 r
.43289 .22298 m
.43218 .22354 L
s
1 .43 0 r
.43289 .22298 m
.43056 .21272 L
s
1 .424 0 r
.43289 .22298 m
.42997 .21303 L
s
1 .425 0 r
.43289 .22298 m
.43118 .21271 L
s
1 .41 0 r
.43289 .22298 m
.43054 .21323 L
s
1 .409 0 r
.43289 .22298 m
.43102 .21315 L
s
1 .404 0 r
.43289 .22298 m
.43011 .2135 L
s
1 .661 0 r
.43289 .22298 m
.42783 .20762 L
s
1 .65 0 r
.43289 .22298 m
.42745 .20802 L
s
1 .66 0 r
.43289 .22298 m
.42837 .20746 L
s
1 .65 0 r
.43289 .22298 m
.42891 .20757 L
s
1 .639 0 r
.43289 .22298 m
.42853 .20796 L
s
.43289 .22298 m
.428 .20812 L
s
1 .176 0 r
.43289 .22298 m
.4365 .22533 L
s
1 .173 0 r
.43289 .22298 m
.43659 .22505 L
s
1 .198 0 r
.43289 .22298 m
.43711 .22533 L
s
1 .185 0 r
.43289 .22298 m
.43688 .22511 L
s
1 .186 0 r
.43289 .22298 m
.43672 .22546 L
s
1 .196 0 r
.43289 .22298 m
.43695 .22554 L
s
1 .837 0 r
.43289 .22298 m
.43685 .24309 L
s
1 .841 0 r
.43289 .22298 m
.43678 .2432 L
s
1 .845 0 r
.43289 .22298 m
.43689 .24326 L
s
1 .847 0 r
.43289 .22298 m
.43684 .24332 L
s
1 .839 0 r
.43289 .22298 m
.43699 .2431 L
s
1 .844 0 r
.43289 .22298 m
.43703 .24323 L
s
1 .028 0 r
.43263 .22336 m
.43199 .22313 L
s
1 .039 0 r
.43263 .22336 m
.43167 .22342 L
s
1 .02 0 r
.43263 .22336 m
.43218 .22354 L
s
1 .443 0 r
.43263 .22336 m
.43056 .21272 L
s
1 .436 0 r
.43263 .22336 m
.42997 .21303 L
s
1 .439 0 r
.43263 .22336 m
.43118 .21271 L
s
1 .422 0 r
.43263 .22336 m
.43054 .21323 L
s
.43263 .22336 m
.43102 .21315 L
s
1 .416 0 r
.43263 .22336 m
.43011 .2135 L
s
1 .672 0 r
.43263 .22336 m
.42783 .20762 L
s
1 .661 0 r
.43263 .22336 m
.42745 .20802 L
s
1 .672 0 r
.43263 .22336 m
.42837 .20746 L
s
1 .663 0 r
.43263 .22336 m
.42891 .20757 L
s
1 .651 0 r
.43263 .22336 m
.42853 .20796 L
s
.43263 .22336 m
.428 .20812 L
s
1 .177 0 r
.43263 .22336 m
.4365 .22533 L
s
1 .176 0 r
.43263 .22336 m
.43659 .22505 L
s
1 .2 0 r
.43263 .22336 m
.43711 .22533 L
s
1 .188 0 r
.43263 .22336 m
.43688 .22511 L
s
.43263 .22336 m
.43672 .22546 L
s
1 .198 0 r
.43263 .22336 m
.43695 .22554 L
s
1 .824 0 r
.43263 .22336 m
.43685 .24309 L
s
1 .828 0 r
.43263 .22336 m
.43678 .2432 L
s
1 .832 0 r
.43263 .22336 m
.43689 .24326 L
s
1 .834 0 r
.43263 .22336 m
.43684 .24332 L
s
1 .826 0 r
.43263 .22336 m
.43699 .2431 L
s
1 .832 0 r
.43263 .22336 m
.43703 .24323 L
s
1 .018 0 r
.43199 .22313 m
.43167 .22342 L
s
1 .019 0 r
.43199 .22313 m
.43218 .22354 L
s
1 .429 0 r
.43199 .22313 m
.43056 .21272 L
s
1 .421 0 r
.43199 .22313 m
.42997 .21303 L
s
1 .427 0 r
.43199 .22313 m
.43118 .21271 L
s
1 .409 0 r
.43199 .22313 m
.43054 .21323 L
s
1 .41 0 r
.43199 .22313 m
.43102 .21315 L
s
1 .401 0 r
.43199 .22313 m
.43011 .2135 L
s
1 .656 0 r
.43199 .22313 m
.42783 .20762 L
s
1 .645 0 r
.43199 .22313 m
.42745 .20802 L
s
1 .657 0 r
.43199 .22313 m
.42837 .20746 L
s
1 .648 0 r
.43199 .22313 m
.42891 .20757 L
s
1 .636 0 r
.43199 .22313 m
.42853 .20796 L
s
1 .634 0 r
.43199 .22313 m
.428 .20812 L
s
1 .205 0 r
.43199 .22313 m
.4365 .22533 L
s
1 .204 0 r
.43199 .22313 m
.43659 .22505 L
s
1 .228 0 r
.43199 .22313 m
.43711 .22533 L
s
1 .215 0 r
.43199 .22313 m
.43688 .22511 L
s
.43199 .22313 m
.43672 .22546 L
s
1 .225 0 r
.43199 .22313 m
.43695 .22554 L
s
1 .839 0 r
.43199 .22313 m
.43685 .24309 L
s
1 .843 0 r
.43199 .22313 m
.43678 .2432 L
s
1 .847 0 r
.43199 .22313 m
.43689 .24326 L
s
1 .849 0 r
.43199 .22313 m
.43684 .24332 L
s
1 .841 0 r
.43199 .22313 m
.43699 .2431 L
s
1 .847 0 r
.43199 .22313 m
.43703 .24323 L
s
1 .021 0 r
.43167 .22342 m
.43218 .22354 L
s
1 .44 0 r
.43167 .22342 m
.43056 .21272 L
s
1 .43 0 r
.43167 .22342 m
.42997 .21303 L
s
1 .438 0 r
.43167 .22342 m
.43118 .21271 L
s
1 .419 0 r
.43167 .22342 m
.43054 .21323 L
s
1 .421 0 r
.43167 .22342 m
.43102 .21315 L
s
1 .41 0 r
.43167 .22342 m
.43011 .2135 L
s
1 .664 0 r
.43167 .22342 m
.42783 .20762 L
s
1 .653 0 r
.43167 .22342 m
.42745 .20802 L
s
1 .666 0 r
.43167 .22342 m
.42837 .20746 L
s
1 .658 0 r
.43167 .22342 m
.42891 .20757 L
s
1 .645 0 r
.43167 .22342 m
.42853 .20796 L
s
1 .643 0 r
.43167 .22342 m
.428 .20812 L
s
1 .212 0 r
.43167 .22342 m
.4365 .22533 L
s
.43167 .22342 m
.43659 .22505 L
s
1 .236 0 r
.43167 .22342 m
.43711 .22533 L
s
1 .223 0 r
.43167 .22342 m
.43688 .22511 L
s
1 .222 0 r
.43167 .22342 m
.43672 .22546 L
s
1 .232 0 r
.43167 .22342 m
.43695 .22554 L
s
1 .831 0 r
.43167 .22342 m
.43685 .24309 L
s
1 .835 0 r
.43167 .22342 m
.43678 .2432 L
s
1 .838 0 r
.43167 .22342 m
.43689 .24326 L
s
1 .84 0 r
.43167 .22342 m
.43684 .24332 L
s
1 .833 0 r
.43167 .22342 m
.43699 .2431 L
s
1 .838 0 r
.43167 .22342 m
.43703 .24323 L
s
1 .447 0 r
.43218 .22354 m
.43056 .21272 L
s
1 .439 0 r
.43218 .22354 m
.42997 .21303 L
s
1 .445 0 r
.43218 .22354 m
.43118 .21271 L
s
1 .427 0 r
.43218 .22354 m
.43054 .21323 L
s
.43218 .22354 m
.43102 .21315 L
s
1 .419 0 r
.43218 .22354 m
.43011 .2135 L
s
1 .674 0 r
.43218 .22354 m
.42783 .20762 L
s
1 .663 0 r
.43218 .22354 m
.42745 .20802 L
s
1 .675 0 r
.43218 .22354 m
.42837 .20746 L
s
1 .666 0 r
.43218 .22354 m
.42891 .20757 L
s
1 .654 0 r
.43218 .22354 m
.42853 .20796 L
s
1 .653 0 r
.43218 .22354 m
.428 .20812 L
s
1 .191 0 r
.43218 .22354 m
.4365 .22533 L
s
1 .19 0 r
.43218 .22354 m
.43659 .22505 L
s
1 .214 0 r
.43218 .22354 m
.43711 .22533 L
s
1 .202 0 r
.43218 .22354 m
.43688 .22511 L
s
1 .201 0 r
.43218 .22354 m
.43672 .22546 L
s
1 .211 0 r
.43218 .22354 m
.43695 .22554 L
s
1 .821 0 r
.43218 .22354 m
.43685 .24309 L
s
1 .825 0 r
.43218 .22354 m
.43678 .2432 L
s
1 .828 0 r
.43218 .22354 m
.43689 .24326 L
s
1 .83 0 r
.43218 .22354 m
.43684 .24332 L
s
1 .823 0 r
.43218 .22354 m
.43699 .2431 L
s
1 .828 0 r
.43218 .22354 m
.43703 .24323 L
s
1 .023 0 r
.43889 .07473 m
.43944 .07483 L
s
1 .041 0 r
.43889 .07473 m
.43976 .07524 L
s
1 .023 0 r
.43889 .07473 m
.43868 .07526 L
s
1 .047 0 r
.43889 .07473 m
.43946 .07572 L
s
1 .042 0 r
.43889 .07473 m
.43889 .07576 L
s
1 .323 0 r
.43889 .07473 m
.44189 .08206 L
s
1 .35 0 r
.43889 .07473 m
.44204 .0827 L
s
1 .341 0 r
.43889 .07473 m
.44251 .08226 L
s
1 .303 0 r
.43889 .07473 m
.44202 .08147 L
s
1 .344 0 r
.43889 .07473 m
.44226 .08246 L
s
.43889 .07473 m
.44169 .08267 L
s
1 .564 0 r
.43889 .07473 m
.42839 .08368 L
s
1 .546 0 r
.43889 .07473 m
.42848 .08312 L
s
1 .539 0 r
.43889 .07473 m
.42889 .08333 L
s
1 .555 0 r
.43889 .07473 m
.42846 .08344 L
s
1 .548 0 r
.43889 .07473 m
.42873 .0835 L
s
1 .564 0 r
.43889 .07473 m
.42875 .0841 L
s
1 .797 0 r
.43889 .07473 m
.4539 .0872 L
s
1 .799 0 r
.43889 .07473 m
.45409 .08703 L
s
1 .804 0 r
.43889 .07473 m
.45408 .08725 L
s
1 .021 0 r
.43944 .07483 m
.43976 .07524 L
s
1 .036 0 r
.43944 .07483 m
.43868 .07526 L
s
1 .037 0 r
.43944 .07483 m
.43946 .07572 L
s
1 .044 0 r
.43944 .07483 m
.43889 .07576 L
s
1 .312 0 r
.43944 .07483 m
.44189 .08206 L
s
1 .339 0 r
.43944 .07483 m
.44204 .0827 L
s
1 .329 0 r
.43944 .07483 m
.44251 .08226 L
s
1 .291 0 r
.43944 .07483 m
.44202 .08147 L
s
1 .333 0 r
.43944 .07483 m
.44226 .08246 L
s
1 .334 0 r
.43944 .07483 m
.44169 .08267 L
s
1 .578 0 r
.43944 .07483 m
.42839 .08368 L
s
1 .561 0 r
.43944 .07483 m
.42848 .08312 L
s
1 .554 0 r
.43944 .07483 m
.42889 .08333 L
s
1 .57 0 r
.43944 .07483 m
.42846 .08344 L
s
1 .563 0 r
.43944 .07483 m
.42873 .0835 L
s
1 .578 0 r
.43944 .07483 m
.42875 .0841 L
s
1 .777 0 r
.43944 .07483 m
.4539 .0872 L
s
1 .779 0 r
.43944 .07483 m
.45409 .08703 L
s
1 .785 0 r
.43944 .07483 m
.45408 .08725 L
s
1 .044 0 r
.43976 .07524 m
.43868 .07526 L
s
1 .023 0 r
.43976 .07524 m
.43946 .07572 L
s
1 .041 0 r
.43976 .07524 m
.43889 .07576 L
s
1 .292 0 r
.43976 .07524 m
.44189 .08206 L
s
1 .319 0 r
.43976 .07524 m
.44204 .0827 L
s
1 .308 0 r
.43976 .07524 m
.44251 .08226 L
s
1 .271 0 r
.43976 .07524 m
.44202 .08147 L
s
1 .312 0 r
.43976 .07524 m
.44226 .08246 L
s
1 .314 0 r
.43976 .07524 m
.44169 .08267 L
s
1 .578 0 r
.43976 .07524 m
.42839 .08368 L
s
1 .562 0 r
.43976 .07524 m
.42848 .08312 L
s
1 .554 0 r
.43976 .07524 m
.42889 .08333 L
s
1 .57 0 r
.43976 .07524 m
.42846 .08344 L
s
1 .563 0 r
.43976 .07524 m
.42873 .0835 L
s
1 .577 0 r
.43976 .07524 m
.42875 .0841 L
s
1 .757 0 r
.43976 .07524 m
.4539 .0872 L
s
1 .758 0 r
.43976 .07524 m
.45409 .08703 L
s
1 .764 0 r
.43976 .07524 m
.45408 .08725 L
s
1 .037 0 r
.43868 .07526 m
.43946 .07572 L
s
1 .022 0 r
.43868 .07526 m
.43889 .07576 L
s
1 .307 0 r
.43868 .07526 m
.44189 .08206 L
s
1 .333 0 r
.43868 .07526 m
.44204 .0827 L
s
1 .326 0 r
.43868 .07526 m
.44251 .08226 L
s
1 .288 0 r
.43868 .07526 m
.44202 .08147 L
s
1 .328 0 r
.43868 .07526 m
.44226 .08246 L
s
1 .327 0 r
.43868 .07526 m
.44169 .08267 L
s
1 .543 0 r
.43868 .07526 m
.42839 .08368 L
s
1 .526 0 r
.43868 .07526 m
.42848 .08312 L
s
1 .518 0 r
.43868 .07526 m
.42889 .08333 L
s
1 .535 0 r
.43868 .07526 m
.42846 .08344 L
s
1 .528 0 r
.43868 .07526 m
.42873 .0835 L
s
1 .543 0 r
.43868 .07526 m
.42875 .0841 L
s
1 .79 0 r
.43868 .07526 m
.4539 .0872 L
s
1 .792 0 r
.43868 .07526 m
.45409 .08703 L
s
1 .798 0 r
.43868 .07526 m
.45408 .08725 L
s
1 .024 0 r
.43946 .07572 m
.43889 .07576 L
s
1 .277 0 r
.43946 .07572 m
.44189 .08206 L
s
1 .304 0 r
.43946 .07572 m
.44204 .0827 L
s
1 .295 0 r
.43946 .07572 m
.44251 .08226 L
s
1 .257 0 r
.43946 .07572 m
.44202 .08147 L
s
1 .298 0 r
.43946 .07572 m
.44226 .08246 L
s
.43946 .07572 m
.44169 .08267 L
s
1 .557 0 r
.43946 .07572 m
.42839 .08368 L
s
1 .541 0 r
.43946 .07572 m
.42848 .08312 L
s
1 .532 0 r
.43946 .07572 m
.42889 .08333 L
s
1 .549 0 r
.43946 .07572 m
.42846 .08344 L
s
1 .542 0 r
.43946 .07572 m
.42873 .0835 L
s
1 .556 0 r
.43946 .07572 m
.42875 .0841 L
s
1 .753 0 r
.43946 .07572 m
.4539 .0872 L
s
1 .755 0 r
.43946 .07572 m
.45409 .08703 L
s
1 .761 0 r
.43946 .07572 m
.45408 .08725 L
s
1 .285 0 r
.43889 .07576 m
.44189 .08206 L
s
1 .311 0 r
.43889 .07576 m
.44204 .0827 L
s
1 .304 0 r
.43889 .07576 m
.44251 .08226 L
s
1 .266 0 r
.43889 .07576 m
.44202 .08147 L
s
1 .306 0 r
.43889 .07576 m
.44226 .08246 L
s
1 .305 0 r
.43889 .07576 m
.44169 .08267 L
s
1 .537 0 r
.43889 .07576 m
.42839 .08368 L
s
1 .521 0 r
.43889 .07576 m
.42848 .08312 L
s
1 .512 0 r
.43889 .07576 m
.42889 .08333 L
s
1 .529 0 r
.43889 .07576 m
.42846 .08344 L
s
1 .522 0 r
.43889 .07576 m
.42873 .0835 L
s
1 .536 0 r
.43889 .07576 m
.42875 .0841 L
s
1 .771 0 r
.43889 .07576 m
.4539 .0872 L
s
1 .773 0 r
.43889 .07576 m
.45409 .08703 L
s
1 .778 0 r
.43889 .07576 m
.45408 .08725 L
s
1 .023 0 r
.44613 .12434 m
.44668 .1242 L
s
1 .029 0 r
.44613 .12434 m
.44597 .12503 L
s
1 .027 0 r
.44613 .12434 m
.44644 .12493 L
s
1 .036 0 r
.44613 .12434 m
.44689 .12479 L
s
1 .06 0 r
.44613 .12434 m
.44645 .12578 L
s
1 .304 0 r
.44613 .12434 m
.44438 .11709 L
s
1 .303 0 r
.44613 .12434 m
.44472 .11706 L
s
1 .315 0 r
.44613 .12434 m
.44489 .11673 L
s
1 .275 0 r
.44613 .12434 m
.4448 .11774 L
s
1 .299 0 r
.44613 .12434 m
.44517 .11708 L
s
1 .267 0 r
.44613 .12434 m
.4452 .11787 L
s
1 .531 0 r
.44613 .12434 m
.43388 .12865 L
s
1 .535 0 r
.44613 .12434 m
.43389 .12898 L
s
1 .543 0 r
.44613 .12434 m
.4338 .12926 L
s
1 .54 0 r
.44613 .12434 m
.43425 .13013 L
s
1 .532 0 r
.44613 .12434 m
.43404 .12917 L
s
1 .523 0 r
.44613 .12434 m
.43425 .12911 L
s
1 .698 0 r
.44613 .12434 m
.45798 .13665 L
s
1 .696 0 r
.44613 .12434 m
.45804 .13653 L
s
1 .689 0 r
.44613 .12434 m
.458 .1363 L
s
1 .684 0 r
.44613 .12434 m
.45786 .13629 L
s
1 .686 0 r
.44613 .12434 m
.45779 .13641 L
s
1 .696 0 r
.44613 .12434 m
.45785 .1367 L
s
1 .045 0 r
.44668 .1242 m
.44597 .12503 L
s
1 .031 0 r
.44668 .1242 m
.44644 .12493 L
s
1 .026 0 r
.44668 .1242 m
.44689 .12479 L
s
1 .065 0 r
.44668 .1242 m
.44645 .12578 L
s
1 .305 0 r
.44668 .1242 m
.44438 .11709 L
s
1 .302 0 r
.44668 .1242 m
.44472 .11706 L
s
1 .314 0 r
.44668 .1242 m
.44489 .11673 L
s
1 .275 0 r
.44668 .1242 m
.4448 .11774 L
s
1 .297 0 r
.44668 .1242 m
.44517 .11708 L
s
1 .266 0 r
.44668 .1242 m
.4452 .11787 L
s
1 .554 0 r
.44668 .1242 m
.43388 .12865 L
s
1 .558 0 r
.44668 .1242 m
.43389 .12898 L
s
1 .566 0 r
.44668 .1242 m
.4338 .12926 L
s
1 .562 0 r
.44668 .1242 m
.43425 .13013 L
s
1 .555 0 r
.44668 .1242 m
.43404 .12917 L
s
1 .546 0 r
.44668 .1242 m
.43425 .12911 L
s
1 .687 0 r
.44668 .1242 m
.45798 .13665 L
s
1 .685 0 r
.44668 .1242 m
.45804 .13653 L
s
1 .677 0 r
.44668 .1242 m
.458 .1363 L
s
1 .673 0 r
.44668 .1242 m
.45786 .13629 L
s
1 .675 0 r
.44668 .1242 m
.45779 .13641 L
s
1 .685 0 r
.44668 .1242 m
.45785 .1367 L
s
1 .02 0 r
.44597 .12503 m
.44644 .12493 L
s
1 .039 0 r
.44597 .12503 m
.44689 .12479 L
s
1 .036 0 r
.44597 .12503 m
.44645 .12578 L
s
1 .331 0 r
.44597 .12503 m
.44438 .11709 L
s
1 .329 0 r
.44597 .12503 m
.44472 .11706 L
s
1 .342 0 r
.44597 .12503 m
.44489 .11673 L
s
1 .302 0 r
.44597 .12503 m
.4448 .11774 L
s
1 .326 0 r
.44597 .12503 m
.44517 .11708 L
s
1 .294 0 r
.44597 .12503 m
.4452 .11787 L
s
1 .515 0 r
.44597 .12503 m
.43388 .12865 L
s
1 .519 0 r
.44597 .12503 m
.43389 .12898 L
s
1 .527 0 r
.44597 .12503 m
.4338 .12926 L
s
1 .522 0 r
.44597 .12503 m
.43425 .13013 L
s
1 .516 0 r
.44597 .12503 m
.43404 .12917 L
s
1 .507 0 r
.44597 .12503 m
.43425 .12911 L
s
1 .683 0 r
.44597 .12503 m
.45798 .13665 L
s
1 .681 0 r
.44597 .12503 m
.45804 .13653 L
s
1 .674 0 r
.44597 .12503 m
.458 .1363 L
s
1 .669 0 r
.44597 .12503 m
.45786 .13629 L
s
1 .671 0 r
.44597 .12503 m
.45779 .13641 L
s
1 .681 0 r
.44597 .12503 m
.45785 .1367 L
s
1 .019 0 r
.44644 .12493 m
.44689 .12479 L
s
1 .035 0 r
.44644 .12493 m
.44645 .12578 L
s
1 .331 0 r
.44644 .12493 m
.44438 .11709 L
s
1 .329 0 r
.44644 .12493 m
.44472 .11706 L
s
1 .341 0 r
.44644 .12493 m
.44489 .11673 L
s
1 .301 0 r
.44644 .12493 m
.4448 .11774 L
s
1 .325 0 r
.44644 .12493 m
.44517 .11708 L
s
1 .293 0 r
.44644 .12493 m
.4452 .11787 L
s
1 .535 0 r
.44644 .12493 m
.43388 .12865 L
s
1 .539 0 r
.44644 .12493 m
.43389 .12898 L
s
1 .546 0 r
.44644 .12493 m
.4338 .12926 L
s
1 .541 0 r
.44644 .12493 m
.43425 .13013 L
s
1 .536 0 r
.44644 .12493 m
.43404 .12917 L
s
1 .526 0 r
.44644 .12493 m
.43425 .12911 L
s
1 .672 0 r
.44644 .12493 m
.45798 .13665 L
s
1 .67 0 r
.44644 .12493 m
.45804 .13653 L
s
1 .663 0 r
.44644 .12493 m
.458 .1363 L
s
1 .658 0 r
.44644 .12493 m
.45786 .13629 L
s
1 .66 0 r
.44644 .12493 m
.45779 .13641 L
s
1 .67 0 r
.44644 .12493 m
.45785 .1367 L
s
1 .044 0 r
.44689 .12479 m
.44645 .12578 L
s
1 .331 0 r
.44689 .12479 m
.44438 .11709 L
s
1 .328 0 r
.44689 .12479 m
.44472 .11706 L
s
1 .34 0 r
.44689 .12479 m
.44489 .11673 L
s
1 .301 0 r
.44689 .12479 m
.4448 .11774 L
s
1 .323 0 r
.44689 .12479 m
.44517 .11708 L
s
1 .291 0 r
.44689 .12479 m
.4452 .11787 L
s
1 .554 0 r
.44689 .12479 m
.43388 .12865 L
s
1 .558 0 r
.44689 .12479 m
.43389 .12898 L
s
1 .565 0 r
.44689 .12479 m
.4338 .12926 L
s
1 .56 0 r
.44689 .12479 m
.43425 .13013 L
s
1 .555 0 r
.44689 .12479 m
.43404 .12917 L
s
1 .546 0 r
.44689 .12479 m
.43425 .12911 L
s
1 .663 0 r
.44689 .12479 m
.45798 .13665 L
s
1 .661 0 r
.44689 .12479 m
.45804 .13653 L
s
1 .654 0 r
.44689 .12479 m
.458 .1363 L
s
1 .649 0 r
.44689 .12479 m
.45786 .13629 L
s
1 .651 0 r
.44689 .12479 m
.45779 .13641 L
s
1 .661 0 r
.44689 .12479 m
.45785 .1367 L
s
1 .365 0 r
.44645 .12578 m
.44438 .11709 L
s
1 .363 0 r
.44645 .12578 m
.44472 .11706 L
s
1 .375 0 r
.44645 .12578 m
.44489 .11673 L
s
1 .335 0 r
.44645 .12578 m
.4448 .11774 L
s
1 .359 0 r
.44645 .12578 m
.44517 .11708 L
s
1 .327 0 r
.44645 .12578 m
.4452 .11787 L
s
1 .526 0 r
.44645 .12578 m
.43388 .12865 L
s
1 .53 0 r
.44645 .12578 m
.43389 .12898 L
s
1 .536 0 r
.44645 .12578 m
.4338 .12926 L
s
1 .529 0 r
.44645 .12578 m
.43425 .13013 L
s
1 .526 0 r
.44645 .12578 m
.43404 .12917 L
s
1 .516 0 r
.44645 .12578 m
.43425 .12911 L
s
1 .648 0 r
.44645 .12578 m
.45798 .13665 L
s
1 .646 0 r
.44645 .12578 m
.45804 .13653 L
s
1 .639 0 r
.44645 .12578 m
.458 .1363 L
s
1 .634 0 r
.44645 .12578 m
.45786 .13629 L
s
1 .635 0 r
.44645 .12578 m
.45779 .13641 L
s
1 .645 0 r
.44645 .12578 m
.45785 .1367 L
s
1 .024 0 r
.4589 .17234 m
.45917 .17286 L
s
1 .025 0 r
.4589 .17234 m
.4595 .17238 L
s
1 .026 0 r
.4589 .17234 m
.45835 .17266 L
s
1 .034 0 r
.4589 .17234 m
.45967 .17264 L
s
1 .02 0 r
.4589 .17234 m
.45872 .17281 L
s
1 .752 0 r
.4589 .17234 m
.45797 .15397 L
s
1 .722 0 r
.4589 .17234 m
.45885 .15467 L
s
1 .735 0 r
.4589 .17234 m
.45786 .15439 L
s
1 .752 0 r
.4589 .17234 m
.45849 .15393 L
s
1 .756 0 r
.4589 .17234 m
.45894 .15385 L
s
1 .734 0 r
.4589 .17234 m
.45841 .15437 L
s
1 .725 0 r
.4589 .17234 m
.45856 .19009 L
s
1 .696 0 r
.4589 .17234 m
.45837 .18936 L
s
1 .707 0 r
.4589 .17234 m
.4582 .18964 L
s
1 .702 0 r
.4589 .17234 m
.45865 .18953 L
s
1 .72 0 r
.4589 .17234 m
.45827 .18996 L
s
1 .715 0 r
.4589 .17234 m
.45875 .18983 L
s
1 .573 0 r
.4589 .17234 m
.46275 .18582 L
s
1 .584 0 r
.4589 .17234 m
.46292 .18605 L
s
1 .575 0 r
.4589 .17234 m
.46248 .18596 L
s
1 .579 0 r
.4589 .17234 m
.46269 .186 L
s
1 .585 0 r
.4589 .17234 m
.46253 .18618 L
s
1 .589 0 r
.4589 .17234 m
.46277 .18623 L
s
1 .024 0 r
.45917 .17286 m
.4595 .17238 L
s
1 .034 0 r
.45917 .17286 m
.45835 .17266 L
s
1 .022 0 r
.45917 .17286 m
.45967 .17264 L
s
1 .018 0 r
.45917 .17286 m
.45872 .17281 L
s
1 .773 0 r
.45917 .17286 m
.45797 .15397 L
s
1 .743 0 r
.45917 .17286 m
.45885 .15467 L
s
1 .756 0 r
.45917 .17286 m
.45786 .15439 L
s
1 .774 0 r
.45917 .17286 m
.45849 .15393 L
s
1 .777 0 r
.45917 .17286 m
.45894 .15385 L
s
1 .756 0 r
.45917 .17286 m
.45841 .15437 L
s
1 .704 0 r
.45917 .17286 m
.45856 .19009 L
s
1 .675 0 r
.45917 .17286 m
.45837 .18936 L
s
1 .687 0 r
.45917 .17286 m
.4582 .18964 L
s
1 .681 0 r
.45917 .17286 m
.45865 .18953 L
s
1 .7 0 r
.45917 .17286 m
.45827 .18996 L
s
1 .694 0 r
.45917 .17286 m
.45875 .18983 L
s
1 .549 0 r
.45917 .17286 m
.46275 .18582 L
s
1 .56 0 r
.45917 .17286 m
.46292 .18605 L
s
1 .552 0 r
.45917 .17286 m
.46248 .18596 L
s
1 .556 0 r
.45917 .17286 m
.46269 .186 L
s
1 .561 0 r
.45917 .17286 m
.46253 .18618 L
s
1 .566 0 r
.45917 .17286 m
.46277 .18623 L
s
1 .049 0 r
.4595 .17238 m
.45835 .17266 L
s
1 .013 0 r
.4595 .17238 m
.45967 .17264 L
s
1 .036 0 r
.4595 .17238 m
.45872 .17281 L
s
1 .755 0 r
.4595 .17238 m
.45797 .15397 L
s
1 .724 0 r
.4595 .17238 m
.45885 .15467 L
s
1 .738 0 r
.4595 .17238 m
.45786 .15439 L
s
1 .755 0 r
.4595 .17238 m
.45849 .15393 L
s
1 .758 0 r
.4595 .17238 m
.45894 .15385 L
s
1 .737 0 r
.4595 .17238 m
.45841 .15437 L
s
1 .725 0 r
.4595 .17238 m
.45856 .19009 L
s
1 .695 0 r
.4595 .17238 m
.45837 .18936 L
s
1 .707 0 r
.4595 .17238 m
.4582 .18964 L
s
1 .701 0 r
.4595 .17238 m
.45865 .18953 L
s
1 .72 0 r
.4595 .17238 m
.45827 .18996 L
s
1 .714 0 r
.4595 .17238 m
.45875 .18983 L
s
1 .565 0 r
.4595 .17238 m
.46275 .18582 L
s
1 .576 0 r
.4595 .17238 m
.46292 .18605 L
s
1 .568 0 r
.4595 .17238 m
.46248 .18596 L
s
1 .571 0 r
.4595 .17238 m
.46269 .186 L
s
1 .577 0 r
.4595 .17238 m
.46253 .18618 L
s
1 .581 0 r
.4595 .17238 m
.46277 .18623 L
s
1 .054 0 r
.45835 .17266 m
.45967 .17264 L
s
1 .016 0 r
.45835 .17266 m
.45872 .17281 L
s
1 .764 0 r
.45835 .17266 m
.45797 .15397 L
s
1 .735 0 r
.45835 .17266 m
.45885 .15467 L
s
1 .747 0 r
.45835 .17266 m
.45786 .15439 L
s
1 .765 0 r
.45835 .17266 m
.45849 .15393 L
s
1 .769 0 r
.45835 .17266 m
.45894 .15385 L
s
1 .747 0 r
.45835 .17266 m
.45841 .15437 L
s
1 .712 0 r
.45835 .17266 m
.45856 .19009 L
s
1 .682 0 r
.45835 .17266 m
.45837 .18936 L
s
1 .694 0 r
.45835 .17266 m
.4582 .18964 L
s
1 .689 0 r
.45835 .17266 m
.45865 .18953 L
s
1 .707 0 r
.45835 .17266 m
.45827 .18996 L
s
1 .702 0 r
.45835 .17266 m
.45875 .18983 L
s
1 .567 0 r
.45835 .17266 m
.46275 .18582 L
s
1 .578 0 r
.45835 .17266 m
.46292 .18605 L
s
1 .569 0 r
.45835 .17266 m
.46248 .18596 L
s
1 .573 0 r
.45835 .17266 m
.46269 .186 L
s
1 .578 0 r
.45835 .17266 m
.46253 .18618 L
s
1 .583 0 r
.45835 .17266 m
.46277 .18623 L
s
1 .039 0 r
.45967 .17264 m
.45872 .17281 L
s
1 .766 0 r
.45967 .17264 m
.45797 .15397 L
s
1 .735 0 r
.45967 .17264 m
.45885 .15467 L
s
1 .749 0 r
.45967 .17264 m
.45786 .15439 L
s
1 .766 0 r
.45967 .17264 m
.45849 .15393 L
s
1 .769 0 r
.45967 .17264 m
.45894 .15385 L
s
1 .748 0 r
.45967 .17264 m
.45841 .15437 L
s
1 .714 0 r
.45967 .17264 m
.45856 .19009 L
s
1 .685 0 r
.45967 .17264 m
.45837 .18936 L
s
1 .697 0 r
.45967 .17264 m
.4582 .18964 L
s
1 .691 0 r
.45967 .17264 m
.45865 .18953 L
s
1 .71 0 r
.45967 .17264 m
.45827 .18996 L
s
1 .703 0 r
.45967 .17264 m
.45875 .18983 L
s
1 .553 0 r
.45967 .17264 m
.46275 .18582 L
s
1 .564 0 r
.45967 .17264 m
.46292 .18605 L
s
1 .556 0 r
.45967 .17264 m
.46248 .18596 L
s
1 .559 0 r
.45967 .17264 m
.46269 .186 L
s
1 .566 0 r
.45967 .17264 m
.46253 .18618 L
s
1 .569 0 r
.45967 .17264 m
.46277 .18623 L
s
1 .77 0 r
.45872 .17281 m
.45797 .15397 L
s
1 .741 0 r
.45872 .17281 m
.45885 .15467 L
s
1 .753 0 r
.45872 .17281 m
.45786 .15439 L
s
1 .771 0 r
.45872 .17281 m
.45849 .15393 L
s
1 .775 0 r
.45872 .17281 m
.45894 .15385 L
s
1 .753 0 r
.45872 .17281 m
.45841 .15437 L
s
1 .706 0 r
.45872 .17281 m
.45856 .19009 L
s
1 .676 0 r
.45872 .17281 m
.45837 .18936 L
s
1 .688 0 r
.45872 .17281 m
.4582 .18964 L
s
1 .683 0 r
.45872 .17281 m
.45865 .18953 L
s
1 .701 0 r
.45872 .17281 m
.45827 .18996 L
s
1 .696 0 r
.45872 .17281 m
.45875 .18983 L
s
1 .556 0 r
.45872 .17281 m
.46275 .18582 L
s
1 .568 0 r
.45872 .17281 m
.46292 .18605 L
s
1 .559 0 r
.45872 .17281 m
.46248 .18596 L
s
1 .563 0 r
.45872 .17281 m
.46269 .186 L
s
1 .568 0 r
.45872 .17281 m
.46253 .18618 L
s
1 .573 0 r
.45872 .17281 m
.46277 .18623 L
s
1 .028 0 r
.44169 .17991 m
.4411 .18028 L
s
1 .021 0 r
.44169 .17991 m
.44152 .1804 L
s
1 .039 0 r
.44169 .17991 m
.44259 .18024 L
s
1 .022 0 r
.44169 .17991 m
.44215 .18016 L
s
1 .032 0 r
.44169 .17991 m
.442 .18062 L
s
1 .639 0 r
.44169 .17991 m
.44172 .16427 L
s
1 .631 0 r
.44169 .17991 m
.44015 .16453 L
s
1 .653 0 r
.44169 .17991 m
.44107 .16395 L
s
1 .643 0 r
.44169 .17991 m
.4405 .16421 L
s
1 .629 0 r
.44169 .17991 m
.4409 .16454 L
s
1 .62 0 r
.44169 .17991 m
.44145 .16475 L
s
1 .65 0 r
.44169 .17991 m
.44498 .19547 L
s
1 .652 0 r
.44169 .17991 m
.44523 .19546 L
s
1 .658 0 r
.44169 .17991 m
.44512 .19564 L
s
1 .659 0 r
.44169 .17991 m
.44538 .19561 L
s
1 .66 0 r
.44169 .17991 m
.44494 .19572 L
s
1 .666 0 r
.44169 .17991 m
.44523 .19581 L
s
1 .499 0 r
.44169 .17991 m
.44108 .19211 L
s
1 .513 0 r
.44169 .17991 m
.44077 .19242 L
s
1 .509 0 r
.44169 .17991 m
.44138 .19236 L
s
1 .517 0 r
.44169 .17991 m
.44107 .19254 L
s
1 .528 0 r
.44169 .17991 m
.44126 .19282 L
s
1 .531 0 r
.44169 .17991 m
.44088 .19289 L
s
1 .018 0 r
.4411 .18028 m
.44152 .1804 L
s
1 .061 0 r
.4411 .18028 m
.44259 .18024 L
s
1 .043 0 r
.4411 .18028 m
.44215 .18016 L
s
1 .039 0 r
.4411 .18028 m
.442 .18062 L
s
1 .655 0 r
.4411 .18028 m
.44172 .16427 L
s
1 .645 0 r
.4411 .18028 m
.44015 .16453 L
s
1 .667 0 r
.4411 .18028 m
.44107 .16395 L
s
1 .657 0 r
.4411 .18028 m
.4405 .16421 L
s
1 .643 0 r
.4411 .18028 m
.4409 .16454 L
s
1 .635 0 r
.4411 .18028 m
.44145 .16475 L
s
1 .64 0 r
.4411 .18028 m
.44498 .19547 L
s
1 .643 0 r
.4411 .18028 m
.44523 .19546 L
s
1 .649 0 r
.4411 .18028 m
.44512 .19564 L
s
1 .65 0 r
.4411 .18028 m
.44538 .19561 L
s
.4411 .18028 m
.44494 .19572 L
s
1 .656 0 r
.4411 .18028 m
.44523 .19581 L
s
1 .483 0 r
.4411 .18028 m
.44108 .19211 L
s
1 .496 0 r
.4411 .18028 m
.44077 .19242 L
s
1 .494 0 r
.4411 .18028 m
.44138 .19236 L
s
1 .501 0 r
.4411 .18028 m
.44107 .19254 L
s
1 .512 0 r
.4411 .18028 m
.44126 .19282 L
s
1 .515 0 r
.4411 .18028 m
.44088 .19289 L
s
1 .044 0 r
.44152 .1804 m
.44259 .18024 L
s
1 .028 0 r
.44152 .1804 m
.44215 .18016 L
s
1 .022 0 r
.44152 .1804 m
.442 .18062 L
s
1 .659 0 r
.44152 .1804 m
.44172 .16427 L
s
1 .651 0 r
.44152 .1804 m
.44015 .16453 L
s
1 .672 0 r
.44152 .1804 m
.44107 .16395 L
s
1 .663 0 r
.44152 .1804 m
.4405 .16421 L
s
1 .649 0 r
.44152 .1804 m
.4409 .16454 L
s
1 .639 0 r
.44152 .1804 m
.44145 .16475 L
s
1 .632 0 r
.44152 .1804 m
.44498 .19547 L
s
1 .634 0 r
.44152 .1804 m
.44523 .19546 L
s
1 .64 0 r
.44152 .1804 m
.44512 .19564 L
s
1 .642 0 r
.44152 .1804 m
.44538 .19561 L
s
.44152 .1804 m
.44494 .19572 L
s
1 .648 0 r
.44152 .1804 m
.44523 .19581 L
s
1 .479 0 r
.44152 .1804 m
.44108 .19211 L
s
1 .492 0 r
.44152 .1804 m
.44077 .19242 L
s
1 .489 0 r
.44152 .1804 m
.44138 .19236 L
s
1 .496 0 r
.44152 .1804 m
.44107 .19254 L
s
1 .508 0 r
.44152 .1804 m
.44126 .19282 L
s
1 .511 0 r
.44152 .1804 m
.44088 .19289 L
s
1 .018 0 r
.44259 .18024 m
.44215 .18016 L
s
1 .028 0 r
.44259 .18024 m
.442 .18062 L
s
1 .653 0 r
.44259 .18024 m
.44172 .16427 L
s
1 .65 0 r
.44259 .18024 m
.44015 .16453 L
s
1 .669 0 r
.44259 .18024 m
.44107 .16395 L
s
1 .661 0 r
.44259 .18024 m
.4405 .16421 L
s
1 .645 0 r
.44259 .18024 m
.4409 .16454 L
s
1 .635 0 r
.44259 .18024 m
.44145 .16475 L
s
1 .63 0 r
.44259 .18024 m
.44498 .19547 L
s
1 .631 0 r
.44259 .18024 m
.44523 .19546 L
s
1 .638 0 r
.44259 .18024 m
.44512 .19564 L
s
1 .639 0 r
.44259 .18024 m
.44538 .19561 L
s
1 .64 0 r
.44259 .18024 m
.44494 .19572 L
s
1 .645 0 r
.44259 .18024 m
.44523 .19581 L
s
1 .489 0 r
.44259 .18024 m
.44108 .19211 L
s
1 .503 0 r
.44259 .18024 m
.44077 .19242 L
s
1 .498 0 r
.44259 .18024 m
.44138 .19236 L
s
1 .506 0 r
.44259 .18024 m
.44107 .19254 L
s
1 .517 0 r
.44259 .18024 m
.44126 .19282 L
s
1 .522 0 r
.44259 .18024 m
.44088 .19289 L
s
1 .019 0 r
.44215 .18016 m
.442 .18062 L
s
1 .65 0 r
.44215 .18016 m
.44172 .16427 L
s
1 .644 0 r
.44215 .18016 m
.44015 .16453 L
s
1 .664 0 r
.44215 .18016 m
.44107 .16395 L
s
1 .655 0 r
.44215 .18016 m
.4405 .16421 L
s
1 .641 0 r
.44215 .18016 m
.4409 .16454 L
s
1 .631 0 r
.44215 .18016 m
.44145 .16475 L
s
1 .636 0 r
.44215 .18016 m
.44498 .19547 L
s
1 .637 0 r
.44215 .18016 m
.44523 .19546 L
s
1 .644 0 r
.44215 .18016 m
.44512 .19564 L
s
1 .645 0 r
.44215 .18016 m
.44538 .19561 L
s
1 .646 0 r
.44215 .18016 m
.44494 .19572 L
s
1 .651 0 r
.44215 .18016 m
.44523 .19581 L
s
1 .49 0 r
.44215 .18016 m
.44108 .19211 L
s
1 .504 0 r
.44215 .18016 m
.44077 .19242 L
s
1 .499 0 r
.44215 .18016 m
.44138 .19236 L
s
1 .507 0 r
.44215 .18016 m
.44107 .19254 L
s
1 .518 0 r
.44215 .18016 m
.44126 .19282 L
s
1 .523 0 r
.44215 .18016 m
.44088 .19289 L
s
1 .668 0 r
.442 .18062 m
.44172 .16427 L
s
1 .662 0 r
.442 .18062 m
.44015 .16453 L
s
1 .682 0 r
.442 .18062 m
.44107 .16395 L
s
1 .673 0 r
.442 .18062 m
.4405 .16421 L
s
1 .659 0 r
.442 .18062 m
.4409 .16454 L
s
1 .649 0 r
.442 .18062 m
.44145 .16475 L
s
1 .619 0 r
.442 .18062 m
.44498 .19547 L
s
1 .62 0 r
.442 .18062 m
.44523 .19546 L
s
1 .627 0 r
.442 .18062 m
.44512 .19564 L
s
1 .628 0 r
.442 .18062 m
.44538 .19561 L
s
1 .629 0 r
.442 .18062 m
.44494 .19572 L
s
1 .634 0 r
.442 .18062 m
.44523 .19581 L
s
1 .471 0 r
.442 .18062 m
.44108 .19211 L
s
1 .485 0 r
.442 .18062 m
.44077 .19242 L
s
1 .48 0 r
.442 .18062 m
.44138 .19236 L
s
1 .488 0 r
.442 .18062 m
.44107 .19254 L
s
1 .499 0 r
.442 .18062 m
.44126 .19282 L
s
1 .504 0 r
.442 .18062 m
.44088 .19289 L
s
1 .025 0 r
.28362 .23535 m
.28413 .23504 L
s
1 .045 0 r
.28362 .23535 m
.2847 .23515 L
s
1 .017 0 r
.28362 .23535 m
.28379 .23573 L
s
1 .025 0 r
.28362 .23535 m
.28422 .23548 L
s
1 .062 0 r
.28362 .23535 m
.28512 .2352 L
s
1 .378 0 r
.28362 .23535 m
.28047 .22665 L
s
1 .363 0 r
.28362 .23535 m
.28107 .22684 L
s
1 .349 0 r
.28362 .23535 m
.28024 .2275 L
s
1 .367 0 r
.28362 .23535 m
.27963 .22731 L
s
1 .368 0 r
.28362 .23535 m
.28014 .22705 L
s
1 .359 0 r
.28362 .23535 m
.28058 .2271 L
s
1 .66 0 r
.28362 .23535 m
.27655 .22084 L
s
1 .644 0 r
.28362 .23535 m
.27597 .22156 L
s
1 .648 0 r
.28362 .23535 m
.27632 .22127 L
s
1 .656 0 r
.28362 .23535 m
.27715 .22065 L
s
1 .64 0 r
.28362 .23535 m
.27712 .2211 L
s
1 .633 0 r
.28362 .23535 m
.27674 .22147 L
s
1 .801 0 r
.28362 .23535 m
.29269 .25274 L
s
1 .793 0 r
.28362 .23535 m
.29245 .25264 L
s
1 .798 0 r
.28362 .23535 m
.29245 .25279 L
s
1 .803 0 r
.28362 .23535 m
.29258 .25284 L
s
1 .792 0 r
.28362 .23535 m
.29257 .25255 L
s
1 .796 0 r
.28362 .23535 m
.29271 .25259 L
s
1 .023 0 r
.28413 .23504 m
.2847 .23515 L
s
1 .032 0 r
.28413 .23504 m
.28379 .23573 L
s
1 .018 0 r
.28413 .23504 m
.28422 .23548 L
s
1 .041 0 r
.28413 .23504 m
.28512 .2352 L
s
1 .374 0 r
.28413 .23504 m
.28047 .22665 L
s
1 .357 0 r
.28413 .23504 m
.28107 .22684 L
s
1 .346 0 r
.28413 .23504 m
.28024 .2275 L
s
1 .365 0 r
.28413 .23504 m
.27963 .22731 L
s
.28413 .23504 m
.28014 .22705 L
s
1 .355 0 r
.28413 .23504 m
.28058 .2271 L
s
1 .657 0 r
.28413 .23504 m
.27655 .22084 L
s
1 .644 0 r
.28413 .23504 m
.27597 .22156 L
s
1 .647 0 r
.28413 .23504 m
.27632 .22127 L
s
1 .653 0 r
.28413 .23504 m
.27715 .22065 L
s
1 .637 0 r
.28413 .23504 m
.27712 .2211 L
s
1 .631 0 r
.28413 .23504 m
.27674 .22147 L
s
1 .803 0 r
.28413 .23504 m
.29269 .25274 L
s
1 .795 0 r
.28413 .23504 m
.29245 .25264 L
s
1 .801 0 r
.28413 .23504 m
.29245 .25279 L
s
1 .805 0 r
.28413 .23504 m
.29258 .25284 L
s
1 .794 0 r
.28413 .23504 m
.29257 .25255 L
s
1 .798 0 r
.28413 .23504 m
.29271 .25259 L
s
1 .044 0 r
.2847 .23515 m
.28379 .23573 L
s
1 .024 0 r
.2847 .23515 m
.28422 .23548 L
s
1 .018 0 r
.2847 .23515 m
.28512 .2352 L
s
1 .388 0 r
.2847 .23515 m
.28047 .22665 L
s
1 .37 0 r
.2847 .23515 m
.28107 .22684 L
s
1 .362 0 r
.2847 .23515 m
.28024 .2275 L
s
1 .381 0 r
.2847 .23515 m
.27963 .22731 L
s
1 .38 0 r
.2847 .23515 m
.28014 .22705 L
s
1 .369 0 r
.2847 .23515 m
.28058 .2271 L
s
1 .673 0 r
.2847 .23515 m
.27655 .22084 L
s
1 .66 0 r
.2847 .23515 m
.27597 .22156 L
s
1 .662 0 r
.2847 .23515 m
.27632 .22127 L
s
1 .668 0 r
.2847 .23515 m
.27715 .22065 L
s
1 .652 0 r
.2847 .23515 m
.27712 .2211 L
s
1 .647 0 r
.2847 .23515 m
.27674 .22147 L
s
1 .789 0 r
.2847 .23515 m
.29269 .25274 L
s
1 .782 0 r
.2847 .23515 m
.29245 .25264 L
s
1 .787 0 r
.2847 .23515 m
.29245 .25279 L
s
1 .791 0 r
.2847 .23515 m
.29258 .25284 L
s
1 .78 0 r
.2847 .23515 m
.29257 .25255 L
s
1 .784 0 r
.2847 .23515 m
.29271 .25259 L
s
1 .02 0 r
.28379 .23573 m
.28422 .23548 L
s
1 .059 0 r
.28379 .23573 m
.28512 .2352 L
s
1 .395 0 r
.28379 .23573 m
.28047 .22665 L
s
1 .38 0 r
.28379 .23573 m
.28107 .22684 L
s
1 .366 0 r
.28379 .23573 m
.28024 .2275 L
s
1 .384 0 r
.28379 .23573 m
.27963 .22731 L
s
1 .385 0 r
.28379 .23573 m
.28014 .22705 L
s
1 .376 0 r
.28379 .23573 m
.28058 .2271 L
s
1 .676 0 r
.28379 .23573 m
.27655 .22084 L
s
1 .661 0 r
.28379 .23573 m
.27597 .22156 L
s
1 .665 0 r
.28379 .23573 m
.27632 .22127 L
s
1 .673 0 r
.28379 .23573 m
.27715 .22065 L
s
1 .657 0 r
.28379 .23573 m
.27712 .2211 L
s
1 .65 0 r
.28379 .23573 m
.27674 .22147 L
s
1 .784 0 r
.28379 .23573 m
.29269 .25274 L
s
1 .776 0 r
.28379 .23573 m
.29245 .25264 L
s
1 .782 0 r
.28379 .23573 m
.29245 .25279 L
s
1 .786 0 r
.28379 .23573 m
.29258 .25284 L
s
1 .775 0 r
.28379 .23573 m
.29257 .25255 L
s
1 .779 0 r
.28379 .23573 m
.29271 .25259 L
s
1 .039 0 r
.28422 .23548 m
.28512 .2352 L
s
1 .392 0 r
.28422 .23548 m
.28047 .22665 L
s
1 .376 0 r
.28422 .23548 m
.28107 .22684 L
s
1 .364 0 r
.28422 .23548 m
.28024 .2275 L
s
1 .383 0 r
.28422 .23548 m
.27963 .22731 L
s
1 .382 0 r
.28422 .23548 m
.28014 .22705 L
s
1 .373 0 r
.28422 .23548 m
.28058 .2271 L
s
1 .675 0 r
.28422 .23548 m
.27655 .22084 L
s
1 .661 0 r
.28422 .23548 m
.27597 .22156 L
s
1 .664 0 r
.28422 .23548 m
.27632 .22127 L
s
1 .671 0 r
.28422 .23548 m
.27715 .22065 L
s
1 .655 0 r
.28422 .23548 m
.27712 .2211 L
s
1 .649 0 r
.28422 .23548 m
.27674 .22147 L
s
1 .786 0 r
.28422 .23548 m
.29269 .25274 L
s
1 .778 0 r
.28422 .23548 m
.29245 .25264 L
s
1 .783 0 r
.28422 .23548 m
.29245 .25279 L
s
1 .787 0 r
.28422 .23548 m
.29258 .25284 L
s
1 .776 0 r
.28422 .23548 m
.29257 .25255 L
s
1 .781 0 r
.28422 .23548 m
.29271 .25259 L
s
1 .398 0 r
.28512 .2352 m
.28047 .22665 L
s
1 .38 0 r
.28512 .2352 m
.28107 .22684 L
s
1 .372 0 r
.28512 .2352 m
.28024 .2275 L
s
1 .393 0 r
.28512 .2352 m
.27963 .22731 L
s
1 .39 0 r
.28512 .2352 m
.28014 .22705 L
s
1 .379 0 r
.28512 .2352 m
.28058 .2271 L
s
1 .683 0 r
.28512 .2352 m
.27655 .22084 L
s
1 .671 0 r
.28512 .2352 m
.27597 .22156 L
s
1 .673 0 r
.28512 .2352 m
.27632 .22127 L
s
1 .678 0 r
.28512 .2352 m
.27715 .22065 L
s
1 .662 0 r
.28512 .2352 m
.27712 .2211 L
s
1 .657 0 r
.28512 .2352 m
.27674 .22147 L
s
1 .78 0 r
.28512 .2352 m
.29269 .25274 L
s
1 .773 0 r
.28512 .2352 m
.29245 .25264 L
s
1 .778 0 r
.28512 .2352 m
.29245 .25279 L
s
1 .782 0 r
.28512 .2352 m
.29258 .25284 L
s
1 .771 0 r
.28512 .2352 m
.29257 .25255 L
s
1 .775 0 r
.28512 .2352 m
.29271 .25259 L
s
1 .04 0 r
.26466 .21175 m
.2641 .21254 L
s
1 .034 0 r
.26466 .21175 m
.26386 .21199 L
s
1 .023 0 r
.26466 .21175 m
.26457 .21231 L
s
1 .029 0 r
.26466 .21175 m
.26536 .21186 L
s
1 .034 0 r
.26466 .21175 m
.26517 .21239 L
s
1 .122 0 r
.26466 .21175 m
.26417 .20881 L
s
1 .144 0 r
.26466 .21175 m
.26549 .20832 L
s
1 .148 0 r
.26466 .21175 m
.26408 .20818 L
s
1 .163 0 r
.26466 .21175 m
.26471 .20775 L
s
1 .14 0 r
.26466 .21175 m
.26489 .20834 L
s
1 .115 0 r
.26466 .21175 m
.26492 .20895 L
s
1 .239 0 r
.26466 .21175 m
.26693 .20635 L
s
1 .25 0 r
.26466 .21175 m
.26798 .20661 L
s
1 .237 0 r
.26466 .21175 m
.26632 .2062 L
s
1 .209 0 r
.26466 .21175 m
.26647 .20697 L
s
1 .26 0 r
.26466 .21175 m
.26732 .20597 L
s
1 .218 0 r
.26466 .21175 m
.26709 .20701 L
s
1 .456 0 r
.26466 .21175 m
.26777 .22246 L
s
1 .468 0 r
.26466 .21175 m
.268 .22271 L
s
1 .471 0 r
.26466 .21175 m
.26761 .2229 L
s
1 .456 0 r
.26466 .21175 m
.26746 .22255 L
s
1 .452 0 r
.26466 .21175 m
.2671 .22255 L
s
1 .466 0 r
.26466 .21175 m
.26715 .22287 L
s
1 .025 0 r
.2641 .21254 m
.26386 .21199 L
s
1 .021 0 r
.2641 .21254 m
.26457 .21231 L
s
1 .059 0 r
.2641 .21254 m
.26536 .21186 L
s
1 .044 0 r
.2641 .21254 m
.26517 .21239 L
s
1 .152 0 r
.2641 .21254 m
.26417 .20881 L
s
1 .181 0 r
.2641 .21254 m
.26549 .20832 L
s
1 .178 0 r
.2641 .21254 m
.26408 .20818 L
s
1 .197 0 r
.2641 .21254 m
.26471 .20775 L
s
1 .175 0 r
.2641 .21254 m
.26489 .20834 L
s
1 .151 0 r
.2641 .21254 m
.26492 .20895 L
s
1 .278 0 r
.2641 .21254 m
.26693 .20635 L
s
1 .289 0 r
.2641 .21254 m
.26798 .20661 L
s
1 .274 0 r
.2641 .21254 m
.26632 .2062 L
s
1 .247 0 r
.2641 .21254 m
.26647 .20697 L
s
1 .299 0 r
.2641 .21254 m
.26732 .20597 L
s
1 .257 0 r
.2641 .21254 m
.26709 .20701 L
s
1 .432 0 r
.2641 .21254 m
.26777 .22246 L
s
1 .445 0 r
.2641 .21254 m
.268 .22271 L
s
1 .447 0 r
.2641 .21254 m
.26761 .2229 L
s
1 .431 0 r
.2641 .21254 m
.26746 .22255 L
s
1 .427 0 r
.2641 .21254 m
.2671 .22255 L
s
1 .44 0 r
.2641 .21254 m
.26715 .22287 L
s
1 .032 0 r
.26386 .21199 m
.26457 .21231 L
s
1 .062 0 r
.26386 .21199 m
.26536 .21186 L
s
1 .056 0 r
.26386 .21199 m
.26517 .21239 L
s
1 .13 0 r
.26386 .21199 m
.26417 .20881 L
s
1 .164 0 r
.26386 .21199 m
.26549 .20832 L
s
1 .156 0 r
.26386 .21199 m
.26408 .20818 L
s
1 .177 0 r
.26386 .21199 m
.26471 .20775 L
s
1 .155 0 r
.26386 .21199 m
.26489 .20834 L
s
1 .132 0 r
.26386 .21199 m
.26492 .20895 L
s
1 .262 0 r
.26386 .21199 m
.26693 .20635 L
s
1 .277 0 r
.26386 .21199 m
.26798 .20661 L
s
1 .257 0 r
.26386 .21199 m
.26632 .2062 L
s
1 .231 0 r
.26386 .21199 m
.26647 .20697 L
s
1 .283 0 r
.26386 .21199 m
.26732 .20597 L
s
1 .242 0 r
.26386 .21199 m
.26709 .20701 L
s
1 .457 0 r
.26386 .21199 m
.26777 .22246 L
s
1 .47 0 r
.26386 .21199 m
.268 .22271 L
s
1 .471 0 r
.26386 .21199 m
.26761 .2229 L
s
1 .456 0 r
.26386 .21199 m
.26746 .22255 L
s
1 .451 0 r
.26386 .21199 m
.2671 .22255 L
s
1 .465 0 r
.26386 .21199 m
.26715 .22287 L
s
1 .037 0 r
.26457 .21231 m
.26536 .21186 L
s
1 .025 0 r
.26457 .21231 m
.26517 .21239 L
s
1 .144 0 r
.26457 .21231 m
.26417 .20881 L
s
1 .167 0 r
.26457 .21231 m
.26549 .20832 L
s
1 .17 0 r
.26457 .21231 m
.26408 .20818 L
s
1 .187 0 r
.26457 .21231 m
.26471 .20775 L
s
1 .163 0 r
.26457 .21231 m
.26489 .20834 L
s
1 .138 0 r
.26457 .21231 m
.26492 .20895 L
s
1 .262 0 r
.26457 .21231 m
.26693 .20635 L
s
1 .271 0 r
.26457 .21231 m
.26798 .20661 L
s
1 .26 0 r
.26457 .21231 m
.26632 .2062 L
s
1 .232 0 r
.26457 .21231 m
.26647 .20697 L
s
1 .282 0 r
.26457 .21231 m
.26732 .20597 L
s
1 .24 0 r
.26457 .21231 m
.26709 .20701 L
s
1 .434 0 r
.26457 .21231 m
.26777 .22246 L
s
1 .447 0 r
.26457 .21231 m
.268 .22271 L
s
1 .45 0 r
.26457 .21231 m
.26761 .2229 L
s
1 .434 0 r
.26457 .21231 m
.26746 .22255 L
s
1 .431 0 r
.26457 .21231 m
.2671 .22255 L
s
1 .444 0 r
.26457 .21231 m
.26715 .22287 L
s
1 .023 0 r
.26536 .21186 m
.26517 .21239 L
s
1 .134 0 r
.26536 .21186 m
.26417 .20881 L
s
1 .145 0 r
.26536 .21186 m
.26549 .20832 L
s
1 .159 0 r
.26536 .21186 m
.26408 .20818 L
s
1 .17 0 r
.26536 .21186 m
.26471 .20775 L
s
1 .145 0 r
.26536 .21186 m
.26489 .20834 L
s
1 .12 0 r
.26536 .21186 m
.26492 .20895 L
s
1 .234 0 r
.26536 .21186 m
.26693 .20635 L
s
1 .24 0 r
.26536 .21186 m
.26798 .20661 L
s
1 .235 0 r
.26536 .21186 m
.26632 .2062 L
s
1 .205 0 r
.26536 .21186 m
.26647 .20697 L
s
1 .253 0 r
.26536 .21186 m
.26732 .20597 L
s
1 .21 0 r
.26536 .21186 m
.26709 .20701 L
s
1 .444 0 r
.26536 .21186 m
.26777 .22246 L
s
1 .456 0 r
.26536 .21186 m
.268 .22271 L
s
1 .46 0 r
.26536 .21186 m
.26761 .2229 L
s
1 .445 0 r
.26536 .21186 m
.26746 .22255 L
s
1 .442 0 r
.26536 .21186 m
.2671 .22255 L
s
1 .456 0 r
.26536 .21186 m
.26715 .22287 L
s
1 .152 0 r
.26517 .21239 m
.26417 .20881 L
s
1 .167 0 r
.26517 .21239 m
.26549 .20832 L
s
1 .178 0 r
.26517 .21239 m
.26408 .20818 L
s
1 .191 0 r
.26517 .21239 m
.26471 .20775 L
s
1 .166 0 r
.26517 .21239 m
.26489 .20834 L
s
1 .141 0 r
.26517 .21239 m
.26492 .20895 L
s
1 .257 0 r
.26517 .21239 m
.26693 .20635 L
s
1 .263 0 r
.26517 .21239 m
.26798 .20661 L
s
1 .257 0 r
.26517 .21239 m
.26632 .2062 L
s
1 .228 0 r
.26517 .21239 m
.26647 .20697 L
s
1 .277 0 r
.26517 .21239 m
.26732 .20597 L
s
1 .233 0 r
.26517 .21239 m
.26709 .20701 L
s
1 .425 0 r
.26517 .21239 m
.26777 .22246 L
s
1 .437 0 r
.26517 .21239 m
.268 .22271 L
s
1 .441 0 r
.26517 .21239 m
.26761 .2229 L
s
1 .425 0 r
.26517 .21239 m
.26746 .22255 L
s
1 .422 0 r
.26517 .21239 m
.2671 .22255 L
s
1 .436 0 r
.26517 .21239 m
.26715 .22287 L
s
1 .019 0 r
.36504 .19056 m
.36546 .19037 L
s
1 .033 0 r
.36504 .19056 m
.36582 .19039 L
s
1 .025 0 r
.36504 .19056 m
.36561 .19078 L
s
1 .016 0 r
.36504 .19056 m
.36514 .19093 L
s
1 .047 0 r
.36504 .19056 m
.36615 .19031 L
s
1 .833 0 r
.36504 .19056 m
.37583 .20787 L
s
1 .837 0 r
.36504 .19056 m
.37602 .20785 L
s
1 .836 0 r
.36504 .19056 m
.3757 .20802 L
s
1 .843 0 r
.36504 .19056 m
.37583 .20814 L
s
1 .845 0 r
.36504 .19056 m
.37615 .208 L
s
1 .847 0 r
.36504 .19056 m
.37602 .20815 L
s
1 .694 0 r
.36504 .19056 m
.36978 .20688 L
s
1 .674 0 r
.36504 .19056 m
.36976 .20636 L
s
1 .669 0 r
.36504 .19056 m
.37011 .20613 L
s
1 .68 0 r
.36504 .19056 m
.37013 .20639 L
s
1 .691 0 r
.36504 .19056 m
.36998 .20672 L
s
1 .694 0 r
.36504 .19056 m
.37026 .20671 L
s
1 .015 0 r
.36546 .19037 m
.36582 .19039 L
s
1 .018 0 r
.36546 .19037 m
.36561 .19078 L
s
1 .027 0 r
.36546 .19037 m
.36514 .19093 L
s
1 .028 0 r
.36546 .19037 m
.36615 .19031 L
s
1 .831 0 r
.36546 .19037 m
.37583 .20787 L
s
1 .834 0 r
.36546 .19037 m
.37602 .20785 L
s
.36546 .19037 m
.3757 .20802 L
s
1 .841 0 r
.36546 .19037 m
.37583 .20814 L
s
1 .843 0 r
.36546 .19037 m
.37615 .208 L
s
1 .845 0 r
.36546 .19037 m
.37602 .20815 L
s
1 .697 0 r
.36546 .19037 m
.36978 .20688 L
s
1 .677 0 r
.36546 .19037 m
.36976 .20636 L
s
1 .672 0 r
.36546 .19037 m
.37011 .20613 L
s
1 .682 0 r
.36546 .19037 m
.37013 .20639 L
s
1 .693 0 r
.36546 .19037 m
.36998 .20672 L
s
1 .696 0 r
.36546 .19037 m
.37026 .20671 L
s
1 .018 0 r
.36582 .19039 m
.36561 .19078 L
s
1 .036 0 r
.36582 .19039 m
.36514 .19093 L
s
1 .014 0 r
.36582 .19039 m
.36615 .19031 L
s
1 .823 0 r
.36582 .19039 m
.37583 .20787 L
s
1 .826 0 r
.36582 .19039 m
.37602 .20785 L
s
.36582 .19039 m
.3757 .20802 L
s
1 .833 0 r
.36582 .19039 m
.37583 .20814 L
s
1 .834 0 r
.36582 .19039 m
.37615 .208 L
s
1 .837 0 r
.36582 .19039 m
.37602 .20815 L
s
1 .693 0 r
.36582 .19039 m
.36978 .20688 L
s
1 .672 0 r
.36582 .19039 m
.36976 .20636 L
s
1 .667 0 r
.36582 .19039 m
.37011 .20613 L
s
1 .677 0 r
.36582 .19039 m
.37013 .20639 L
s
1 .689 0 r
.36582 .19039 m
.36998 .20672 L
s
1 .691 0 r
.36582 .19039 m
.37026 .20671 L
s
1 .02 0 r
.36561 .19078 m
.36514 .19093 L
s
1 .029 0 r
.36561 .19078 m
.36615 .19031 L
s
1 .814 0 r
.36561 .19078 m
.37583 .20787 L
s
1 .817 0 r
.36561 .19078 m
.37602 .20785 L
s
1 .816 0 r
.36561 .19078 m
.3757 .20802 L
s
1 .823 0 r
.36561 .19078 m
.37583 .20814 L
s
1 .825 0 r
.36561 .19078 m
.37615 .208 L
s
1 .828 0 r
.36561 .19078 m
.37602 .20815 L
s
1 .679 0 r
.36561 .19078 m
.36978 .20688 L
s
1 .659 0 r
.36561 .19078 m
.36976 .20636 L
s
1 .654 0 r
.36561 .19078 m
.37011 .20613 L
s
1 .664 0 r
.36561 .19078 m
.37013 .20639 L
s
1 .676 0 r
.36561 .19078 m
.36998 .20672 L
s
1 .678 0 r
.36561 .19078 m
.37026 .20671 L
s
1 .049 0 r
.36514 .19093 m
.36615 .19031 L
s
1 .818 0 r
.36514 .19093 m
.37583 .20787 L
s
1 .822 0 r
.36514 .19093 m
.37602 .20785 L
s
1 .821 0 r
.36514 .19093 m
.3757 .20802 L
s
1 .828 0 r
.36514 .19093 m
.37583 .20814 L
s
1 .83 0 r
.36514 .19093 m
.37615 .208 L
s
1 .832 0 r
.36514 .19093 m
.37602 .20815 L
s
1 .678 0 r
.36514 .19093 m
.36978 .20688 L
s
1 .658 0 r
.36514 .19093 m
.36976 .20636 L
s
1 .653 0 r
.36514 .19093 m
.37011 .20613 L
s
1 .664 0 r
.36514 .19093 m
.37013 .20639 L
s
1 .675 0 r
.36514 .19093 m
.36998 .20672 L
s
1 .678 0 r
.36514 .19093 m
.37026 .20671 L
s
1 .819 0 r
.36615 .19031 m
.37583 .20787 L
s
1 .822 0 r
.36615 .19031 m
.37602 .20785 L
s
.36615 .19031 m
.3757 .20802 L
s
1 .829 0 r
.36615 .19031 m
.37583 .20814 L
s
1 .83 0 r
.36615 .19031 m
.37615 .208 L
s
1 .833 0 r
.36615 .19031 m
.37602 .20815 L
s
1 .693 0 r
.36615 .19031 m
.36978 .20688 L
s
1 .672 0 r
.36615 .19031 m
.36976 .20636 L
s
1 .667 0 r
.36615 .19031 m
.37011 .20613 L
s
1 .677 0 r
.36615 .19031 m
.37013 .20639 L
s
1 .689 0 r
.36615 .19031 m
.36998 .20672 L
s
1 .691 0 r
.36615 .19031 m
.37026 .20671 L
s
1 .089 0 r
.42332 .103 m
.42511 .10425 L
s
1 .065 0 r
.42332 .103 m
.4245 .10408 L
s
1 .03 0 r
.42332 .103 m
.4239 .10253 L
s
1 .052 0 r
.42332 .103 m
.42382 .10416 L
s
1 .039 0 r
.42332 .103 m
.42422 .10335 L
s
1 .35 0 r
.42332 .103 m
.42546 .11129 L
s
1 .272 0 r
.42332 .103 m
.42461 .10952 L
s
1 .278 0 r
.42332 .103 m
.42417 .10976 L
s
1 .319 0 r
.42332 .103 m
.42476 .11067 L
s
1 .286 0 r
.42332 .103 m
.42495 .1098 L
s
1 .313 0 r
.42332 .103 m
.42533 .11041 L
s
1 .588 0 r
.42332 .103 m
.42525 .11727 L
s
.42332 .103 m
.42393 .11739 L
s
1 .585 0 r
.42332 .103 m
.42474 .11724 L
s
1 .604 0 r
.42332 .103 m
.42506 .11767 L
s
1 .596 0 r
.42332 .103 m
.42421 .11756 L
s
1 .598 0 r
.42332 .103 m
.42457 .11759 L
s
1 .026 0 r
.42511 .10425 m
.4245 .10408 L
s
1 .086 0 r
.42511 .10425 m
.4239 .10253 L
s
1 .053 0 r
.42511 .10425 m
.42382 .10416 L
s
1 .052 0 r
.42511 .10425 m
.42422 .10335 L
s
1 .288 0 r
.42511 .10425 m
.42546 .11129 L
s
1 .216 0 r
.42511 .10425 m
.42461 .10952 L
s
1 .228 0 r
.42511 .10425 m
.42417 .10976 L
s
1 .263 0 r
.42511 .10425 m
.42476 .11067 L
s
1 .227 0 r
.42511 .10425 m
.42495 .1098 L
s
1 .252 0 r
.42511 .10425 m
.42533 .11041 L
s
1 .532 0 r
.42511 .10425 m
.42525 .11727 L
s
1 .539 0 r
.42511 .10425 m
.42393 .11739 L
s
1 .531 0 r
.42511 .10425 m
.42474 .11724 L
s
1 .548 0 r
.42511 .10425 m
.42506 .11767 L
s
1 .545 0 r
.42511 .10425 m
.42421 .11756 L
s
.42511 .10425 m
.42457 .11759 L
s
1 .068 0 r
.4245 .10408 m
.4239 .10253 L
s
1 .028 0 r
.4245 .10408 m
.42382 .10416 L
s
1 .032 0 r
.4245 .10408 m
.42422 .10335 L
s
1 .297 0 r
.4245 .10408 m
.42546 .11129 L
s
1 .223 0 r
.4245 .10408 m
.42461 .10952 L
s
1 .233 0 r
.4245 .10408 m
.42417 .10976 L
s
1 .27 0 r
.4245 .10408 m
.42476 .11067 L
s
1 .234 0 r
.4245 .10408 m
.42495 .1098 L
s
1 .261 0 r
.4245 .10408 m
.42533 .11041 L
s
1 .54 0 r
.4245 .10408 m
.42525 .11727 L
s
1 .545 0 r
.4245 .10408 m
.42393 .11739 L
s
1 .538 0 r
.4245 .10408 m
.42474 .11724 L
s
1 .556 0 r
.4245 .10408 m
.42506 .11767 L
s
1 .551 0 r
.4245 .10408 m
.42421 .11756 L
s
1 .552 0 r
.4245 .10408 m
.42457 .11759 L
s
1 .067 0 r
.4239 .10253 m
.42382 .10416 L
s
1 .036 0 r
.4239 .10253 m
.42422 .10335 L
s
1 .363 0 r
.4239 .10253 m
.42546 .11129 L
s
1 .287 0 r
.4239 .10253 m
.42461 .10952 L
s
1 .296 0 r
.4239 .10253 m
.42417 .10976 L
s
1 .334 0 r
.4239 .10253 m
.42476 .11067 L
s
1 .3 0 r
.4239 .10253 m
.42495 .1098 L
s
1 .327 0 r
.4239 .10253 m
.42533 .11041 L
s
1 .605 0 r
.4239 .10253 m
.42525 .11727 L
s
1 .607 0 r
.4239 .10253 m
.42393 .11739 L
s
1 .602 0 r
.4239 .10253 m
.42474 .11724 L
s
1 .62 0 r
.4239 .10253 m
.42506 .11767 L
s
1 .614 0 r
.4239 .10253 m
.42421 .11756 L
s
1 .616 0 r
.4239 .10253 m
.42457 .11759 L
s
1 .037 0 r
.42382 .10416 m
.42422 .10335 L
s
1 .299 0 r
.42382 .10416 m
.42546 .11129 L
s
1 .221 0 r
.42382 .10416 m
.42461 .10952 L
s
1 .229 0 r
.42382 .10416 m
.42417 .10976 L
s
1 .269 0 r
.42382 .10416 m
.42476 .11067 L
s
1 .235 0 r
.42382 .10416 m
.42495 .1098 L
s
1 .262 0 r
.42382 .10416 m
.42533 .11041 L
s
1 .539 0 r
.42382 .10416 m
.42525 .11727 L
s
1 .541 0 r
.42382 .10416 m
.42393 .11739 L
s
1 .536 0 r
.42382 .10416 m
.42474 .11724 L
s
1 .554 0 r
.42382 .10416 m
.42506 .11767 L
s
1 .548 0 r
.42382 .10416 m
.42421 .11756 L
s
1 .55 0 r
.42382 .10416 m
.42457 .11759 L
s
1 .329 0 r
.42422 .10335 m
.42546 .11129 L
s
1 .253 0 r
.42422 .10335 m
.42461 .10952 L
s
1 .262 0 r
.42422 .10335 m
.42417 .10976 L
s
1 .3 0 r
.42422 .10335 m
.42476 .11067 L
s
1 .265 0 r
.42422 .10335 m
.42495 .1098 L
s
1 .292 0 r
.42422 .10335 m
.42533 .11041 L
s
1 .571 0 r
.42422 .10335 m
.42525 .11727 L
s
1 .574 0 r
.42422 .10335 m
.42393 .11739 L
s
1 .568 0 r
.42422 .10335 m
.42474 .11724 L
s
1 .586 0 r
.42422 .10335 m
.42506 .11767 L
s
1 .581 0 r
.42422 .10335 m
.42421 .11756 L
s
1 .582 0 r
.42422 .10335 m
.42457 .11759 L
s
1 .083 0 r
.5775 .23412 m
.57594 .23542 L
s
1 .034 0 r
.5775 .23412 m
.57763 .23494 L
s
1 .098 0 r
.5775 .23412 m
.57633 .23622 L
s
1 .041 0 r
.5775 .23412 m
.5767 .23473 L
s
1 .123 0 r
.5775 .23412 m
.57555 .23642 L
s
1 .263 0 r
.5775 .23412 m
.58204 .23867 L
s
1 .271 0 r
.5775 .23412 m
.5816 .23932 L
s
1 .239 0 r
.5775 .23412 m
.58159 .23828 L
s
1 .278 0 r
.5775 .23412 m
.58116 .23987 L
s
1 .244 0 r
.5775 .23412 m
.58109 .23887 L
s
1 .263 0 r
.5775 .23412 m
.5806 .23974 L
s
1 .138 0 r
.5775 .23412 m
.57897 .23717 L
s
1 .149 0 r
.5775 .23412 m
.57798 .23772 L
s
1 .166 0 r
.5775 .23412 m
.57866 .23801 L
s
1 .183 0 r
.5775 .23412 m
.57729 .23858 L
s
.5775 .23412 m
.57818 .23855 L
s
1 .206 0 r
.5775 .23412 m
.57765 .23916 L
s
1 .071 0 r
.57594 .23542 m
.57763 .23494 L
s
1 .036 0 r
.57594 .23542 m
.57633 .23622 L
s
1 .042 0 r
.57594 .23542 m
.5767 .23473 L
s
1 .044 0 r
.57594 .23542 m
.57555 .23642 L
s
1 .283 0 r
.57594 .23542 m
.58204 .23867 L
s
1 .281 0 r
.57594 .23542 m
.5816 .23932 L
s
1 .259 0 r
.57594 .23542 m
.58159 .23828 L
s
1 .28 0 r
.57594 .23542 m
.58116 .23987 L
s
1 .253 0 r
.57594 .23542 m
.58109 .23887 L
s
1 .26 0 r
.57594 .23542 m
.5806 .23974 L
s
1 .143 0 r
.57594 .23542 m
.57897 .23717 L
s
1 .126 0 r
.57594 .23542 m
.57798 .23772 L
s
1 .153 0 r
.57594 .23542 m
.57866 .23801 L
s
1 .141 0 r
.57594 .23542 m
.57729 .23858 L
s
1 .157 0 r
.57594 .23542 m
.57818 .23855 L
s
1 .168 0 r
.57594 .23542 m
.57765 .23916 L
s
1 .075 0 r
.57763 .23494 m
.57633 .23622 L
s
1 .039 0 r
.57763 .23494 m
.5767 .23473 L
s
1 .104 0 r
.57763 .23494 m
.57555 .23642 L
s
1 .236 0 r
.57763 .23494 m
.58204 .23867 L
s
1 .242 0 r
.57763 .23494 m
.5816 .23932 L
s
1 .212 0 r
.57763 .23494 m
.58159 .23828 L
s
1 .248 0 r
.57763 .23494 m
.58116 .23987 L
s
1 .214 0 r
.57763 .23494 m
.58109 .23887 L
s
1 .231 0 r
.57763 .23494 m
.5806 .23974 L
s
1 .106 0 r
.57763 .23494 m
.57897 .23717 L
s
1 .115 0 r
.57763 .23494 m
.57798 .23772 L
s
1 .132 0 r
.57763 .23494 m
.57866 .23801 L
s
1 .15 0 r
.57763 .23494 m
.57729 .23858 L
s
1 .149 0 r
.57763 .23494 m
.57818 .23855 L
s
1 .173 0 r
.57763 .23494 m
.57765 .23916 L
s
1 .062 0 r
.57633 .23622 m
.5767 .23473 L
s
1 .033 0 r
.57633 .23622 m
.57555 .23642 L
s
1 .254 0 r
.57633 .23622 m
.58204 .23867 L
s
1 .25 0 r
.57633 .23622 m
.5816 .23932 L
s
1 .231 0 r
.57633 .23622 m
.58159 .23828 L
s
1 .247 0 r
.57633 .23622 m
.58116 .23987 L
s
1 .223 0 r
.57633 .23622 m
.58109 .23887 L
s
1 .226 0 r
.57633 .23622 m
.5806 .23974 L
s
1 .115 0 r
.57633 .23622 m
.57897 .23717 L
s
1 .091 0 r
.57633 .23622 m
.57798 .23772 L
s
1 .12 0 r
.57633 .23622 m
.57866 .23801 L
s
1 .104 0 r
.57633 .23622 m
.57729 .23858 L
s
1 .122 0 r
.57633 .23622 m
.57818 .23855 L
s
1 .132 0 r
.57633 .23622 m
.57765 .23916 L
s
1 .083 0 r
.5767 .23473 m
.57555 .23642 L
s
1 .271 0 r
.5767 .23473 m
.58204 .23867 L
s
1 .274 0 r
.5767 .23473 m
.5816 .23932 L
s
1 .247 0 r
.5767 .23473 m
.58159 .23828 L
s
1 .278 0 r
.5767 .23473 m
.58116 .23987 L
s
1 .246 0 r
.5767 .23473 m
.58109 .23887 L
s
1 .259 0 r
.5767 .23473 m
.5806 .23974 L
s
1 .136 0 r
.5767 .23473 m
.57897 .23717 L
s
1 .133 0 r
.5767 .23473 m
.57798 .23772 L
s
1 .156 0 r
.5767 .23473 m
.57866 .23801 L
s
1 .159 0 r
.5767 .23473 m
.57729 .23858 L
s
1 .167 0 r
.5767 .23473 m
.57818 .23855 L
s
1 .185 0 r
.5767 .23473 m
.57765 .23916 L
s
1 .281 0 r
.57555 .23642 m
.58204 .23867 L
s
1 .274 0 r
.57555 .23642 m
.5816 .23932 L
s
1 .259 0 r
.57555 .23642 m
.58159 .23828 L
s
1 .269 0 r
.57555 .23642 m
.58116 .23987 L
s
1 .248 0 r
.57555 .23642 m
.58109 .23887 L
s
1 .247 0 r
.57555 .23642 m
.5806 .23974 L
s
1 .143 0 r
.57555 .23642 m
.57897 .23717 L
s
1 .113 0 r
.57555 .23642 m
.57798 .23772 L
s
1 .143 0 r
.57555 .23642 m
.57866 .23801 L
s
1 .114 0 r
.57555 .23642 m
.57729 .23858 L
s
1 .138 0 r
.57555 .23642 m
.57818 .23855 L
s
1 .141 0 r
.57555 .23642 m
.57765 .23916 L
s
1 .079 0 r
.58392 .24278 m
.58245 .24402 L
s
1 .038 0 r
.58392 .24278 m
.58355 .24362 L
s
1 .023 0 r
.58392 .24278 m
.58337 .24263 L
s
1 .052 0 r
.58392 .24278 m
.58269 .2431 L
s
1 .044 0 r
.58392 .24278 m
.58307 .24346 L
s
1 .184 0 r
.58392 .24278 m
.58204 .23867 L
s
1 .17 0 r
.58392 .24278 m
.5816 .23932 L
s
1 .207 0 r
.58392 .24278 m
.58159 .23828 L
s
1 .164 0 r
.58392 .24278 m
.58116 .23987 L
s
1 .197 0 r
.58392 .24278 m
.58109 .23887 L
s
1 .184 0 r
.58392 .24278 m
.5806 .23974 L
s
1 .306 0 r
.58392 .24278 m
.57897 .23717 L
s
1 .319 0 r
.58392 .24278 m
.57798 .23772 L
s
1 .29 0 r
.58392 .24278 m
.57866 .23801 L
s
1 .32 0 r
.58392 .24278 m
.57729 .23858 L
s
1 .291 0 r
.58392 .24278 m
.57818 .23855 L
s
1 .296 0 r
.58392 .24278 m
.57765 .23916 L
s
1 .342 0 r
.58392 .24278 m
.58826 .24994 L
s
1 .35 0 r
.58392 .24278 m
.58844 .25006 L
s
1 .36 0 r
.58392 .24278 m
.58859 .25024 L
s
1 .345 0 r
.58392 .24278 m
.58815 .25009 L
s
1 .351 0 r
.58392 .24278 m
.58812 .25027 L
s
1 .358 0 r
.58392 .24278 m
.58839 .25032 L
s
1 .048 0 r
.58245 .24402 m
.58355 .24362 L
s
1 .068 0 r
.58245 .24402 m
.58337 .24263 L
s
1 .039 0 r
.58245 .24402 m
.58269 .2431 L
s
1 .034 0 r
.58245 .24402 m
.58307 .24346 L
s
1 .219 0 r
.58245 .24402 m
.58204 .23867 L
s
1 .195 0 r
.58245 .24402 m
.5816 .23932 L
s
1 .237 0 r
.58245 .24402 m
.58159 .23828 L
s
1 .178 0 r
.58245 .24402 m
.58116 .23987 L
s
1 .218 0 r
.58245 .24402 m
.58109 .23887 L
s
1 .191 0 r
.58245 .24402 m
.5806 .23974 L
s
1 .314 0 r
.58245 .24402 m
.57897 .23717 L
s
1 .316 0 r
.58245 .24402 m
.57798 .23772 L
s
1 .291 0 r
.58245 .24402 m
.57866 .23801 L
s
1 .306 0 r
.58245 .24402 m
.57729 .23858 L
s
1 .284 0 r
.58245 .24402 m
.57818 .23855 L
s
1 .279 0 r
.58245 .24402 m
.57765 .23916 L
s
1 .339 0 r
.58245 .24402 m
.58826 .24994 L
s
1 .348 0 r
.58245 .24402 m
.58844 .25006 L
s
1 .357 0 r
.58245 .24402 m
.58859 .25024 L
s
1 .34 0 r
.58245 .24402 m
.58815 .25009 L
s
1 .344 0 r
.58245 .24402 m
.58812 .25027 L
s
1 .353 0 r
.58245 .24402 m
.58839 .25032 L
s
1 .041 0 r
.58355 .24362 m
.58337 .24263 L
s
.58355 .24362 m
.58269 .2431 L
s
1 .021 0 r
.58355 .24362 m
.58307 .24346 L
s
1 .211 0 r
.58355 .24362 m
.58204 .23867 L
s
1 .193 0 r
.58355 .24362 m
.5816 .23932 L
s
1 .232 0 r
.58355 .24362 m
.58159 .23828 L
s
1 .182 0 r
.58355 .24362 m
.58116 .23987 L
s
1 .218 0 r
.58355 .24362 m
.58109 .23887 L
s
1 .199 0 r
.58355 .24362 m
.5806 .23974 L
s
1 .323 0 r
.58355 .24362 m
.57897 .23717 L
s
1 .331 0 r
.58355 .24362 m
.57798 .23772 L
s
1 .304 0 r
.58355 .24362 m
.57866 .23801 L
s
1 .328 0 r
.58355 .24362 m
.57729 .23858 L
s
1 .302 0 r
.58355 .24362 m
.57818 .23855 L
s
.58355 .24362 m
.57765 .23916 L
s
1 .322 0 r
.58355 .24362 m
.58826 .24994 L
s
1 .331 0 r
.58355 .24362 m
.58844 .25006 L
s
1 .34 0 r
.58355 .24362 m
.58859 .25024 L
s
1 .324 0 r
.58355 .24362 m
.58815 .25009 L
s
1 .33 0 r
.58355 .24362 m
.58812 .25027 L
s
1 .338 0 r
.58355 .24362 m
.58839 .25032 L
s
1 .034 0 r
.58337 .24263 m
.58269 .2431 L
s
1 .036 0 r
.58337 .24263 m
.58307 .24346 L
s
1 .17 0 r
.58337 .24263 m
.58204 .23867 L
s
1 .153 0 r
.58337 .24263 m
.5816 .23932 L
s
1 .192 0 r
.58337 .24263 m
.58159 .23828 L
s
1 .144 0 r
.58337 .24263 m
.58116 .23987 L
s
1 .179 0 r
.58337 .24263 m
.58109 .23887 L
s
1 .163 0 r
.58337 .24263 m
.5806 .23974 L
s
1 .286 0 r
.58337 .24263 m
.57897 .23717 L
s
1 .298 0 r
.58337 .24263 m
.57798 .23772 L
s
1 .269 0 r
.58337 .24263 m
.57866 .23801 L
s
1 .298 0 r
.58337 .24263 m
.57729 .23858 L
s
1 .269 0 r
.58337 .24263 m
.57818 .23855 L
s
1 .273 0 r
.58337 .24263 m
.57765 .23916 L
s
1 .36 0 r
.58337 .24263 m
.58826 .24994 L
s
1 .368 0 r
.58337 .24263 m
.58844 .25006 L
s
1 .377 0 r
.58337 .24263 m
.58859 .25024 L
s
1 .362 0 r
.58337 .24263 m
.58815 .25009 L
s
1 .368 0 r
.58337 .24263 m
.58812 .25027 L
s
1 .375 0 r
.58337 .24263 m
.58839 .25032 L
s
1 .022 0 r
.58269 .2431 m
.58307 .24346 L
s
1 .183 0 r
.58269 .2431 m
.58204 .23867 L
s
1 .161 0 r
.58269 .2431 m
.5816 .23932 L
s
1 .202 0 r
.58269 .2431 m
.58159 .23828 L
s
1 .146 0 r
.58269 .2431 m
.58116 .23987 L
s
1 .184 0 r
.58269 .2431 m
.58109 .23887 L
s
1 .161 0 r
.58269 .2431 m
.5806 .23974 L
s
1 .286 0 r
.58269 .2431 m
.57897 .23717 L
s
1 .292 0 r
.58269 .2431 m
.57798 .23772 L
s
1 .265 0 r
.58269 .2431 m
.57866 .23801 L
s
1 .287 0 r
.58269 .2431 m
.57729 .23858 L
s
1 .262 0 r
.58269 .2431 m
.57818 .23855 L
s
1 .261 0 r
.58269 .2431 m
.57765 .23916 L
s
1 .361 0 r
.58269 .2431 m
.58826 .24994 L
s
1 .369 0 r
.58269 .2431 m
.58844 .25006 L
s
1 .379 0 r
.58269 .2431 m
.58859 .25024 L
s
1 .362 0 r
.58269 .2431 m
.58815 .25009 L
s
1 .367 0 r
.58269 .2431 m
.58812 .25027 L
s
1 .376 0 r
.58269 .2431 m
.58839 .25032 L
s
1 .2 0 r
.58307 .24346 m
.58204 .23867 L
s
1 .179 0 r
.58307 .24346 m
.5816 .23932 L
s
1 .22 0 r
.58307 .24346 m
.58159 .23828 L
s
1 .166 0 r
.58307 .24346 m
.58116 .23987 L
s
1 .204 0 r
.58307 .24346 m
.58109 .23887 L
s
1 .182 0 r
.58307 .24346 m
.5806 .23974 L
s
1 .307 0 r
.58307 .24346 m
.57897 .23717 L
s
1 .313 0 r
.58307 .24346 m
.57798 .23772 L
s
1 .287 0 r
.58307 .24346 m
.57866 .23801 L
s
1 .309 0 r
.58307 .24346 m
.57729 .23858 L
s
1 .283 0 r
.58307 .24346 m
.57818 .23855 L
s
1 .282 0 r
.58307 .24346 m
.57765 .23916 L
s
1 .34 0 r
.58307 .24346 m
.58826 .24994 L
s
1 .348 0 r
.58307 .24346 m
.58844 .25006 L
s
1 .357 0 r
.58307 .24346 m
.58859 .25024 L
s
1 .341 0 r
.58307 .24346 m
.58815 .25009 L
s
1 .346 0 r
.58307 .24346 m
.58812 .25027 L
s
1 .355 0 r
.58307 .24346 m
.58839 .25032 L
s
1 .043 0 r
.48101 .17165 m
.48204 .17191 L
s
1 .055 0 r
.48101 .17165 m
.48234 .1718 L
s
1 .029 0 r
.48101 .17165 m
.48173 .17173 L
s
1 .014 0 r
.48101 .17165 m
.48133 .17176 L
s
1 .029 0 r
.48101 .17165 m
.4816 .17207 L
s
1 .737 0 r
.48101 .17165 m
.47625 .18904 L
s
1 .712 0 r
.48101 .17165 m
.47659 .1885 L
s
1 .725 0 r
.48101 .17165 m
.47688 .1889 L
s
1 .724 0 r
.48101 .17165 m
.47646 .18878 L
s
1 .741 0 r
.48101 .17165 m
.47649 .18921 L
s
1 .735 0 r
.48101 .17165 m
.47677 .18913 L
s
1 .711 0 r
.48101 .17165 m
.48135 .18906 L
s
1 .72 0 r
.48101 .17165 m
.48132 .18926 L
s
1 .717 0 r
.48101 .17165 m
.48114 .18921 L
s
1 .714 0 r
.48101 .17165 m
.48156 .18913 L
s
1 .722 0 r
.48101 .17165 m
.48159 .18931 L
s
1 .726 0 r
.48101 .17165 m
.48139 .18943 L
s
1 .013 0 r
.48204 .17191 m
.48234 .1718 L
s
1 .015 0 r
.48204 .17191 m
.48173 .17173 L
s
1 .03 0 r
.48204 .17191 m
.48133 .17176 L
s
1 .019 0 r
.48204 .17191 m
.4816 .17207 L
s
1 .739 0 r
.48204 .17191 m
.47625 .18904 L
s
1 .713 0 r
.48204 .17191 m
.47659 .1885 L
s
1 .725 0 r
.48204 .17191 m
.47688 .1889 L
s
1 .726 0 r
.48204 .17191 m
.47646 .18878 L
s
1 .742 0 r
.48204 .17191 m
.47649 .18921 L
s
1 .736 0 r
.48204 .17191 m
.47677 .18913 L
s
1 .701 0 r
.48204 .17191 m
.48135 .18906 L
s
1 .709 0 r
.48204 .17191 m
.48132 .18926 L
s
1 .708 0 r
.48204 .17191 m
.48114 .18921 L
s
1 .704 0 r
.48204 .17191 m
.48156 .18913 L
s
1 .711 0 r
.48204 .17191 m
.48159 .18931 L
s
1 .716 0 r
.48204 .17191 m
.48139 .18943 L
s
1 .025 0 r
.48234 .1718 m
.48173 .17173 L
s
1 .041 0 r
.48234 .1718 m
.48133 .17176 L
s
1 .033 0 r
.48234 .1718 m
.4816 .17207 L
s
1 .747 0 r
.48234 .1718 m
.47625 .18904 L
s
1 .722 0 r
.48234 .1718 m
.47659 .1885 L
s
1 .734 0 r
.48234 .1718 m
.47688 .1889 L
s
.48234 .1718 m
.47646 .18878 L
s
1 .75 0 r
.48234 .1718 m
.47649 .18921 L
s
1 .744 0 r
.48234 .1718 m
.47677 .18913 L
s
1 .706 0 r
.48234 .1718 m
.48135 .18906 L
s
1 .715 0 r
.48234 .1718 m
.48132 .18926 L
s
1 .713 0 r
.48234 .1718 m
.48114 .18921 L
s
1 .709 0 r
.48234 .1718 m
.48156 .18913 L
s
1 .716 0 r
.48234 .1718 m
.48159 .18931 L
s
1 .721 0 r
.48234 .1718 m
.48139 .18943 L
s
1 .016 0 r
.48173 .17173 m
.48133 .17176 L
s
1 .015 0 r
.48173 .17173 m
.4816 .17207 L
s
1 .742 0 r
.48173 .17173 m
.47625 .18904 L
s
1 .717 0 r
.48173 .17173 m
.47659 .1885 L
s
1 .729 0 r
.48173 .17173 m
.47688 .1889 L
s
.48173 .17173 m
.47646 .18878 L
s
1 .745 0 r
.48173 .17173 m
.47649 .18921 L
s
1 .739 0 r
.48173 .17173 m
.47677 .18913 L
s
1 .708 0 r
.48173 .17173 m
.48135 .18906 L
s
1 .716 0 r
.48173 .17173 m
.48132 .18926 L
s
1 .715 0 r
.48173 .17173 m
.48114 .18921 L
s
1 .711 0 r
.48173 .17173 m
.48156 .18913 L
s
1 .718 0 r
.48173 .17173 m
.48159 .18931 L
s
1 .723 0 r
.48173 .17173 m
.48139 .18943 L
s
1 .017 0 r
.48133 .17176 m
.4816 .17207 L
s
1 .736 0 r
.48133 .17176 m
.47625 .18904 L
s
1 .711 0 r
.48133 .17176 m
.47659 .1885 L
s
1 .724 0 r
.48133 .17176 m
.47688 .1889 L
s
1 .723 0 r
.48133 .17176 m
.47646 .18878 L
s
1 .74 0 r
.48133 .17176 m
.47649 .18921 L
s
1 .734 0 r
.48133 .17176 m
.47677 .18913 L
s
1 .707 0 r
.48133 .17176 m
.48135 .18906 L
s
1 .715 0 r
.48133 .17176 m
.48132 .18926 L
s
1 .713 0 r
.48133 .17176 m
.48114 .18921 L
s
1 .71 0 r
.48133 .17176 m
.48156 .18913 L
s
1 .717 0 r
.48133 .17176 m
.48159 .18931 L
s
1 .722 0 r
.48133 .17176 m
.48139 .18943 L
s
1 .727 0 r
.4816 .17207 m
.47625 .18904 L
s
1 .702 0 r
.4816 .17207 m
.47659 .1885 L
s
1 .714 0 r
.4816 .17207 m
.47688 .1889 L
s
.4816 .17207 m
.47646 .18878 L
s
1 .73 0 r
.4816 .17207 m
.47649 .18921 L
s
1 .724 0 r
.4816 .17207 m
.47677 .18913 L
s
1 .694 0 r
.4816 .17207 m
.48135 .18906 L
s
1 .702 0 r
.4816 .17207 m
.48132 .18926 L
s
1 .701 0 r
.4816 .17207 m
.48114 .18921 L
s
1 .697 0 r
.4816 .17207 m
.48156 .18913 L
s
1 .704 0 r
.4816 .17207 m
.48159 .18931 L
s
1 .709 0 r
.4816 .17207 m
.48139 .18943 L
s
1 .027 0 r
.43056 .21272 m
.42997 .21303 L
s
1 .025 0 r
.43056 .21272 m
.43118 .21271 L
s
1 .021 0 r
.43056 .21272 m
.43054 .21323 L
s
1 .026 0 r
.43056 .21272 m
.43102 .21315 L
s
1 .037 0 r
.43056 .21272 m
.43011 .2135 L
s
1 .512 0 r
.43056 .21272 m
.42637 .20092 L
s
1 .535 0 r
.43056 .21272 m
.42635 .20033 L
s
1 .52 0 r
.43056 .21272 m
.42688 .20054 L
s
1 .529 0 r
.43056 .21272 m
.42528 .20089 L
s
1 .532 0 r
.43056 .21272 m
.42581 .2006 L
s
1 .513 0 r
.43056 .21272 m
.42576 .20113 L
s
1 .236 0 r
.43056 .21272 m
.42783 .20762 L
s
1 .23 0 r
.43056 .21272 m
.42745 .20802 L
s
1 .233 0 r
.43056 .21272 m
.42837 .20746 L
s
1 .221 0 r
.43056 .21272 m
.42891 .20757 L
s
1 .211 0 r
.43056 .21272 m
.42853 .20796 L
s
1 .215 0 r
.43056 .21272 m
.428 .20812 L
s
1 .57 0 r
.43056 .21272 m
.4365 .22533 L
s
1 .561 0 r
.43056 .21272 m
.43659 .22505 L
s
1 .581 0 r
.43056 .21272 m
.43711 .22533 L
s
1 .568 0 r
.43056 .21272 m
.43688 .22511 L
s
1 .578 0 r
.43056 .21272 m
.43672 .22546 L
s
1 .585 0 r
.43056 .21272 m
.43695 .22554 L
s
1 .051 0 r
.42997 .21303 m
.43118 .21271 L
s
1 .024 0 r
.42997 .21303 m
.43054 .21323 L
s
1 .043 0 r
.42997 .21303 m
.43102 .21315 L
s
1 .02 0 r
.42997 .21303 m
.43011 .2135 L
s
1 .516 0 r
.42997 .21303 m
.42637 .20092 L
s
1 .539 0 r
.42997 .21303 m
.42635 .20033 L
s
1 .526 0 r
.42997 .21303 m
.42688 .20054 L
s
1 .532 0 r
.42997 .21303 m
.42528 .20089 L
s
1 .536 0 r
.42997 .21303 m
.42581 .2006 L
s
1 .516 0 r
.42997 .21303 m
.42576 .20113 L
s
1 .238 0 r
.42997 .21303 m
.42783 .20762 L
s
1 .229 0 r
.42997 .21303 m
.42745 .20802 L
s
1 .237 0 r
.42997 .21303 m
.42837 .20746 L
s
1 .227 0 r
.42997 .21303 m
.42891 .20757 L
s
1 .215 0 r
.42997 .21303 m
.42853 .20796 L
s
1 .216 0 r
.42997 .21303 m
.428 .20812 L
s
1 .569 0 r
.42997 .21303 m
.4365 .22533 L
s
1 .561 0 r
.42997 .21303 m
.43659 .22505 L
s
1 .581 0 r
.42997 .21303 m
.43711 .22533 L
s
1 .568 0 r
.42997 .21303 m
.43688 .22511 L
s
1 .578 0 r
.42997 .21303 m
.43672 .22546 L
s
1 .585 0 r
.42997 .21303 m
.43695 .22554 L
s
1 .034 0 r
.43118 .21271 m
.43054 .21323 L
s
1 .019 0 r
.43118 .21271 m
.43102 .21315 L
s
1 .054 0 r
.43118 .21271 m
.43011 .2135 L
s
1 .52 0 r
.43118 .21271 m
.42637 .20092 L
s
1 .543 0 r
.43118 .21271 m
.42635 .20033 L
s
1 .527 0 r
.43118 .21271 m
.42688 .20054 L
s
1 .54 0 r
.43118 .21271 m
.42528 .20089 L
s
1 .541 0 r
.43118 .21271 m
.42581 .2006 L
s
1 .522 0 r
.43118 .21271 m
.42576 .20113 L
s
1 .249 0 r
.43118 .21271 m
.42783 .20762 L
s
1 .245 0 r
.43118 .21271 m
.42745 .20802 L
s
1 .243 0 r
.43118 .21271 m
.42837 .20746 L
s
1 .23 0 r
.43118 .21271 m
.42891 .20757 L
s
1 .222 0 r
.43118 .21271 m
.42853 .20796 L
s
1 .228 0 r
.43118 .21271 m
.428 .20812 L
s
1 .56 0 r
.43118 .21271 m
.4365 .22533 L
s
1 .551 0 r
.43118 .21271 m
.43659 .22505 L
s
1 .57 0 r
.43118 .21271 m
.43711 .22533 L
s
1 .557 0 r
.43118 .21271 m
.43688 .22511 L
s
1 .568 0 r
.43118 .21271 m
.43672 .22546 L
s
1 .575 0 r
.43118 .21271 m
.43695 .22554 L
s
1 .02 0 r
.43054 .21323 m
.43102 .21315 L
s
1 .021 0 r
.43054 .21323 m
.43011 .2135 L
s
1 .531 0 r
.43054 .21323 m
.42637 .20092 L
s
1 .554 0 r
.43054 .21323 m
.42635 .20033 L
s
1 .54 0 r
.43054 .21323 m
.42688 .20054 L
s
1 .548 0 r
.43054 .21323 m
.42528 .20089 L
s
1 .551 0 r
.43054 .21323 m
.42581 .2006 L
s
1 .532 0 r
.43054 .21323 m
.42576 .20113 L
s
1 .254 0 r
.43054 .21323 m
.42783 .20762 L
s
1 .247 0 r
.43054 .21323 m
.42745 .20802 L
s
1 .252 0 r
.43054 .21323 m
.42837 .20746 L
s
1 .241 0 r
.43054 .21323 m
.42891 .20757 L
s
1 .231 0 r
.43054 .21323 m
.42853 .20796 L
s
1 .233 0 r
.43054 .21323 m
.428 .20812 L
s
1 .551 0 r
.43054 .21323 m
.4365 .22533 L
s
1 .543 0 r
.43054 .21323 m
.43659 .22505 L
s
1 .563 0 r
.43054 .21323 m
.43711 .22533 L
s
1 .55 0 r
.43054 .21323 m
.43688 .22511 L
s
1 .56 0 r
.43054 .21323 m
.43672 .22546 L
s
1 .567 0 r
.43054 .21323 m
.43695 .22554 L
s
1 .04 0 r
.43102 .21315 m
.43011 .2135 L
s
1 .535 0 r
.43102 .21315 m
.42637 .20092 L
s
1 .557 0 r
.43102 .21315 m
.42635 .20033 L
s
1 .542 0 r
.43102 .21315 m
.42688 .20054 L
s
1 .553 0 r
.43102 .21315 m
.42528 .20089 L
s
1 .555 0 r
.43102 .21315 m
.42581 .2006 L
s
1 .536 0 r
.43102 .21315 m
.42576 .20113 L
s
1 .261 0 r
.43102 .21315 m
.42783 .20762 L
s
1 .255 0 r
.43102 .21315 m
.42745 .20802 L
s
1 .256 0 r
.43102 .21315 m
.42837 .20746 L
s
1 .244 0 r
.43102 .21315 m
.42891 .20757 L
s
1 .235 0 r
.43102 .21315 m
.42853 .20796 L
s
1 .239 0 r
.43102 .21315 m
.428 .20812 L
s
1 .546 0 r
.43102 .21315 m
.4365 .22533 L
s
1 .537 0 r
.43102 .21315 m
.43659 .22505 L
s
1 .557 0 r
.43102 .21315 m
.43711 .22533 L
s
1 .544 0 r
.43102 .21315 m
.43688 .22511 L
s
1 .554 0 r
.43102 .21315 m
.43672 .22546 L
s
1 .561 0 r
.43102 .21315 m
.43695 .22554 L
s
1 .536 0 r
.43011 .2135 m
.42637 .20092 L
s
1 .559 0 r
.43011 .2135 m
.42635 .20033 L
s
1 .546 0 r
.43011 .2135 m
.42688 .20054 L
s
1 .552 0 r
.43011 .2135 m
.42528 .20089 L
s
1 .555 0 r
.43011 .2135 m
.42581 .2006 L
s
1 .536 0 r
.43011 .2135 m
.42576 .20113 L
s
1 .257 0 r
.43011 .2135 m
.42783 .20762 L
s
1 .249 0 r
.43011 .2135 m
.42745 .20802 L
s
1 .257 0 r
.43011 .2135 m
.42837 .20746 L
s
1 .247 0 r
.43011 .2135 m
.42891 .20757 L
s
1 .235 0 r
.43011 .2135 m
.42853 .20796 L
s
1 .236 0 r
.43011 .2135 m
.428 .20812 L
s
1 .55 0 r
.43011 .2135 m
.4365 .22533 L
s
1 .541 0 r
.43011 .2135 m
.43659 .22505 L
s
1 .562 0 r
.43011 .2135 m
.43711 .22533 L
s
1 .549 0 r
.43011 .2135 m
.43688 .22511 L
s
1 .558 0 r
.43011 .2135 m
.43672 .22546 L
s
1 .566 0 r
.43011 .2135 m
.43695 .22554 L
s
1 .025 0 r
.27282 .21518 m
.27325 .21474 L
s
1 .068 0 r
.27282 .21518 m
.27423 .21428 L
s
1 .052 0 r
.27282 .21518 m
.27395 .21458 L
s
1 .046 0 r
.27282 .21518 m
.27392 .21498 L
s
1 .031 0 r
.27282 .21518 m
.27356 .21532 L
s
1 .563 0 r
.27282 .21518 m
.28047 .22665 L
s
1 .584 0 r
.27282 .21518 m
.28107 .22684 L
s
1 .588 0 r
.27282 .21518 m
.28024 .2275 L
s
1 .568 0 r
.27282 .21518 m
.27963 .22731 L
s
1 .57 0 r
.27282 .21518 m
.28014 .22705 L
s
1 .581 0 r
.27282 .21518 m
.28058 .2271 L
s
1 .277 0 r
.27282 .21518 m
.27655 .22084 L
s
1 .291 0 r
.27282 .21518 m
.27597 .22156 L
s
1 .287 0 r
.27282 .21518 m
.27632 .22127 L
s
1 .285 0 r
.27282 .21518 m
.27715 .22065 L
s
1 .299 0 r
.27282 .21518 m
.27712 .2211 L
s
1 .303 0 r
.27282 .21518 m
.27674 .22147 L
s
1 .223 0 r
.27282 .21518 m
.26958 .2108 L
s
1 .21 0 r
.27282 .21518 m
.27129 .21028 L
s
1 .228 0 r
.27282 .21518 m
.27065 .21005 L
s
1 .199 0 r
.27282 .21518 m
.26985 .21131 L
s
.27282 .21518 m
.27035 .21099 L
s
1 .214 0 r
.27282 .21518 m
.27044 .21052 L
s
1 .434 0 r
.27282 .21518 m
.26693 .20635 L
s
1 .402 0 r
.27282 .21518 m
.26798 .20661 L
s
1 .453 0 r
.27282 .21518 m
.26632 .2062 L
s
1 .424 0 r
.27282 .21518 m
.26647 .20697 L
s
1 .438 0 r
.27282 .21518 m
.26732 .20597 L
s
1 .408 0 r
.27282 .21518 m
.26709 .20701 L
s
1 .044 0 r
.27325 .21474 m
.27423 .21428 L
s
1 .029 0 r
.27325 .21474 m
.27395 .21458 L
s
.27325 .21474 m
.27392 .21498 L
s
1 .027 0 r
.27325 .21474 m
.27356 .21532 L
s
1 .569 0 r
.27325 .21474 m
.28047 .22665 L
s
1 .589 0 r
.27325 .21474 m
.28107 .22684 L
s
1 .595 0 r
.27325 .21474 m
.28024 .2275 L
s
1 .576 0 r
.27325 .21474 m
.27963 .22731 L
s
.27325 .21474 m
.28014 .22705 L
s
1 .587 0 r
.27325 .21474 m
.28058 .2271 L
s
1 .284 0 r
.27325 .21474 m
.27655 .22084 L
s
1 .3 0 r
.27325 .21474 m
.27597 .22156 L
s
1 .295 0 r
.27325 .21474 m
.27632 .22127 L
s
1 .289 0 r
.27325 .21474 m
.27715 .22065 L
s
1 .304 0 r
.27325 .21474 m
.27712 .2211 L
s
1 .31 0 r
.27325 .21474 m
.27674 .22147 L
s
1 .22 0 r
.27325 .21474 m
.26958 .2108 L
s
1 .199 0 r
.27325 .21474 m
.27129 .21028 L
s
1 .219 0 r
.27325 .21474 m
.27065 .21005 L
s
1 .197 0 r
.27325 .21474 m
.26985 .21131 L
s
1 .194 0 r
.27325 .21474 m
.27035 .21099 L
s
1 .207 0 r
.27325 .21474 m
.27044 .21052 L
s
1 .429 0 r
.27325 .21474 m
.26693 .20635 L
s
1 .396 0 r
.27325 .21474 m
.26798 .20661 L
s
1 .449 0 r
.27325 .21474 m
.26632 .2062 L
s
1 .421 0 r
.27325 .21474 m
.26647 .20697 L
s
1 .432 0 r
.27325 .21474 m
.26732 .20597 L
s
1 .404 0 r
.27325 .21474 m
.26709 .20701 L
s
1 .017 0 r
.27423 .21428 m
.27395 .21458 L
s
1 .031 0 r
.27423 .21428 m
.27392 .21498 L
s
1 .05 0 r
.27423 .21428 m
.27356 .21532 L
s
1 .566 0 r
.27423 .21428 m
.28047 .22665 L
s
1 .584 0 r
.27423 .21428 m
.28107 .22684 L
s
1 .593 0 r
.27423 .21428 m
.28024 .2275 L
s
1 .576 0 r
.27423 .21428 m
.27963 .22731 L
s
1 .575 0 r
.27423 .21428 m
.28014 .22705 L
s
1 .585 0 r
.27423 .21428 m
.28058 .2271 L
s
1 .284 0 r
.27423 .21428 m
.27655 .22084 L
s
1 .306 0 r
.27423 .21428 m
.27597 .22156 L
s
1 .298 0 r
.27423 .21428 m
.27632 .22127 L
s
1 .286 0 r
.27423 .21428 m
.27715 .22065 L
s
1 .303 0 r
.27423 .21428 m
.27712 .2211 L
s
1 .311 0 r
.27423 .21428 m
.27674 .22147 L
s
1 .237 0 r
.27423 .21428 m
.26958 .2108 L
s
1 .203 0 r
.27423 .21428 m
.27129 .21028 L
s
1 .226 0 r
.27423 .21428 m
.27065 .21005 L
s
1 .216 0 r
.27423 .21428 m
.26985 .21131 L
s
1 .208 0 r
.27423 .21428 m
.27035 .21099 L
s
1 .218 0 r
.27423 .21428 m
.27044 .21052 L
s
1 .44 0 r
.27423 .21428 m
.26693 .20635 L
s
1 .404 0 r
.27423 .21428 m
.26798 .20661 L
s
1 .462 0 r
.27423 .21428 m
.26632 .2062 L
s
1 .436 0 r
.27423 .21428 m
.26647 .20697 L
s
1 .442 0 r
.27423 .21428 m
.26732 .20597 L
s
1 .416 0 r
.27423 .21428 m
.26709 .20701 L
s
1 .017 0 r
.27395 .21458 m
.27392 .21498 L
s
1 .034 0 r
.27395 .21458 m
.27356 .21532 L
s
1 .561 0 r
.27395 .21458 m
.28047 .22665 L
s
1 .579 0 r
.27395 .21458 m
.28107 .22684 L
s
1 .587 0 r
.27395 .21458 m
.28024 .2275 L
s
1 .57 0 r
.27395 .21458 m
.27963 .22731 L
s
1 .569 0 r
.27395 .21458 m
.28014 .22705 L
s
1 .579 0 r
.27395 .21458 m
.28058 .2271 L
s
1 .277 0 r
.27395 .21458 m
.27655 .22084 L
s
1 .297 0 r
.27395 .21458 m
.27597 .22156 L
s
1 .29 0 r
.27395 .21458 m
.27632 .22127 L
s
1 .281 0 r
.27395 .21458 m
.27715 .22065 L
s
1 .296 0 r
.27395 .21458 m
.27712 .2211 L
s
1 .304 0 r
.27395 .21458 m
.27674 .22147 L
s
1 .236 0 r
.27395 .21458 m
.26958 .2108 L
s
1 .206 0 r
.27395 .21458 m
.27129 .21028 L
s
1 .229 0 r
.27395 .21458 m
.27065 .21005 L
s
1 .214 0 r
.27395 .21458 m
.26985 .21131 L
s
1 .208 0 r
.27395 .21458 m
.27035 .21099 L
s
1 .219 0 r
.27395 .21458 m
.27044 .21052 L
s
1 .442 0 r
.27395 .21458 m
.26693 .20635 L
s
1 .407 0 r
.27395 .21458 m
.26798 .20661 L
s
1 .463 0 r
.27395 .21458 m
.26632 .2062 L
s
1 .436 0 r
.27395 .21458 m
.26647 .20697 L
s
1 .444 0 r
.27395 .21458 m
.26732 .20597 L
s
1 .417 0 r
.27395 .21458 m
.26709 .20701 L
s
1 .02 0 r
.27392 .21498 m
.27356 .21532 L
s
1 .547 0 r
.27392 .21498 m
.28047 .22665 L
s
1 .566 0 r
.27392 .21498 m
.28107 .22684 L
s
1 .573 0 r
.27392 .21498 m
.28024 .2275 L
s
1 .555 0 r
.27392 .21498 m
.27963 .22731 L
s
.27392 .21498 m
.28014 .22705 L
s
1 .565 0 r
.27392 .21498 m
.28058 .2271 L
s
1 .263 0 r
.27392 .21498 m
.27655 .22084 L
s
1 .282 0 r
.27392 .21498 m
.27597 .22156 L
s
1 .275 0 r
.27392 .21498 m
.27632 .22127 L
s
1 .267 0 r
.27392 .21498 m
.27715 .22065 L
s
1 .282 0 r
.27392 .21498 m
.27712 .2211 L
s
1 .289 0 r
.27392 .21498 m
.27674 .22147 L
s
1 .246 0 r
.27392 .21498 m
.26958 .2108 L
s
1 .22 0 r
.27392 .21498 m
.27129 .21028 L
s
1 .242 0 r
.27392 .21498 m
.27065 .21005 L
s
1 .224 0 r
.27392 .21498 m
.26985 .21131 L
s
1 .219 0 r
.27392 .21498 m
.27035 .21099 L
s
1 .231 0 r
.27392 .21498 m
.27044 .21052 L
s
1 .454 0 r
.27392 .21498 m
.26693 .20635 L
s
1 .419 0 r
.27392 .21498 m
.26798 .20661 L
s
1 .474 0 r
.27392 .21498 m
.26632 .2062 L
s
1 .447 0 r
.27392 .21498 m
.26647 .20697 L
s
1 .456 0 r
.27392 .21498 m
.26732 .20597 L
s
1 .429 0 r
.27392 .21498 m
.26709 .20701 L
s
1 .542 0 r
.27356 .21532 m
.28047 .22665 L
s
1 .562 0 r
.27356 .21532 m
.28107 .22684 L
s
1 .568 0 r
.27356 .21532 m
.28024 .2275 L
s
1 .549 0 r
.27356 .21532 m
.27963 .22731 L
s
1 .55 0 r
.27356 .21532 m
.28014 .22705 L
s
1 .561 0 r
.27356 .21532 m
.28058 .2271 L
s
1 .257 0 r
.27356 .21532 m
.27655 .22084 L
s
1 .274 0 r
.27356 .21532 m
.27597 .22156 L
s
1 .268 0 r
.27356 .21532 m
.27632 .22127 L
s
1 .263 0 r
.27356 .21532 m
.27715 .22065 L
s
1 .278 0 r
.27356 .21532 m
.27712 .2211 L
s
1 .283 0 r
.27356 .21532 m
.27674 .22147 L
s
1 .246 0 r
.27356 .21532 m
.26958 .2108 L
s
1 .226 0 r
.27356 .21532 m
.27129 .21028 L
s
1 .246 0 r
.27356 .21532 m
.27065 .21005 L
s
1 .223 0 r
.27356 .21532 m
.26985 .21131 L
s
1 .22 0 r
.27356 .21532 m
.27035 .21099 L
s
1 .234 0 r
.27356 .21532 m
.27044 .21052 L
s
1 .456 0 r
.27356 .21532 m
.26693 .20635 L
s
1 .422 0 r
.27356 .21532 m
.26798 .20661 L
s
1 .476 0 r
.27356 .21532 m
.26632 .2062 L
s
1 .448 0 r
.27356 .21532 m
.26647 .20697 L
s
1 .459 0 r
.27356 .21532 m
.26732 .20597 L
s
1 .43 0 r
.27356 .21532 m
.26709 .20701 L
s
1 .018 0 r
.38072 .1064 m
.38093 .10679 L
s
1 .042 0 r
.38072 .1064 m
.38123 .1073 L
s
1 .03 0 r
.38072 .1064 m
.3808 .10712 L
s
1 .018 0 r
.38072 .1064 m
.38114 .10627 L
s
1 .024 0 r
.38072 .1064 m
.38129 .10657 L
s
1 .611 0 r
.38072 .1064 m
.3947 .11174 L
s
1 .627 0 r
.38072 .1064 m
.39503 .11196 L
s
1 .615 0 r
.38072 .1064 m
.39488 .1115 L
s
1 .608 0 r
.38072 .1064 m
.39455 .11191 L
s
1 .622 0 r
.38072 .1064 m
.39497 .11175 L
s
1 .618 0 r
.38072 .1064 m
.39476 .11199 L
s
1 .555 0 r
.38072 .1064 m
.39423 .10491 L
s
1 .569 0 r
.38072 .1064 m
.39446 .10421 L
s
1 .559 0 r
.38072 .1064 m
.39423 .10432 L
s
1 .566 0 r
.38072 .1064 m
.3945 .10504 L
s
1 .57 0 r
.38072 .1064 m
.39456 .10458 L
s
1 .566 0 r
.38072 .1064 m
.39449 .10481 L
s
1 .517 0 r
.38072 .1064 m
.36822 .10444 L
s
1 .501 0 r
.38072 .1064 m
.36848 .10594 L
s
1 .513 0 r
.38072 .1064 m
.36824 .10514 L
s
1 .518 0 r
.38072 .1064 m
.36815 .10474 L
s
1 .529 0 r
.38072 .1064 m
.36791 .10449 L
s
1 .524 0 r
.38072 .1064 m
.36809 .10418 L
s
1 .65 0 r
.38072 .1064 m
.36996 .1181 L
s
1 .651 0 r
.38072 .1064 m
.37022 .11838 L
s
1 .626 0 r
.38072 .1064 m
.37016 .11751 L
s
1 .636 0 r
.38072 .1064 m
.36985 .11754 L
s
1 .639 0 r
.38072 .1064 m
.36998 .11777 L
s
1 .637 0 r
.38072 .1064 m
.37026 .11797 L
s
1 .024 0 r
.38093 .10679 m
.38123 .1073 L
s
1 .015 0 r
.38093 .10679 m
.3808 .10712 L
s
1 .023 0 r
.38093 .10679 m
.38114 .10627 L
s
1 .017 0 r
.38093 .10679 m
.38129 .10657 L
s
1 .598 0 r
.38093 .10679 m
.3947 .11174 L
s
1 .613 0 r
.38093 .10679 m
.39503 .11196 L
s
1 .602 0 r
.38093 .10679 m
.39488 .1115 L
s
1 .594 0 r
.38093 .10679 m
.39455 .11191 L
s
1 .608 0 r
.38093 .10679 m
.39497 .11175 L
s
1 .604 0 r
.38093 .10679 m
.39476 .11199 L
s
1 .549 0 r
.38093 .10679 m
.39423 .10491 L
s
1 .563 0 r
.38093 .10679 m
.39446 .10421 L
s
1 .553 0 r
.38093 .10679 m
.39423 .10432 L
s
1 .559 0 r
.38093 .10679 m
.3945 .10504 L
s
1 .564 0 r
.38093 .10679 m
.39456 .10458 L
s
1 .56 0 r
.38093 .10679 m
.39449 .10481 L
s
1 .528 0 r
.38093 .10679 m
.36822 .10444 L
s
1 .51 0 r
.38093 .10679 m
.36848 .10594 L
s
1 .523 0 r
.38093 .10679 m
.36824 .10514 L
s
1 .529 0 r
.38093 .10679 m
.36815 .10474 L
s
1 .54 0 r
.38093 .10679 m
.36791 .10449 L
s
1 .535 0 r
.38093 .10679 m
.36809 .10418 L
s
1 .644 0 r
.38093 .10679 m
.36996 .1181 L
s
1 .645 0 r
.38093 .10679 m
.37022 .11838 L
s
1 .621 0 r
.38093 .10679 m
.37016 .11751 L
s
1 .631 0 r
.38093 .10679 m
.36985 .11754 L
s
1 .634 0 r
.38093 .10679 m
.36998 .11777 L
s
1 .632 0 r
.38093 .10679 m
.37026 .11797 L
s
1 .019 0 r
.38123 .1073 m
.3808 .10712 L
s
1 .042 0 r
.38123 .1073 m
.38114 .10627 L
s
1 .03 0 r
.38123 .1073 m
.38129 .10657 L
s
1 .579 0 r
.38123 .1073 m
.3947 .11174 L
s
1 .595 0 r
.38123 .1073 m
.39503 .11196 L
s
1 .584 0 r
.38123 .1073 m
.39488 .1115 L
s
1 .576 0 r
.38123 .1073 m
.39455 .11191 L
s
1 .59 0 r
.38123 .1073 m
.39497 .11175 L
s
1 .585 0 r
.38123 .1073 m
.39476 .11199 L
s
1 .54 0 r
.38123 .1073 m
.39423 .10491 L
s
1 .555 0 r
.38123 .1073 m
.39446 .10421 L
s
1 .545 0 r
.38123 .1073 m
.39423 .10432 L
s
1 .55 0 r
.38123 .1073 m
.3945 .10504 L
s
1 .556 0 r
.38123 .1073 m
.39456 .10458 L
s
1 .551 0 r
.38123 .1073 m
.39449 .10481 L
s
1 .544 0 r
.38123 .1073 m
.36822 .10444 L
s
1 .524 0 r
.38123 .1073 m
.36848 .10594 L
s
1 .538 0 r
.38123 .1073 m
.36824 .10514 L
s
1 .544 0 r
.38123 .1073 m
.36815 .10474 L
s
1 .556 0 r
.38123 .1073 m
.36791 .10449 L
s
1 .552 0 r
.38123 .1073 m
.36809 .10418 L
s
1 .638 0 r
.38123 .1073 m
.36996 .1181 L
s
.38123 .1073 m
.37022 .11838 L
s
1 .615 0 r
.38123 .1073 m
.37016 .11751 L
s
1 .626 0 r
.38123 .1073 m
.36985 .11754 L
s
1 .628 0 r
.38123 .1073 m
.36998 .11777 L
s
1 .625 0 r
.38123 .1073 m
.37026 .11797 L
s
1 .037 0 r
.3808 .10712 m
.38114 .10627 L
s
1 .03 0 r
.3808 .10712 m
.38129 .10657 L
s
1 .598 0 r
.3808 .10712 m
.3947 .11174 L
s
1 .614 0 r
.3808 .10712 m
.39503 .11196 L
s
1 .603 0 r
.3808 .10712 m
.39488 .1115 L
s
1 .595 0 r
.3808 .10712 m
.39455 .11191 L
s
1 .609 0 r
.3808 .10712 m
.39497 .11175 L
s
1 .604 0 r
.3808 .10712 m
.39476 .11199 L
s
1 .556 0 r
.3808 .10712 m
.39423 .10491 L
s
1 .571 0 r
.3808 .10712 m
.39446 .10421 L
s
1 .56 0 r
.3808 .10712 m
.39423 .10432 L
s
1 .566 0 r
.3808 .10712 m
.3945 .10504 L
s
1 .571 0 r
.3808 .10712 m
.39456 .10458 L
s
1 .567 0 r
.3808 .10712 m
.39449 .10481 L
s
1 .526 0 r
.3808 .10712 m
.36822 .10444 L
s
1 .506 0 r
.3808 .10712 m
.36848 .10594 L
s
1 .52 0 r
.3808 .10712 m
.36824 .10514 L
s
1 .526 0 r
.3808 .10712 m
.36815 .10474 L
s
1 .538 0 r
.3808 .10712 m
.36791 .10449 L
s
1 .533 0 r
.3808 .10712 m
.36809 .10418 L
s
1 .631 0 r
.3808 .10712 m
.36996 .1181 L
s
.3808 .10712 m
.37022 .11838 L
s
1 .608 0 r
.3808 .10712 m
.37016 .11751 L
s
1 .618 0 r
.3808 .10712 m
.36985 .11754 L
s
1 .62 0 r
.3808 .10712 m
.36998 .11777 L
s
1 .618 0 r
.3808 .10712 m
.37026 .11797 L
s
1 .013 0 r
.38114 .10627 m
.38129 .10657 L
s
1 .597 0 r
.38114 .10627 m
.3947 .11174 L
s
1 .613 0 r
.38114 .10627 m
.39503 .11196 L
s
1 .601 0 r
.38114 .10627 m
.39488 .1115 L
s
1 .594 0 r
.38114 .10627 m
.39455 .11191 L
s
1 .607 0 r
.38114 .10627 m
.39497 .11175 L
s
1 .604 0 r
.38114 .10627 m
.39476 .11199 L
s
1 .538 0 r
.38114 .10627 m
.39423 .10491 L
s
1 .551 0 r
.38114 .10627 m
.39446 .10421 L
s
1 .541 0 r
.38114 .10627 m
.39423 .10432 L
s
1 .548 0 r
.38114 .10627 m
.3945 .10504 L
s
1 .552 0 r
.38114 .10627 m
.39456 .10458 L
s
1 .548 0 r
.38114 .10627 m
.39449 .10481 L
s
1 .533 0 r
.38114 .10627 m
.36822 .10444 L
s
1 .518 0 r
.38114 .10627 m
.36848 .10594 L
s
1 .529 0 r
.38114 .10627 m
.36824 .10514 L
s
1 .535 0 r
.38114 .10627 m
.36815 .10474 L
s
1 .546 0 r
.38114 .10627 m
.36791 .10449 L
s
1 .54 0 r
.38114 .10627 m
.36809 .10418 L
s
1 .665 0 r
.38114 .10627 m
.36996 .1181 L
s
1 .666 0 r
.38114 .10627 m
.37022 .11838 L
s
1 .642 0 r
.38114 .10627 m
.37016 .11751 L
s
1 .652 0 r
.38114 .10627 m
.36985 .11754 L
s
1 .655 0 r
.38114 .10627 m
.36998 .11777 L
s
1 .653 0 r
.38114 .10627 m
.37026 .11797 L
s
1 .587 0 r
.38129 .10657 m
.3947 .11174 L
s
1 .603 0 r
.38129 .10657 m
.39503 .11196 L
s
1 .591 0 r
.38129 .10657 m
.39488 .1115 L
s
1 .584 0 r
.38129 .10657 m
.39455 .11191 L
s
1 .598 0 r
.38129 .10657 m
.39497 .11175 L
s
1 .594 0 r
.38129 .10657 m
.39476 .11199 L
s
1 .533 0 r
.38129 .10657 m
.39423 .10491 L
s
1 .547 0 r
.38129 .10657 m
.39446 .10421 L
s
1 .537 0 r
.38129 .10657 m
.39423 .10432 L
s
1 .544 0 r
.38129 .10657 m
.3945 .10504 L
s
1 .548 0 r
.38129 .10657 m
.39456 .10458 L
s
1 .544 0 r
.38129 .10657 m
.39449 .10481 L
s
1 .541 0 r
.38129 .10657 m
.36822 .10444 L
s
1 .524 0 r
.38129 .10657 m
.36848 .10594 L
s
1 .537 0 r
.38129 .10657 m
.36824 .10514 L
s
1 .542 0 r
.38129 .10657 m
.36815 .10474 L
s
1 .553 0 r
.38129 .10657 m
.36791 .10449 L
s
1 .548 0 r
.38129 .10657 m
.36809 .10418 L
s
1 .661 0 r
.38129 .10657 m
.36996 .1181 L
s
.38129 .10657 m
.37022 .11838 L
s
1 .638 0 r
.38129 .10657 m
.37016 .11751 L
s
1 .648 0 r
.38129 .10657 m
.36985 .11754 L
s
1 .65 0 r
.38129 .10657 m
.36998 .11777 L
s
1 .648 0 r
.38129 .10657 m
.37026 .11797 L
s
1 .02 0 r
.36459 .16228 m
.36445 .16274 L
s
1 .027 0 r
.36459 .16228 m
.36487 .16288 L
s
1 .011 0 r
.36459 .16228 m
.36456 .16254 L
s
1 .014 0 r
.36459 .16228 m
.36482 .16251 L
s
1 .031 0 r
.36459 .16228 m
.36466 .16304 L
s
1 .648 0 r
.36459 .16228 m
.36423 .17814 L
s
1 .647 0 r
.36459 .16228 m
.36461 .17811 L
s
1 .664 0 r
.36459 .16228 m
.36468 .17854 L
s
1 .662 0 r
.36459 .16228 m
.36434 .17847 L
s
1 .655 0 r
.36459 .16228 m
.36441 .17831 L
s
1 .649 0 r
.36459 .16228 m
.36446 .17816 L
s
.888 1 0 r
.36459 .16228 m
.38711 .17756 L
s
.887 1 0 r
.36459 .16228 m
.38686 .17794 L
s
.891 1 0 r
.36459 .16228 m
.38688 .17776 L
s
.886 1 0 r
.36459 .16228 m
.38706 .17773 L
s
.879 1 0 r
.36459 .16228 m
.3871 .17797 L
s
.877 1 0 r
.36459 .16228 m
.38728 .17781 L
s
.932 1 0 r
.36459 .16228 m
.39067 .16411 L
s
.944 1 0 r
.36459 .16228 m
.39042 .16274 L
s
.938 1 0 r
.36459 .16228 m
.39056 .16307 L
s
.955 1 0 r
.36459 .16228 m
.39016 .16289 L
s
.943 1 0 r
.36459 .16228 m
.39044 .16335 L
s
.954 1 0 r
.36459 .16228 m
.39016 .16327 L
s
1 .883 0 r
.36459 .16228 m
.3799 .14703 L
s
1 .887 0 r
.36459 .16228 m
.3798 .14679 L
s
1 .881 0 r
.36459 .16228 m
.37968 .14687 L
s
1 .876 0 r
.36459 .16228 m
.37978 .14714 L
s
1 .888 0 r
.36459 .16228 m
.37995 .14689 L
s
1 .881 0 r
.36459 .16228 m
.37996 .14714 L
s
.827 1 0 r
.36459 .16228 m
.33656 .16847 L
s
.843 1 0 r
.36459 .16228 m
.33687 .16812 L
s
.832 1 0 r
.36459 .16228 m
.33664 .16827 L
s
.837 1 0 r
.36459 .16228 m
.33684 .16861 L
s
.84 1 0 r
.36459 .16228 m
.33684 .16833 L
s
.847 1 0 r
.36459 .16228 m
.33706 .16843 L
s
.816 1 0 r
.36459 .16228 m
.33748 .15201 L
s
.817 1 0 r
.36459 .16228 m
.33766 .15168 L
s
.814 1 0 r
.36459 .16228 m
.33753 .15178 L
s
.826 1 0 r
.36459 .16228 m
.3378 .15186 L
s
.824 1 0 r
.36459 .16228 m
.33771 .15196 L
s
.82 1 0 r
.36459 .16228 m
.3376 .15197 L
s
1 .018 0 r
.36445 .16274 m
.36487 .16288 L
s
1 .01 0 r
.36445 .16274 m
.36456 .16254 L
s
1 .018 0 r
.36445 .16274 m
.36482 .16251 L
s
1 .015 0 r
.36445 .16274 m
.36466 .16304 L
s
1 .629 0 r
.36445 .16274 m
.36423 .17814 L
s
1 .628 0 r
.36445 .16274 m
.36461 .17811 L
s
1 .645 0 r
.36445 .16274 m
.36468 .17854 L
s
1 .642 0 r
.36445 .16274 m
.36434 .17847 L
s
1 .636 0 r
.36445 .16274 m
.36441 .17831 L
s
1 .63 0 r
.36445 .16274 m
.36446 .17816 L
s
.894 1 0 r
.36445 .16274 m
.38711 .17756 L
s
.893 1 0 r
.36445 .16274 m
.38686 .17794 L
s
.897 1 0 r
.36445 .16274 m
.38688 .17776 L
s
.892 1 0 r
.36445 .16274 m
.38706 .17773 L
s
.885 1 0 r
.36445 .16274 m
.3871 .17797 L
s
.882 1 0 r
.36445 .16274 m
.38728 .17781 L
s
.927 1 0 r
.36445 .16274 m
.39067 .16411 L
s
.939 1 0 r
.36445 .16274 m
.39042 .16274 L
s
.933 1 0 r
.36445 .16274 m
.39056 .16307 L
s
.949 1 0 r
.36445 .16274 m
.39016 .16289 L
s
.938 1 0 r
.36445 .16274 m
.39044 .16335 L
s
.949 1 0 r
.36445 .16274 m
.39016 .16327 L
s
1 .901 0 r
.36445 .16274 m
.3799 .14703 L
s
1 .905 0 r
.36445 .16274 m
.3798 .14679 L
s
1 .899 0 r
.36445 .16274 m
.37968 .14687 L
s
1 .894 0 r
.36445 .16274 m
.37978 .14714 L
s
1 .906 0 r
.36445 .16274 m
.37995 .14689 L
s
1 .899 0 r
.36445 .16274 m
.37996 .14714 L
s
.837 1 0 r
.36445 .16274 m
.33656 .16847 L
s
.852 1 0 r
.36445 .16274 m
.33687 .16812 L
s
.842 1 0 r
.36445 .16274 m
.33664 .16827 L
s
.847 1 0 r
.36445 .16274 m
.33684 .16861 L
s
.849 1 0 r
.36445 .16274 m
.33684 .16833 L
s
.857 1 0 r
.36445 .16274 m
.33706 .16843 L
s
.814 1 0 r
.36445 .16274 m
.33748 .15201 L
s
.816 1 0 r
.36445 .16274 m
.33766 .15168 L
s
.813 1 0 r
.36445 .16274 m
.33753 .15178 L
s
.824 1 0 r
.36445 .16274 m
.3378 .15186 L
s
.822 1 0 r
.36445 .16274 m
.33771 .15196 L
s
.818 1 0 r
.36445 .16274 m
.3376 .15197 L
s
1 .019 0 r
.36487 .16288 m
.36456 .16254 L
s
1 .015 0 r
.36487 .16288 m
.36482 .16251 L
s
1 .011 0 r
.36487 .16288 m
.36466 .16304 L
s
1 .624 0 r
.36487 .16288 m
.36423 .17814 L
s
1 .622 0 r
.36487 .16288 m
.36461 .17811 L
s
1 .64 0 r
.36487 .16288 m
.36468 .17854 L
s
1 .637 0 r
.36487 .16288 m
.36434 .17847 L
s
1 .631 0 r
.36487 .16288 m
.36441 .17831 L
s
1 .625 0 r
.36487 .16288 m
.36446 .17816 L
s
.911 1 0 r
.36487 .16288 m
.38711 .17756 L
s
.36487 .16288 m
.38686 .17794 L
s
.914 1 0 r
.36487 .16288 m
.38688 .17776 L
s
.909 1 0 r
.36487 .16288 m
.38706 .17773 L
s
.902 1 0 r
.36487 .16288 m
.3871 .17797 L
s
.9 1 0 r
.36487 .16288 m
.38728 .17781 L
s
.944 1 0 r
.36487 .16288 m
.39067 .16411 L
s
.956 1 0 r
.36487 .16288 m
.39042 .16274 L
s
.95 1 0 r
.36487 .16288 m
.39056 .16307 L
s
.967 1 0 r
.36487 .16288 m
.39016 .16289 L
s
.955 1 0 r
.36487 .16288 m
.39044 .16335 L
s
.967 1 0 r
.36487 .16288 m
.39016 .16327 L
s
1 .893 0 r
.36487 .16288 m
.3799 .14703 L
s
1 .897 0 r
.36487 .16288 m
.3798 .14679 L
s
1 .891 0 r
.36487 .16288 m
.37968 .14687 L
s
1 .886 0 r
.36487 .16288 m
.37978 .14714 L
s
1 .898 0 r
.36487 .16288 m
.37995 .14689 L
s
1 .891 0 r
.36487 .16288 m
.37996 .14714 L
s
.821 1 0 r
.36487 .16288 m
.33656 .16847 L
s
.836 1 0 r
.36487 .16288 m
.33687 .16812 L
s
.826 1 0 r
.36487 .16288 m
.33664 .16827 L
s
.831 1 0 r
.36487 .16288 m
.33684 .16861 L
s
.834 1 0 r
.36487 .16288 m
.33684 .16833 L
s
.841 1 0 r
.36487 .16288 m
.33706 .16843 L
s
.796 1 0 r
.36487 .16288 m
.33748 .15201 L
s
.798 1 0 r
.36487 .16288 m
.33766 .15168 L
s
.795 1 0 r
.36487 .16288 m
.33753 .15178 L
s
.806 1 0 r
.36487 .16288 m
.3378 .15186 L
s
.804 1 0 r
.36487 .16288 m
.33771 .15196 L
s
.8 1 0 r
.36487 .16288 m
.3376 .15197 L
s
1 .011 0 r
.36456 .16254 m
.36482 .16251 L
s
1 .021 0 r
.36456 .16254 m
.36466 .16304 L
s
1 .638 0 r
.36456 .16254 m
.36423 .17814 L
s
1 .636 0 r
.36456 .16254 m
.36461 .17811 L
s
1 .654 0 r
.36456 .16254 m
.36468 .17854 L
s
1 .651 0 r
.36456 .16254 m
.36434 .17847 L
s
1 .644 0 r
.36456 .16254 m
.36441 .17831 L
s
1 .638 0 r
.36456 .16254 m
.36446 .17816 L
s
.893 1 0 r
.36456 .16254 m
.38711 .17756 L
s
.36456 .16254 m
.38686 .17794 L
s
.896 1 0 r
.36456 .16254 m
.38688 .17776 L
s
.891 1 0 r
.36456 .16254 m
.38706 .17773 L
s
.884 1 0 r
.36456 .16254 m
.3871 .17797 L
s
.882 1 0 r
.36456 .16254 m
.38728 .17781 L
s
.931 1 0 r
.36456 .16254 m
.39067 .16411 L
s
.943 1 0 r
.36456 .16254 m
.39042 .16274 L
s
.938 1 0 r
.36456 .16254 m
.39056 .16307 L
s
.954 1 0 r
.36456 .16254 m
.39016 .16289 L
s
.942 1 0 r
.36456 .16254 m
.39044 .16335 L
s
.954 1 0 r
.36456 .16254 m
.39016 .16327 L
s
1 .891 0 r
.36456 .16254 m
.3799 .14703 L
s
1 .896 0 r
.36456 .16254 m
.3798 .14679 L
s
1 .89 0 r
.36456 .16254 m
.37968 .14687 L
s
1 .885 0 r
.36456 .16254 m
.37978 .14714 L
s
1 .897 0 r
.36456 .16254 m
.37995 .14689 L
s
1 .89 0 r
.36456 .16254 m
.37996 .14714 L
s
.83 1 0 r
.36456 .16254 m
.33656 .16847 L
s
.846 1 0 r
.36456 .16254 m
.33687 .16812 L
s
.836 1 0 r
.36456 .16254 m
.33664 .16827 L
s
.841 1 0 r
.36456 .16254 m
.33684 .16861 L
s
.843 1 0 r
.36456 .16254 m
.33684 .16833 L
s
.851 1 0 r
.36456 .16254 m
.33706 .16843 L
s
.813 1 0 r
.36456 .16254 m
.33748 .15201 L
s
.814 1 0 r
.36456 .16254 m
.33766 .15168 L
s
.811 1 0 r
.36456 .16254 m
.33753 .15178 L
s
.823 1 0 r
.36456 .16254 m
.3378 .15186 L
s
.821 1 0 r
.36456 .16254 m
.33771 .15196 L
s
.817 1 0 r
.36456 .16254 m
.3376 .15197 L
s
1 .022 0 r
.36482 .16251 m
.36466 .16304 L
s
1 .639 0 r
.36482 .16251 m
.36423 .17814 L
s
1 .637 0 r
.36482 .16251 m
.36461 .17811 L
s
1 .655 0 r
.36482 .16251 m
.36468 .17854 L
s
1 .652 0 r
.36482 .16251 m
.36434 .17847 L
s
1 .646 0 r
.36482 .16251 m
.36441 .17831 L
s
1 .64 0 r
.36482 .16251 m
.36446 .17816 L
s
.901 1 0 r
.36482 .16251 m
.38711 .17756 L
s
.36482 .16251 m
.38686 .17794 L
s
.904 1 0 r
.36482 .16251 m
.38688 .17776 L
s
.899 1 0 r
.36482 .16251 m
.38706 .17773 L
s
.892 1 0 r
.36482 .16251 m
.3871 .17797 L
s
.89 1 0 r
.36482 .16251 m
.38728 .17781 L
s
.942 1 0 r
.36482 .16251 m
.39067 .16411 L
s
.954 1 0 r
.36482 .16251 m
.39042 .16274 L
s
.948 1 0 r
.36482 .16251 m
.39056 .16307 L
s
.965 1 0 r
.36482 .16251 m
.39016 .16289 L
s
.953 1 0 r
.36482 .16251 m
.39044 .16335 L
s
.964 1 0 r
.36482 .16251 m
.39016 .16327 L
s
1 .883 0 r
.36482 .16251 m
.3799 .14703 L
s
1 .887 0 r
.36482 .16251 m
.3798 .14679 L
s
1 .881 0 r
.36482 .16251 m
.37968 .14687 L
s
1 .876 0 r
.36482 .16251 m
.37978 .14714 L
s
1 .889 0 r
.36482 .16251 m
.37995 .14689 L
s
1 .881 0 r
.36482 .16251 m
.37996 .14714 L
s
.82 1 0 r
.36482 .16251 m
.33656 .16847 L
s
.835 1 0 r
.36482 .16251 m
.33687 .16812 L
s
.825 1 0 r
.36482 .16251 m
.33664 .16827 L
s
.83 1 0 r
.36482 .16251 m
.33684 .16861 L
s
.832 1 0 r
.36482 .16251 m
.33684 .16833 L
s
.84 1 0 r
.36482 .16251 m
.33706 .16843 L
s
.803 1 0 r
.36482 .16251 m
.33748 .15201 L
s
.805 1 0 r
.36482 .16251 m
.33766 .15168 L
s
.802 1 0 r
.36482 .16251 m
.33753 .15178 L
s
.814 1 0 r
.36482 .16251 m
.3378 .15186 L
s
.812 1 0 r
.36482 .16251 m
.33771 .15196 L
s
.807 1 0 r
.36482 .16251 m
.3376 .15197 L
s
1 .617 0 r
.36466 .16304 m
.36423 .17814 L
s
1 .616 0 r
.36466 .16304 m
.36461 .17811 L
s
1 .633 0 r
.36466 .16304 m
.36468 .17854 L
s
1 .631 0 r
.36466 .16304 m
.36434 .17847 L
s
1 .624 0 r
.36466 .16304 m
.36441 .17831 L
s
1 .618 0 r
.36466 .16304 m
.36446 .17816 L
s
.908 1 0 r
.36466 .16304 m
.38711 .17756 L
s
.36466 .16304 m
.38686 .17794 L
s
.911 1 0 r
.36466 .16304 m
.38688 .17776 L
s
.906 1 0 r
.36466 .16304 m
.38706 .17773 L
s
.899 1 0 r
.36466 .16304 m
.3871 .17797 L
s
.896 1 0 r
.36466 .16304 m
.38728 .17781 L
s
.936 1 0 r
.36466 .16304 m
.39067 .16411 L
s
.947 1 0 r
.36466 .16304 m
.39042 .16274 L
s
.942 1 0 r
.36466 .16304 m
.39056 .16307 L
s
.958 1 0 r
.36466 .16304 m
.39016 .16289 L
s
.947 1 0 r
.36466 .16304 m
.39044 .16335 L
s
.958 1 0 r
.36466 .16304 m
.39016 .16327 L
s
1 .903 0 r
.36466 .16304 m
.3799 .14703 L
s
1 .907 0 r
.36466 .16304 m
.3798 .14679 L
s
1 .901 0 r
.36466 .16304 m
.37968 .14687 L
s
1 .896 0 r
.36466 .16304 m
.37978 .14714 L
s
1 .909 0 r
.36466 .16304 m
.37995 .14689 L
s
1 .901 0 r
.36466 .16304 m
.37996 .14714 L
s
.83 1 0 r
.36466 .16304 m
.33656 .16847 L
s
.846 1 0 r
.36466 .16304 m
.33687 .16812 L
s
.835 1 0 r
.36466 .16304 m
.33664 .16827 L
s
.841 1 0 r
.36466 .16304 m
.33684 .16861 L
s
.843 1 0 r
.36466 .16304 m
.33684 .16833 L
s
.851 1 0 r
.36466 .16304 m
.33706 .16843 L
s
.801 1 0 r
.36466 .16304 m
.33748 .15201 L
s
.803 1 0 r
.36466 .16304 m
.33766 .15168 L
s
.8 1 0 r
.36466 .16304 m
.33753 .15178 L
s
.811 1 0 r
.36466 .16304 m
.3378 .15186 L
s
.809 1 0 r
.36466 .16304 m
.33771 .15196 L
s
.805 1 0 r
.36466 .16304 m
.3376 .15197 L
s
1 .036 0 r
.41251 .09961 m
.41339 .09949 L
s
1 .027 0 r
.41251 .09961 m
.41301 .10004 L
s
1 .031 0 r
.41251 .09961 m
.41189 .10004 L
s
1 .055 0 r
.41251 .09961 m
.41357 .10045 L
s
1 .03 0 r
.41251 .09961 m
.41236 .10032 L
s
1 .508 0 r
.41251 .09961 m
.41509 .11177 L
s
1 .529 0 r
.41251 .09961 m
.41497 .11232 L
s
1 .503 0 r
.41251 .09961 m
.41445 .11177 L
s
1 .513 0 r
.41251 .09961 m
.41474 .11196 L
s
1 .529 0 r
.41251 .09961 m
.41459 .11238 L
s
1 .526 0 r
.41251 .09961 m
.41532 .11218 L
s
1 .203 0 r
.41251 .09961 m
.41314 .09467 L
s
1 .21 0 r
.41251 .09961 m
.41281 .09448 L
s
1 .186 0 r
.41251 .09961 m
.41299 .09508 L
s
1 .195 0 r
.41251 .09961 m
.41271 .09485 L
s
1 .202 0 r
.41251 .09961 m
.41364 .09481 L
s
1 .189 0 r
.41251 .09961 m
.41335 .09505 L
s
1 .437 0 r
.41251 .09961 m
.41498 .11 L
s
1 .442 0 r
.41251 .09961 m
.41519 .11009 L
s
1 .453 0 r
.41251 .09961 m
.41494 .11041 L
s
1 .452 0 r
.41251 .09961 m
.41531 .1103 L
s
1 .464 0 r
.41251 .09961 m
.4152 .11064 L
s
1 .45 0 r
.41251 .09961 m
.4151 .11032 L
s
1 .172 0 r
.41251 .09961 m
.41429 .10342 L
s
1 .17 0 r
.41251 .09961 m
.41446 .10328 L
s
1 .189 0 r
.41251 .09961 m
.4145 .10379 L
s
1 .194 0 r
.41251 .09961 m
.41468 .10382 L
s
1 .177 0 r
.41251 .09961 m
.41462 .1034 L
s
1 .185 0 r
.41251 .09961 m
.41432 .10377 L
s
1 .027 0 r
.41339 .09949 m
.41301 .10004 L
s
1 .065 0 r
.41339 .09949 m
.41189 .10004 L
s
1 .04 0 r
.41339 .09949 m
.41357 .10045 L
s
1 .054 0 r
.41339 .09949 m
.41236 .10032 L
s
1 .506 0 r
.41339 .09949 m
.41509 .11177 L
s
1 .528 0 r
.41339 .09949 m
.41497 .11232 L
s
1 .504 0 r
.41339 .09949 m
.41445 .11177 L
s
1 .512 0 r
.41339 .09949 m
.41474 .11196 L
s
1 .529 0 r
.41339 .09949 m
.41459 .11238 L
s
1 .524 0 r
.41339 .09949 m
.41532 .11218 L
s
1 .197 0 r
.41339 .09949 m
.41314 .09467 L
s
1 .206 0 r
.41339 .09949 m
.41281 .09448 L
s
1 .181 0 r
.41339 .09949 m
.41299 .09508 L
s
1 .192 0 r
.41339 .09949 m
.41271 .09485 L
s
.41339 .09949 m
.41364 .09481 L
s
1 .182 0 r
.41339 .09949 m
.41335 .09505 L
s
1 .434 0 r
.41339 .09949 m
.41498 .11 L
s
1 .439 0 r
.41339 .09949 m
.41519 .11009 L
s
1 .451 0 r
.41339 .09949 m
.41494 .11041 L
s
1 .449 0 r
.41339 .09949 m
.41531 .1103 L
s
1 .461 0 r
.41339 .09949 m
.4152 .11064 L
s
1 .448 0 r
.41339 .09949 m
.4151 .11032 L
s
1 .165 0 r
.41339 .09949 m
.41429 .10342 L
s
1 .161 0 r
.41339 .09949 m
.41446 .10328 L
s
1 .181 0 r
.41339 .09949 m
.4145 .10379 L
s
1 .184 0 r
.41339 .09949 m
.41468 .10382 L
s
1 .167 0 r
.41339 .09949 m
.41462 .1034 L
s
1 .179 0 r
.41339 .09949 m
.41432 .10377 L
s
1 .046 0 r
.41301 .10004 m
.41189 .10004 L
s
1 .028 0 r
.41301 .10004 m
.41357 .10045 L
s
1 .029 0 r
.41301 .10004 m
.41236 .10032 L
s
1 .487 0 r
.41301 .10004 m
.41509 .11177 L
s
1 .508 0 r
.41301 .10004 m
.41497 .11232 L
s
1 .483 0 r
.41301 .10004 m
.41445 .11177 L
s
1 .492 0 r
.41301 .10004 m
.41474 .11196 L
s
1 .508 0 r
.41301 .10004 m
.41459 .11238 L
s
1 .505 0 r
.41301 .10004 m
.41532 .11218 L
s
1 .22 0 r
.41301 .10004 m
.41314 .09467 L
s
1 .227 0 r
.41301 .10004 m
.41281 .09448 L
s
1 .202 0 r
.41301 .10004 m
.41299 .09508 L
s
1 .212 0 r
.41301 .10004 m
.41271 .09485 L
s
1 .215 0 r
.41301 .10004 m
.41364 .09481 L
s
1 .204 0 r
.41301 .10004 m
.41335 .09505 L
s
1 .415 0 r
.41301 .10004 m
.41498 .11 L
s
1 .42 0 r
.41301 .10004 m
.41519 .11009 L
s
1 .431 0 r
.41301 .10004 m
.41494 .11041 L
s
1 .43 0 r
.41301 .10004 m
.41531 .1103 L
s
1 .442 0 r
.41301 .10004 m
.4152 .11064 L
s
1 .429 0 r
.41301 .10004 m
.4151 .11032 L
s
1 .148 0 r
.41301 .10004 m
.41429 .10342 L
s
1 .145 0 r
.41301 .10004 m
.41446 .10328 L
s
1 .165 0 r
.41301 .10004 m
.4145 .10379 L
s
1 .169 0 r
.41301 .10004 m
.41468 .10382 L
s
1 .152 0 r
.41301 .10004 m
.41462 .1034 L
s
1 .161 0 r
.41301 .10004 m
.41432 .10377 L
s
1 .071 0 r
.41189 .10004 m
.41357 .10045 L
s
1 .022 0 r
.41189 .10004 m
.41236 .10032 L
s
1 .497 0 r
.41189 .10004 m
.41509 .11177 L
s
1 .517 0 r
.41189 .10004 m
.41497 .11232 L
s
1 .491 0 r
.41189 .10004 m
.41445 .11177 L
s
1 .501 0 r
.41189 .10004 m
.41474 .11196 L
s
1 .516 0 r
.41189 .10004 m
.41459 .11238 L
s
.41189 .10004 m
.41532 .11218 L
s
1 .225 0 r
.41189 .10004 m
.41314 .09467 L
s
1 .23 0 r
.41189 .10004 m
.41281 .09448 L
s
1 .207 0 r
.41189 .10004 m
.41299 .09508 L
s
1 .215 0 r
.41189 .10004 m
.41271 .09485 L
s
1 .225 0 r
.41189 .10004 m
.41364 .09481 L
s
1 .212 0 r
.41189 .10004 m
.41335 .09505 L
s
1 .426 0 r
.41189 .10004 m
.41498 .11 L
s
1 .432 0 r
.41189 .10004 m
.41519 .11009 L
s
1 .442 0 r
.41189 .10004 m
.41494 .11041 L
s
.41189 .10004 m
.41531 .1103 L
s
1 .454 0 r
.41189 .10004 m
.4152 .11064 L
s
1 .44 0 r
.41189 .10004 m
.4151 .11032 L
s
1 .17 0 r
.41189 .10004 m
.41429 .10342 L
s
1 .169 0 r
.41189 .10004 m
.41446 .10328 L
s
1 .187 0 r
.41189 .10004 m
.4145 .10379 L
s
1 .192 0 r
.41189 .10004 m
.41468 .10382 L
s
1 .177 0 r
.41189 .10004 m
.41462 .1034 L
s
1 .182 0 r
.41189 .10004 m
.41432 .10377 L
s
1 .05 0 r
.41357 .10045 m
.41236 .10032 L
s
1 .467 0 r
.41357 .10045 m
.41509 .11177 L
s
1 .488 0 r
.41357 .10045 m
.41497 .11232 L
s
1 .464 0 r
.41357 .10045 m
.41445 .11177 L
s
1 .473 0 r
.41357 .10045 m
.41474 .11196 L
s
1 .489 0 r
.41357 .10045 m
.41459 .11238 L
s
1 .484 0 r
.41357 .10045 m
.41532 .11218 L
s
1 .237 0 r
.41357 .10045 m
.41314 .09467 L
s
1 .246 0 r
.41357 .10045 m
.41281 .09448 L
s
1 .221 0 r
.41357 .10045 m
.41299 .09508 L
s
1 .232 0 r
.41357 .10045 m
.41271 .09485 L
s
1 .231 0 r
.41357 .10045 m
.41364 .09481 L
s
1 .221 0 r
.41357 .10045 m
.41335 .09505 L
s
1 .394 0 r
.41357 .10045 m
.41498 .11 L
s
1 .399 0 r
.41357 .10045 m
.41519 .11009 L
s
1 .411 0 r
.41357 .10045 m
.41494 .11041 L
s
1 .409 0 r
.41357 .10045 m
.41531 .1103 L
s
1 .421 0 r
.41357 .10045 m
.4152 .11064 L
s
1 .408 0 r
.41357 .10045 m
.4151 .11032 L
s
1 .125 0 r
.41357 .10045 m
.41429 .10342 L
s
1 .121 0 r
.41357 .10045 m
.41446 .10328 L
s
1 .142 0 r
.41357 .10045 m
.4145 .10379 L
s
1 .145 0 r
.41357 .10045 m
.41468 .10382 L
s
1 .128 0 r
.41357 .10045 m
.41462 .1034 L
s
1 .139 0 r
.41357 .10045 m
.41432 .10377 L
s
1 .481 0 r
.41236 .10032 m
.41509 .11177 L
s
1 .502 0 r
.41236 .10032 m
.41497 .11232 L
s
1 .476 0 r
.41236 .10032 m
.41445 .11177 L
s
1 .486 0 r
.41236 .10032 m
.41474 .11196 L
s
1 .501 0 r
.41236 .10032 m
.41459 .11238 L
s
1 .499 0 r
.41236 .10032 m
.41532 .11218 L
s
1 .233 0 r
.41236 .10032 m
.41314 .09467 L
s
1 .239 0 r
.41236 .10032 m
.41281 .09448 L
s
1 .215 0 r
.41236 .10032 m
.41299 .09508 L
s
1 .224 0 r
.41236 .10032 m
.41271 .09485 L
s
1 .231 0 r
.41236 .10032 m
.41364 .09481 L
s
1 .219 0 r
.41236 .10032 m
.41335 .09505 L
s
1 .41 0 r
.41236 .10032 m
.41498 .11 L
s
1 .416 0 r
.41236 .10032 m
.41519 .11009 L
s
1 .426 0 r
.41236 .10032 m
.41494 .11041 L
s
1 .425 0 r
.41236 .10032 m
.41531 .1103 L
s
1 .437 0 r
.41236 .10032 m
.4152 .11064 L
s
1 .424 0 r
.41236 .10032 m
.4151 .11032 L
s
1 .149 0 r
.41236 .10032 m
.41429 .10342 L
s
1 .148 0 r
.41236 .10032 m
.41446 .10328 L
s
1 .167 0 r
.41236 .10032 m
.4145 .10379 L
s
1 .172 0 r
.41236 .10032 m
.41468 .10382 L
s
1 .156 0 r
.41236 .10032 m
.41462 .1034 L
s
1 .162 0 r
.41236 .10032 m
.41432 .10377 L
s
1 .038 0 r
.42706 .12888 m
.42626 .12935 L
s
1 .045 0 r
.42706 .12888 m
.42596 .12902 L
s
1 .025 0 r
.42706 .12888 m
.42647 .12876 L
s
1 .018 0 r
.42706 .12888 m
.42699 .12931 L
s
1 .021 0 r
.42706 .12888 m
.42659 .1291 L
s
1 .722 0 r
.42706 .12888 m
.42546 .11129 L
s
1 .797 0 r
.42706 .12888 m
.42461 .10952 L
s
1 .79 0 r
.42706 .12888 m
.42417 .10976 L
s
1 .75 0 r
.42706 .12888 m
.42476 .11067 L
s
1 .784 0 r
.42706 .12888 m
.42495 .1098 L
s
1 .758 0 r
.42706 .12888 m
.42533 .11041 L
s
1 .48 0 r
.42706 .12888 m
.42525 .11727 L
s
1 .486 0 r
.42706 .12888 m
.42393 .11739 L
s
1 .485 0 r
.42706 .12888 m
.42474 .11724 L
s
1 .465 0 r
.42706 .12888 m
.42506 .11767 L
s
1 .477 0 r
.42706 .12888 m
.42421 .11756 L
s
1 .472 0 r
.42706 .12888 m
.42457 .11759 L
s
1 .28 0 r
.42706 .12888 m
.42445 .13522 L
s
1 .281 0 r
.42706 .12888 m
.42497 .13542 L
s
1 .254 0 r
.42706 .12888 m
.425 .13474 L
s
1 .265 0 r
.42706 .12888 m
.42461 .13489 L
s
1 .256 0 r
.42706 .12888 m
.42549 .13495 L
s
1 .271 0 r
.42706 .12888 m
.42541 .13531 L
s
.983 1 0 r
.42706 .12888 m
.42991 .15361 L
s
.978 1 0 r
.42706 .12888 m
.42966 .15375 L
s
.971 1 0 r
.42706 .12888 m
.43004 .15388 L
s
.962 1 0 r
.42706 .12888 m
.42974 .15414 L
s
.966 1 0 r
.42706 .12888 m
.42991 .15402 L
s
.974 1 0 r
.42706 .12888 m
.43022 .1538 L
s
1 .018 0 r
.42626 .12935 m
.42596 .12902 L
s
1 .025 0 r
.42626 .12935 m
.42647 .12876 L
s
1 .03 0 r
.42626 .12935 m
.42699 .12931 L
s
1 .017 0 r
.42626 .12935 m
.42659 .1291 L
s
1 .738 0 r
.42626 .12935 m
.42546 .11129 L
s
1 .813 0 r
.42626 .12935 m
.42461 .10952 L
s
1 .805 0 r
.42626 .12935 m
.42417 .10976 L
s
1 .766 0 r
.42626 .12935 m
.42476 .11067 L
s
1 .801 0 r
.42626 .12935 m
.42495 .1098 L
s
1 .775 0 r
.42626 .12935 m
.42533 .11041 L
s
1 .495 0 r
.42626 .12935 m
.42525 .11727 L
s
1 .498 0 r
.42626 .12935 m
.42393 .11739 L
s
.42626 .12935 m
.42474 .11724 L
s
1 .48 0 r
.42626 .12935 m
.42506 .11767 L
s
1 .489 0 r
.42626 .12935 m
.42421 .11756 L
s
1 .485 0 r
.42626 .12935 m
.42457 .11759 L
s
1 .251 0 r
.42626 .12935 m
.42445 .13522 L
s
1 .254 0 r
.42626 .12935 m
.42497 .13542 L
s
1 .226 0 r
.42626 .12935 m
.425 .13474 L
s
1 .236 0 r
.42626 .12935 m
.42461 .13489 L
s
1 .231 0 r
.42626 .12935 m
.42549 .13495 L
s
1 .246 0 r
.42626 .12935 m
.42541 .13531 L
s
.998 1 0 r
.42626 .12935 m
.42991 .15361 L
s
.993 1 0 r
.42626 .12935 m
.42966 .15375 L
s
.986 1 0 r
.42626 .12935 m
.43004 .15388 L
s
.977 1 0 r
.42626 .12935 m
.42974 .15414 L
s
.981 1 0 r
.42626 .12935 m
.42991 .15402 L
s
.988 1 0 r
.42626 .12935 m
.43022 .1538 L
s
1 .023 0 r
.42596 .12902 m
.42647 .12876 L
s
1 .044 0 r
.42596 .12902 m
.42699 .12931 L
s
1 .026 0 r
.42596 .12902 m
.42659 .1291 L
s
1 .724 0 r
.42596 .12902 m
.42546 .11129 L
s
1 .798 0 r
.42596 .12902 m
.42461 .10952 L
s
1 .79 0 r
.42596 .12902 m
.42417 .10976 L
s
1 .751 0 r
.42596 .12902 m
.42476 .11067 L
s
1 .786 0 r
.42596 .12902 m
.42495 .1098 L
s
1 .761 0 r
.42596 .12902 m
.42533 .11041 L
s
1 .481 0 r
.42596 .12902 m
.42525 .11727 L
s
1 .482 0 r
.42596 .12902 m
.42393 .11739 L
s
1 .484 0 r
.42596 .12902 m
.42474 .11724 L
s
1 .465 0 r
.42596 .12902 m
.42506 .11767 L
s
1 .474 0 r
.42596 .12902 m
.42421 .11756 L
s
1 .47 0 r
.42596 .12902 m
.42457 .11759 L
s
1 .261 0 r
.42596 .12902 m
.42445 .13522 L
s
1 .265 0 r
.42596 .12902 m
.42497 .13542 L
s
1 .237 0 r
.42596 .12902 m
.425 .13474 L
s
1 .246 0 r
.42596 .12902 m
.42461 .13489 L
s
1 .243 0 r
.42596 .12902 m
.42549 .13495 L
s
1 .258 0 r
.42596 .12902 m
.42541 .13531 L
s
.982 1 0 r
.42596 .12902 m
.42991 .15361 L
s
.978 1 0 r
.42596 .12902 m
.42966 .15375 L
s
.97 1 0 r
.42596 .12902 m
.43004 .15388 L
s
.962 1 0 r
.42596 .12902 m
.42974 .15414 L
s
.966 1 0 r
.42596 .12902 m
.42991 .15402 L
s
.972 1 0 r
.42596 .12902 m
.43022 .1538 L
s
1 .031 0 r
.42647 .12876 m
.42699 .12931 L
s
1 .015 0 r
.42647 .12876 m
.42659 .1291 L
s
1 .715 0 r
.42647 .12876 m
.42546 .11129 L
s
1 .79 0 r
.42647 .12876 m
.42461 .10952 L
s
1 .782 0 r
.42647 .12876 m
.42417 .10976 L
s
1 .743 0 r
.42647 .12876 m
.42476 .11067 L
s
1 .777 0 r
.42647 .12876 m
.42495 .1098 L
s
1 .751 0 r
.42647 .12876 m
.42533 .11041 L
s
1 .472 0 r
.42647 .12876 m
.42525 .11727 L
s
1 .476 0 r
.42647 .12876 m
.42393 .11739 L
s
.42647 .12876 m
.42474 .11724 L
s
1 .457 0 r
.42647 .12876 m
.42506 .11767 L
s
1 .467 0 r
.42647 .12876 m
.42421 .11756 L
s
1 .463 0 r
.42647 .12876 m
.42457 .11759 L
s
1 .276 0 r
.42647 .12876 m
.42445 .13522 L
s
1 .279 0 r
.42647 .12876 m
.42497 .13542 L
s
1 .251 0 r
.42647 .12876 m
.425 .13474 L
s
1 .261 0 r
.42647 .12876 m
.42461 .13489 L
s
1 .256 0 r
.42647 .12876 m
.42549 .13495 L
s
1 .271 0 r
.42647 .12876 m
.42541 .13531 L
s
.975 1 0 r
.42647 .12876 m
.42991 .15361 L
s
.971 1 0 r
.42647 .12876 m
.42966 .15375 L
s
.963 1 0 r
.42647 .12876 m
.43004 .15388 L
s
.955 1 0 r
.42647 .12876 m
.42974 .15414 L
s
.959 1 0 r
.42647 .12876 m
.42991 .15402 L
s
.965 1 0 r
.42647 .12876 m
.43022 .1538 L
s
1 .018 0 r
.42699 .12931 m
.42659 .1291 L
s
1 .739 0 r
.42699 .12931 m
.42546 .11129 L
s
1 .815 0 r
.42699 .12931 m
.42461 .10952 L
s
1 .807 0 r
.42699 .12931 m
.42417 .10976 L
s
1 .767 0 r
.42699 .12931 m
.42476 .11067 L
s
1 .802 0 r
.42699 .12931 m
.42495 .1098 L
s
1 .776 0 r
.42699 .12931 m
.42533 .11041 L
s
1 .497 0 r
.42699 .12931 m
.42525 .11727 L
s
1 .503 0 r
.42699 .12931 m
.42393 .11739 L
s
1 .502 0 r
.42699 .12931 m
.42474 .11724 L
s
1 .482 0 r
.42699 .12931 m
.42506 .11767 L
s
1 .494 0 r
.42699 .12931 m
.42421 .11756 L
s
1 .489 0 r
.42699 .12931 m
.42457 .11759 L
s
1 .263 0 r
.42699 .12931 m
.42445 .13522 L
s
.42699 .12931 m
.42497 .13542 L
s
1 .236 0 r
.42699 .12931 m
.425 .13474 L
s
1 .247 0 r
.42699 .12931 m
.42461 .13489 L
s
1 .238 0 r
.42699 .12931 m
.42549 .13495 L
s
1 .253 0 r
.42699 .12931 m
.42541 .13531 L
s
1 1 0 r
.42699 .12931 m
.42991 .15361 L
s
.996 1 0 r
.42699 .12931 m
.42966 .15375 L
s
.988 1 0 r
.42699 .12931 m
.43004 .15388 L
s
.98 1 0 r
.42699 .12931 m
.42974 .15414 L
s
.984 1 0 r
.42699 .12931 m
.42991 .15402 L
s
.991 1 0 r
.42699 .12931 m
.43022 .1538 L
s
1 .729 0 r
.42659 .1291 m
.42546 .11129 L
s
1 .804 0 r
.42659 .1291 m
.42461 .10952 L
s
1 .796 0 r
.42659 .1291 m
.42417 .10976 L
s
1 .757 0 r
.42659 .1291 m
.42476 .11067 L
s
1 .792 0 r
.42659 .1291 m
.42495 .1098 L
s
1 .766 0 r
.42659 .1291 m
.42533 .11041 L
s
1 .486 0 r
.42659 .1291 m
.42525 .11727 L
s
1 .491 0 r
.42659 .1291 m
.42393 .11739 L
s
1 .49 0 r
.42659 .1291 m
.42474 .11724 L
s
1 .471 0 r
.42659 .1291 m
.42506 .11767 L
s
1 .482 0 r
.42659 .1291 m
.42421 .11756 L
s
1 .477 0 r
.42659 .1291 m
.42457 .11759 L
s
1 .265 0 r
.42659 .1291 m
.42445 .13522 L
s
1 .267 0 r
.42659 .1291 m
.42497 .13542 L
s
1 .239 0 r
.42659 .1291 m
.425 .13474 L
s
1 .25 0 r
.42659 .1291 m
.42461 .13489 L
s
1 .243 0 r
.42659 .1291 m
.42549 .13495 L
s
1 .258 0 r
.42659 .1291 m
.42541 .13531 L
s
.989 1 0 r
.42659 .1291 m
.42991 .15361 L
s
.985 1 0 r
.42659 .1291 m
.42966 .15375 L
s
.978 1 0 r
.42659 .1291 m
.43004 .15388 L
s
.969 1 0 r
.42659 .1291 m
.42974 .15414 L
s
.973 1 0 r
.42659 .1291 m
.42991 .15402 L
s
.98 1 0 r
.42659 .1291 m
.43022 .1538 L
s
1 .054 0 r
.42596 .19593 m
.42472 .1964 L
s
1 .028 0 r
.42596 .19593 m
.4253 .19607 L
s
1 .031 0 r
.42596 .19593 m
.42568 .19663 L
s
1 .026 0 r
.42596 .19593 m
.42628 .19647 L
s
1 .051 0 r
.42596 .19593 m
.4251 .19684 L
s
1 .205 0 r
.42596 .19593 m
.42637 .20092 L
s
1 .181 0 r
.42596 .19593 m
.42635 .20033 L
s
1 .192 0 r
.42596 .19593 m
.42688 .20054 L
s
1 .205 0 r
.42596 .19593 m
.42528 .20089 L
s
1 .191 0 r
.42596 .19593 m
.42581 .2006 L
s
1 .213 0 r
.42596 .19593 m
.42576 .20113 L
s
1 .484 0 r
.42596 .19593 m
.42783 .20762 L
s
1 .498 0 r
.42596 .19593 m
.42745 .20802 L
s
1 .481 0 r
.42596 .19593 m
.42837 .20746 L
s
1 .491 0 r
.42596 .19593 m
.42891 .20757 L
s
1 .503 0 r
.42596 .19593 m
.42853 .20796 L
s
1 .505 0 r
.42596 .19593 m
.428 .20812 L
s
1 .252 0 r
.42596 .19593 m
.42229 .19096 L
s
1 .239 0 r
.42596 .19593 m
.42253 .19118 L
s
1 .254 0 r
.42596 .19593 m
.42202 .1911 L
s
1 .248 0 r
.42596 .19593 m
.42194 .19139 L
s
1 .238 0 r
.42596 .19593 m
.42224 .19144 L
s
1 .227 0 r
.42596 .19593 m
.42249 .1916 L
s
1 .176 0 r
.42596 .19593 m
.4297 .19376 L
s
1 .181 0 r
.42596 .19593 m
.42985 .19379 L
s
1 .182 0 r
.42596 .19593 m
.42975 .19359 L
s
1 .174 0 r
.42596 .19593 m
.42956 .19365 L
s
1 .17 0 r
.42596 .19593 m
.42956 .19386 L
s
1 .174 0 r
.42596 .19593 m
.42973 .19395 L
s
1 .027 0 r
.42472 .1964 m
.4253 .19607 L
s
1 .04 0 r
.42472 .1964 m
.42568 .19663 L
s
1 .064 0 r
.42472 .1964 m
.42628 .19647 L
s
1 .024 0 r
.42472 .1964 m
.4251 .19684 L
s
1 .197 0 r
.42472 .1964 m
.42637 .20092 L
s
1 .174 0 r
.42472 .1964 m
.42635 .20033 L
s
1 .191 0 r
.42472 .1964 m
.42688 .20054 L
s
1 .185 0 r
.42472 .1964 m
.42528 .20089 L
s
1 .177 0 r
.42472 .1964 m
.42581 .2006 L
s
1 .198 0 r
.42472 .1964 m
.42576 .20113 L
s
1 .476 0 r
.42472 .1964 m
.42783 .20762 L
s
1 .488 0 r
.42472 .1964 m
.42745 .20802 L
s
1 .476 0 r
.42472 .1964 m
.42837 .20746 L
s
1 .487 0 r
.42472 .1964 m
.42891 .20757 L
s
1 .497 0 r
.42472 .1964 m
.42853 .20796 L
s
.42472 .1964 m
.428 .20812 L
s
1 .243 0 r
.42472 .1964 m
.42229 .19096 L
s
1 .231 0 r
.42472 .1964 m
.42253 .19118 L
s
1 .243 0 r
.42472 .1964 m
.42202 .1911 L
s
1 .234 0 r
.42472 .1964 m
.42194 .19139 L
s
1 .227 0 r
.42472 .1964 m
.42224 .19144 L
s
1 .216 0 r
.42472 .1964 m
.42249 .1916 L
s
1 .23 0 r
.42472 .1964 m
.4297 .19376 L
s
1 .235 0 r
.42472 .1964 m
.42985 .19379 L
s
.42472 .1964 m
.42975 .19359 L
s
1 .227 0 r
.42472 .1964 m
.42956 .19365 L
s
1 .223 0 r
.42472 .1964 m
.42956 .19386 L
s
1 .228 0 r
.42472 .1964 m
.42973 .19395 L
s
1 .028 0 r
.4253 .19607 m
.42568 .19663 L
s
1 .043 0 r
.4253 .19607 m
.42628 .19647 L
s
1 .032 0 r
.4253 .19607 m
.4251 .19684 L
s
1 .203 0 r
.4253 .19607 m
.42637 .20092 L
s
1 .179 0 r
.4253 .19607 m
.42635 .20033 L
s
1 .194 0 r
.4253 .19607 m
.42688 .20054 L
s
1 .197 0 r
.4253 .19607 m
.42528 .20089 L
s
1 .186 0 r
.4253 .19607 m
.42581 .2006 L
s
1 .207 0 r
.4253 .19607 m
.42576 .20113 L
s
1 .483 0 r
.4253 .19607 m
.42783 .20762 L
s
1 .496 0 r
.4253 .19607 m
.42745 .20802 L
s
1 .482 0 r
.4253 .19607 m
.42837 .20746 L
s
1 .492 0 r
.4253 .19607 m
.42891 .20757 L
s
1 .503 0 r
.4253 .19607 m
.42853 .20796 L
s
1 .505 0 r
.4253 .19607 m
.428 .20812 L
s
1 .242 0 r
.4253 .19607 m
.42229 .19096 L
s
1 .23 0 r
.4253 .19607 m
.42253 .19118 L
s
1 .243 0 r
.4253 .19607 m
.42202 .1911 L
s
1 .235 0 r
.4253 .19607 m
.42194 .19139 L
s
1 .227 0 r
.4253 .19607 m
.42224 .19144 L
s
1 .216 0 r
.4253 .19607 m
.42249 .1916 L
s
1 .203 0 r
.4253 .19607 m
.4297 .19376 L
s
1 .208 0 r
.4253 .19607 m
.42985 .19379 L
s
.4253 .19607 m
.42975 .19359 L
s
1 .2 0 r
.4253 .19607 m
.42956 .19365 L
s
1 .196 0 r
.4253 .19607 m
.42956 .19386 L
s
1 .2 0 r
.4253 .19607 m
.42973 .19395 L
s
1 .025 0 r
.42568 .19663 m
.42628 .19647 L
s
.42568 .19663 m
.4251 .19684 L
s
1 .178 0 r
.42568 .19663 m
.42637 .20092 L
s
1 .154 0 r
.42568 .19663 m
.42635 .20033 L
s
1 .167 0 r
.42568 .19663 m
.42688 .20054 L
s
1 .175 0 r
.42568 .19663 m
.42528 .20089 L
s
1 .162 0 r
.42568 .19663 m
.42581 .2006 L
s
1 .184 0 r
.42568 .19663 m
.42576 .20113 L
s
1 .458 0 r
.42568 .19663 m
.42783 .20762 L
s
1 .471 0 r
.42568 .19663 m
.42745 .20802 L
s
1 .456 0 r
.42568 .19663 m
.42837 .20746 L
s
1 .466 0 r
.42568 .19663 m
.42891 .20757 L
s
1 .477 0 r
.42568 .19663 m
.42853 .20796 L
s
1 .479 0 r
.42568 .19663 m
.428 .20812 L
s
1 .27 0 r
.42568 .19663 m
.42229 .19096 L
s
1 .257 0 r
.42568 .19663 m
.42253 .19118 L
s
1 .271 0 r
.42568 .19663 m
.42202 .1911 L
s
1 .263 0 r
.42568 .19663 m
.42194 .19139 L
s
1 .254 0 r
.42568 .19663 m
.42224 .19144 L
s
1 .243 0 r
.42568 .19663 m
.42249 .1916 L
s
1 .202 0 r
.42568 .19663 m
.4297 .19376 L
s
1 .206 0 r
.42568 .19663 m
.42985 .19379 L
s
1 .207 0 r
.42568 .19663 m
.42975 .19359 L
s
1 .2 0 r
.42568 .19663 m
.42956 .19365 L
s
1 .195 0 r
.42568 .19663 m
.42956 .19386 L
s
1 .198 0 r
.42568 .19663 m
.42973 .19395 L
s
1 .051 0 r
.42628 .19647 m
.4251 .19684 L
s
1 .182 0 r
.42628 .19647 m
.42637 .20092 L
s
1 .158 0 r
.42628 .19647 m
.42635 .20033 L
s
1 .168 0 r
.42628 .19647 m
.42688 .20054 L
s
1 .185 0 r
.42628 .19647 m
.42528 .20089 L
s
1 .17 0 r
.42628 .19647 m
.42581 .2006 L
s
1 .192 0 r
.42628 .19647 m
.42576 .20113 L
s
1 .46 0 r
.42628 .19647 m
.42783 .20762 L
s
1 .474 0 r
.42628 .19647 m
.42745 .20802 L
s
1 .457 0 r
.42628 .19647 m
.42837 .20746 L
s
1 .466 0 r
.42628 .19647 m
.42891 .20757 L
s
1 .478 0 r
.42628 .19647 m
.42853 .20796 L
s
1 .481 0 r
.42628 .19647 m
.428 .20812 L
s
1 .278 0 r
.42628 .19647 m
.42229 .19096 L
s
1 .265 0 r
.42628 .19647 m
.42253 .19118 L
s
1 .28 0 r
.42628 .19647 m
.42202 .1911 L
s
1 .273 0 r
.42628 .19647 m
.42194 .19139 L
s
1 .263 0 r
.42628 .19647 m
.42224 .19144 L
s
1 .252 0 r
.42628 .19647 m
.42249 .1916 L
s
1 .178 0 r
.42628 .19647 m
.4297 .19376 L
s
1 .182 0 r
.42628 .19647 m
.42985 .19379 L
s
1 .184 0 r
.42628 .19647 m
.42975 .19359 L
s
1 .177 0 r
.42628 .19647 m
.42956 .19365 L
s
1 .171 0 r
.42628 .19647 m
.42956 .19386 L
s
1 .174 0 r
.42628 .19647 m
.42973 .19395 L
s
1 .175 0 r
.4251 .19684 m
.42637 .20092 L
s
1 .152 0 r
.4251 .19684 m
.42635 .20033 L
s
1 .168 0 r
.4251 .19684 m
.42688 .20054 L
s
1 .166 0 r
.4251 .19684 m
.42528 .20089 L
s
1 .156 0 r
.4251 .19684 m
.42581 .2006 L
s
1 .177 0 r
.4251 .19684 m
.42576 .20113 L
s
1 .455 0 r
.4251 .19684 m
.42783 .20762 L
s
1 .467 0 r
.4251 .19684 m
.42745 .20802 L
s
1 .454 0 r
.4251 .19684 m
.42837 .20746 L
s
1 .465 0 r
.4251 .19684 m
.42891 .20757 L
s
1 .476 0 r
.4251 .19684 m
.42853 .20796 L
s
.4251 .19684 m
.428 .20812 L
s
1 .266 0 r
.4251 .19684 m
.42229 .19096 L
s
1 .254 0 r
.4251 .19684 m
.42253 .19118 L
s
1 .266 0 r
.4251 .19684 m
.42202 .1911 L
s
1 .257 0 r
.4251 .19684 m
.42194 .19139 L
s
1 .249 0 r
.4251 .19684 m
.42224 .19144 L
s
1 .239 0 r
.4251 .19684 m
.42249 .1916 L
s
1 .226 0 r
.4251 .19684 m
.4297 .19376 L
s
1 .231 0 r
.4251 .19684 m
.42985 .19379 L
s
1 .232 0 r
.4251 .19684 m
.42975 .19359 L
s
1 .224 0 r
.4251 .19684 m
.42956 .19365 L
s
1 .219 0 r
.4251 .19684 m
.42956 .19386 L
s
1 .223 0 r
.4251 .19684 m
.42973 .19395 L
s
1 .023 0 r
.4475 .09972 m
.44772 .09919 L
s
1 .026 0 r
.4475 .09972 m
.44807 .09941 L
s
1 .03 0 r
.4475 .09972 m
.44807 .10017 L
s
1 .015 0 r
.4475 .09972 m
.44787 .09976 L
s
1 .035 0 r
.4475 .09972 m
.44787 .1005 L
s
1 .6 0 r
.4475 .09972 m
.43532 .10792 L
s
1 .583 0 r
.4475 .09972 m
.43555 .10751 L
s
1 .577 0 r
.4475 .09972 m
.43535 .10691 L
s
1 .585 0 r
.4475 .09972 m
.43523 .10711 L
s
1 .591 0 r
.4475 .09972 m
.43542 .10769 L
s
1 .595 0 r
.4475 .09972 m
.43519 .10748 L
s
1 .543 0 r
.4475 .09972 m
.43421 .09994 L
s
1 .534 0 r
.4475 .09972 m
.43444 .10005 L
s
1 .539 0 r
.4475 .09972 m
.43437 .1009 L
s
1 .54 0 r
.4475 .09972 m
.43431 .10037 L
s
1 .532 0 r
.4475 .09972 m
.43452 .1006 L
s
.4475 .09972 m
.43455 .10107 L
s
1 .547 0 r
.4475 .09972 m
.46019 .09546 L
s
1 .569 0 r
.4475 .09972 m
.46078 .09551 L
s
1 .563 0 r
.4475 .09972 m
.4606 .09544 L
s
1 .565 0 r
.4475 .09972 m
.46042 .09475 L
s
1 .556 0 r
.4475 .09972 m
.4604 .09535 L
s
1 .554 0 r
.4475 .09972 m
.46042 .0956 L
s
1 .657 0 r
.4475 .09972 m
.46106 .10835 L
s
1 .665 0 r
.4475 .09972 m
.46098 .10885 L
s
1 .706 0 r
.4475 .09972 m
.46108 .11042 L
s
1 .648 0 r
.4475 .09972 m
.46098 .10807 L
s
1 .638 0 r
.4475 .09972 m
.46075 .10797 L
s
1 .653 0 r
.4475 .09972 m
.46082 .10853 L
s
1 .017 0 r
.44772 .09919 m
.44807 .09941 L
s
1 .043 0 r
.44772 .09919 m
.44807 .10017 L
s
1 .024 0 r
.44772 .09919 m
.44787 .09976 L
s
1 .054 0 r
.44772 .09919 m
.44787 .1005 L
s
1 .619 0 r
.44772 .09919 m
.43532 .10792 L
s
1 .602 0 r
.44772 .09919 m
.43555 .10751 L
s
1 .595 0 r
.44772 .09919 m
.43535 .10691 L
s
1 .604 0 r
.44772 .09919 m
.43523 .10711 L
s
1 .611 0 r
.44772 .09919 m
.43542 .10769 L
s
1 .614 0 r
.44772 .09919 m
.43519 .10748 L
s
1 .553 0 r
.44772 .09919 m
.43421 .09994 L
s
1 .544 0 r
.44772 .09919 m
.43444 .10005 L
s
1 .55 0 r
.44772 .09919 m
.43437 .1009 L
s
.44772 .09919 m
.43431 .10037 L
s
1 .542 0 r
.44772 .09919 m
.43452 .1006 L
s
1 .544 0 r
.44772 .09919 m
.43455 .10107 L
s
1 .532 0 r
.44772 .09919 m
.46019 .09546 L
s
1 .554 0 r
.44772 .09919 m
.46078 .09551 L
s
1 .548 0 r
.44772 .09919 m
.4606 .09544 L
s
1 .55 0 r
.44772 .09919 m
.46042 .09475 L
s
1 .542 0 r
.44772 .09919 m
.4604 .09535 L
s
1 .539 0 r
.44772 .09919 m
.46042 .0956 L
s
1 .661 0 r
.44772 .09919 m
.46106 .10835 L
s
1 .67 0 r
.44772 .09919 m
.46098 .10885 L
s
1 .713 0 r
.44772 .09919 m
.46108 .11042 L
s
1 .652 0 r
.44772 .09919 m
.46098 .10807 L
s
1 .642 0 r
.44772 .09919 m
.46075 .10797 L
s
1 .658 0 r
.44772 .09919 m
.46082 .10853 L
s
1 .031 0 r
.44807 .09941 m
.44807 .10017 L
s
1 .017 0 r
.44807 .09941 m
.44787 .09976 L
s
1 .045 0 r
.44807 .09941 m
.44787 .1005 L
s
1 .627 0 r
.44807 .09941 m
.43532 .10792 L
s
1 .61 0 r
.44807 .09941 m
.43555 .10751 L
s
1 .603 0 r
.44807 .09941 m
.43535 .10691 L
s
1 .612 0 r
.44807 .09941 m
.43523 .10711 L
s
1 .618 0 r
.44807 .09941 m
.43542 .10769 L
s
1 .621 0 r
.44807 .09941 m
.43519 .10748 L
s
1 .567 0 r
.44807 .09941 m
.43421 .09994 L
s
1 .558 0 r
.44807 .09941 m
.43444 .10005 L
s
1 .563 0 r
.44807 .09941 m
.43437 .1009 L
s
.44807 .09941 m
.43431 .10037 L
s
1 .556 0 r
.44807 .09941 m
.43452 .1006 L
s
1 .557 0 r
.44807 .09941 m
.43455 .10107 L
s
1 .521 0 r
.44807 .09941 m
.46019 .09546 L
s
1 .543 0 r
.44807 .09941 m
.46078 .09551 L
s
1 .537 0 r
.44807 .09941 m
.4606 .09544 L
s
1 .539 0 r
.44807 .09941 m
.46042 .09475 L
s
1 .53 0 r
.44807 .09941 m
.4604 .09535 L
s
1 .528 0 r
.44807 .09941 m
.46042 .0956 L
s
1 .644 0 r
.44807 .09941 m
.46106 .10835 L
s
1 .654 0 r
.44807 .09941 m
.46098 .10885 L
s
1 .696 0 r
.44807 .09941 m
.46108 .11042 L
s
1 .635 0 r
.44807 .09941 m
.46098 .10807 L
s
1 .625 0 r
.44807 .09941 m
.46075 .10797 L
s
1 .641 0 r
.44807 .09941 m
.46082 .10853 L
s
1 .019 0 r
.44807 .10017 m
.44787 .09976 L
s
1 .016 0 r
.44807 .10017 m
.44787 .1005 L
s
1 .61 0 r
.44807 .10017 m
.43532 .10792 L
s
1 .593 0 r
.44807 .10017 m
.43555 .10751 L
s
1 .588 0 r
.44807 .10017 m
.43535 .10691 L
s
1 .596 0 r
.44807 .10017 m
.43523 .10711 L
s
1 .601 0 r
.44807 .10017 m
.43542 .10769 L
s
1 .605 0 r
.44807 .10017 m
.43519 .10748 L
s
1 .567 0 r
.44807 .10017 m
.43421 .09994 L
s
1 .557 0 r
.44807 .10017 m
.43444 .10005 L
s
1 .56 0 r
.44807 .10017 m
.43437 .1009 L
s
1 .562 0 r
.44807 .10017 m
.43431 .10037 L
s
1 .554 0 r
.44807 .10017 m
.43452 .1006 L
s
.44807 .10017 m
.43455 .10107 L
s
1 .531 0 r
.44807 .10017 m
.46019 .09546 L
s
1 .553 0 r
.44807 .10017 m
.46078 .09551 L
s
1 .547 0 r
.44807 .10017 m
.4606 .09544 L
s
1 .551 0 r
.44807 .10017 m
.46042 .09475 L
s
1 .541 0 r
.44807 .10017 m
.4604 .09535 L
s
1 .538 0 r
.44807 .10017 m
.46042 .0956 L
s
1 .627 0 r
.44807 .10017 m
.46106 .10835 L
s
1 .635 0 r
.44807 .10017 m
.46098 .10885 L
s
1 .676 0 r
.44807 .10017 m
.46108 .11042 L
s
1 .618 0 r
.44807 .10017 m
.46098 .10807 L
s
1 .608 0 r
.44807 .10017 m
.46075 .10797 L
s
1 .623 0 r
.44807 .10017 m
.46082 .10853 L
s
1 .03 0 r
.44787 .09976 m
.44787 .1005 L
s
1 .612 0 r
.44787 .09976 m
.43532 .10792 L
s
1 .595 0 r
.44787 .09976 m
.43555 .10751 L
s
1 .589 0 r
.44787 .09976 m
.43535 .10691 L
s
1 .598 0 r
.44787 .09976 m
.43523 .10711 L
s
1 .603 0 r
.44787 .09976 m
.43542 .10769 L
s
1 .606 0 r
.44787 .09976 m
.43519 .10748 L
s
1 .558 0 r
.44787 .09976 m
.43421 .09994 L
s
1 .549 0 r
.44787 .09976 m
.43444 .10005 L
s
1 .553 0 r
.44787 .09976 m
.43437 .1009 L
s
1 .555 0 r
.44787 .09976 m
.43431 .10037 L
s
1 .547 0 r
.44787 .09976 m
.43452 .1006 L
s
.44787 .09976 m
.43455 .10107 L
s
1 .533 0 r
.44787 .09976 m
.46019 .09546 L
s
1 .555 0 r
.44787 .09976 m
.46078 .09551 L
s
1 .549 0 r
.44787 .09976 m
.4606 .09544 L
s
1 .552 0 r
.44787 .09976 m
.46042 .09475 L
s
1 .543 0 r
.44787 .09976 m
.4604 .09535 L
s
1 .54 0 r
.44787 .09976 m
.46042 .0956 L
s
1 .643 0 r
.44787 .09976 m
.46106 .10835 L
s
1 .652 0 r
.44787 .09976 m
.46098 .10885 L
s
1 .693 0 r
.44787 .09976 m
.46108 .11042 L
s
1 .634 0 r
.44787 .09976 m
.46098 .10807 L
s
1 .624 0 r
.44787 .09976 m
.46075 .10797 L
s
1 .639 0 r
.44787 .09976 m
.46082 .10853 L
s
1 .596 0 r
.44787 .1005 m
.43532 .10792 L
s
1 .579 0 r
.44787 .1005 m
.43555 .10751 L
s
1 .575 0 r
.44787 .1005 m
.43535 .10691 L
s
1 .583 0 r
.44787 .1005 m
.43523 .10711 L
s
1 .587 0 r
.44787 .1005 m
.43542 .10769 L
s
1 .591 0 r
.44787 .1005 m
.43519 .10748 L
s
1 .559 0 r
.44787 .1005 m
.43421 .09994 L
s
1 .549 0 r
.44787 .1005 m
.43444 .10005 L
s
1 .552 0 r
.44787 .1005 m
.43437 .1009 L
s
1 .554 0 r
.44787 .1005 m
.43431 .10037 L
s
1 .546 0 r
.44787 .1005 m
.43452 .1006 L
s
1 .545 0 r
.44787 .1005 m
.43455 .10107 L
s
1 .544 0 r
.44787 .1005 m
.46019 .09546 L
s
1 .565 0 r
.44787 .1005 m
.46078 .09551 L
s
1 .56 0 r
.44787 .1005 m
.4606 .09544 L
s
1 .564 0 r
.44787 .1005 m
.46042 .09475 L
s
1 .554 0 r
.44787 .1005 m
.4604 .09535 L
s
1 .55 0 r
.44787 .1005 m
.46042 .0956 L
s
1 .627 0 r
.44787 .1005 m
.46106 .10835 L
s
1 .635 0 r
.44787 .1005 m
.46098 .10885 L
s
1 .675 0 r
.44787 .1005 m
.46108 .11042 L
s
1 .619 0 r
.44787 .1005 m
.46098 .10807 L
s
1 .608 0 r
.44787 .1005 m
.46075 .10797 L
s
1 .623 0 r
.44787 .1005 m
.46082 .10853 L
s
1 .016 0 r
.44119 .22832 m
.44144 .22861 L
s
1 .025 0 r
.44119 .22832 m
.44058 .22832 L
s
1 .015 0 r
.44119 .22832 m
.44086 .22814 L
s
1 .017 0 r
.44119 .22832 m
.44114 .22873 L
s
.44119 .22832 m
.44085 .22855 L
s
1 .756 0 r
.44119 .22832 m
.45422 .21519 L
s
1 .763 0 r
.44119 .22832 m
.45457 .21529 L
s
1 .744 0 r
.44119 .22832 m
.45422 .2156 L
s
1 .758 0 r
.44119 .22832 m
.45469 .2156 L
s
1 .738 0 r
.44119 .22832 m
.4544 .216 L
s
1 .75 0 r
.44119 .22832 m
.45475 .21595 L
s
1 .398 0 r
.44119 .22832 m
.44573 .21969 L
s
1 .394 0 r
.44119 .22832 m
.4454 .21964 L
s
1 .379 0 r
.44119 .22832 m
.44535 .22003 L
s
1 .388 0 r
.44119 .22832 m
.44577 .22001 L
s
1 .386 0 r
.44119 .22832 m
.4451 .21973 L
s
1 .375 0 r
.44119 .22832 m
.44578 .22037 L
s
1 .736 0 r
.44119 .22832 m
.44576 .21091 L
s
1 .73 0 r
.44119 .22832 m
.44557 .211 L
s
.44119 .22832 m
.44593 .2111 L
s
1 .726 0 r
.44119 .22832 m
.44536 .21105 L
s
1 .72 0 r
.44119 .22832 m
.44558 .21126 L
s
.44119 .22832 m
.44585 .21132 L
s
1 .406 0 r
.44119 .22832 m
.43148 .23044 L
s
1 .402 0 r
.44119 .22832 m
.43143 .22963 L
s
1 .394 0 r
.44119 .22832 m
.43168 .22988 L
s
1 .415 0 r
.44119 .22832 m
.43114 .22985 L
s
1 .393 0 r
.44119 .22832 m
.43177 .23022 L
s
1 .413 0 r
.44119 .22832 m
.43125 .23017 L
s
1 .629 0 r
.44119 .22832 m
.43685 .24309 L
s
1 .634 0 r
.44119 .22832 m
.43678 .2432 L
s
1 .635 0 r
.44119 .22832 m
.43689 .24326 L
s
1 .638 0 r
.44119 .22832 m
.43684 .24332 L
s
1 .628 0 r
.44119 .22832 m
.43699 .2431 L
s
1 .633 0 r
.44119 .22832 m
.43703 .24323 L
s
1 .9 0 r
.44119 .22832 m
.43185 .24827 L
s
1 .914 0 r
.44119 .22832 m
.43146 .24847 L
s
1 .906 0 r
.44119 .22832 m
.43164 .24834 L
s
1 .91 0 r
.44119 .22832 m
.43183 .24853 L
s
1 .916 0 r
.44119 .22832 m
.43163 .2486 L
s
1 .902 0 r
.44119 .22832 m
.43201 .2484 L
s
1 .037 0 r
.44144 .22861 m
.44058 .22832 L
s
1 .03 0 r
.44144 .22861 m
.44086 .22814 L
s
1 .013 0 r
.44144 .22861 m
.44114 .22873 L
s
1 .024 0 r
.44144 .22861 m
.44085 .22855 L
s
1 .757 0 r
.44144 .22861 m
.45422 .21519 L
s
1 .764 0 r
.44144 .22861 m
.45457 .21529 L
s
1 .745 0 r
.44144 .22861 m
.45422 .2156 L
s
1 .759 0 r
.44144 .22861 m
.45469 .2156 L
s
1 .739 0 r
.44144 .22861 m
.4544 .216 L
s
1 .751 0 r
.44144 .22861 m
.45475 .21595 L
s
1 .404 0 r
.44144 .22861 m
.44573 .21969 L
s
1 .401 0 r
.44144 .22861 m
.4454 .21964 L
s
1 .385 0 r
.44144 .22861 m
.44535 .22003 L
s
1 .394 0 r
.44144 .22861 m
.44577 .22001 L
s
1 .392 0 r
.44144 .22861 m
.4451 .21973 L
s
1 .381 0 r
.44144 .22861 m
.44578 .22037 L
s
1 .745 0 r
.44144 .22861 m
.44576 .21091 L
s
1 .739 0 r
.44144 .22861 m
.44557 .211 L
s
1 .738 0 r
.44144 .22861 m
.44593 .2111 L
s
1 .735 0 r
.44144 .22861 m
.44536 .21105 L
s
1 .729 0 r
.44144 .22861 m
.44558 .21126 L
s
.44144 .22861 m
.44585 .21132 L
s
1 .414 0 r
.44144 .22861 m
.43148 .23044 L
s
1 .411 0 r
.44144 .22861 m
.43143 .22963 L
s
1 .402 0 r
.44144 .22861 m
.43168 .22988 L
s
1 .424 0 r
.44144 .22861 m
.43114 .22985 L
s
1 .401 0 r
.44144 .22861 m
.43177 .23022 L
s
1 .421 0 r
.44144 .22861 m
.43125 .23017 L
s
1 .62 0 r
.44144 .22861 m
.43685 .24309 L
s
1 .626 0 r
.44144 .22861 m
.43678 .2432 L
s
1 .627 0 r
.44144 .22861 m
.43689 .24326 L
s
1 .63 0 r
.44144 .22861 m
.43684 .24332 L
s
1 .619 0 r
.44144 .22861 m
.43699 .2431 L
s
1 .624 0 r
.44144 .22861 m
.43703 .24323 L
s
1 .894 0 r
.44144 .22861 m
.43185 .24827 L
s
1 .908 0 r
.44144 .22861 m
.43146 .24847 L
s
1 .9 0 r
.44144 .22861 m
.43164 .24834 L
s
1 .904 0 r
.44144 .22861 m
.43183 .24853 L
s
1 .91 0 r
.44144 .22861 m
.43163 .2486 L
s
1 .896 0 r
.44144 .22861 m
.43201 .2484 L
s
1 .014 0 r
.44058 .22832 m
.44086 .22814 L
s
1 .028 0 r
.44058 .22832 m
.44114 .22873 L
s
1 .014 0 r
.44058 .22832 m
.44085 .22855 L
s
1 .774 0 r
.44058 .22832 m
.45422 .21519 L
s
1 .781 0 r
.44058 .22832 m
.45457 .21529 L
s
1 .762 0 r
.44058 .22832 m
.45422 .2156 L
s
1 .776 0 r
.44058 .22832 m
.45469 .2156 L
s
1 .756 0 r
.44058 .22832 m
.4544 .216 L
s
1 .768 0 r
.44058 .22832 m
.45475 .21595 L
s
1 .411 0 r
.44058 .22832 m
.44573 .21969 L
s
1 .406 0 r
.44058 .22832 m
.4454 .21964 L
s
1 .391 0 r
.44058 .22832 m
.44535 .22003 L
s
1 .401 0 r
.44058 .22832 m
.44577 .22001 L
s
1 .397 0 r
.44058 .22832 m
.4451 .21973 L
s
1 .388 0 r
.44058 .22832 m
.44578 .22037 L
s
1 .742 0 r
.44058 .22832 m
.44576 .21091 L
s
1 .737 0 r
.44058 .22832 m
.44557 .211 L
s
.44058 .22832 m
.44593 .2111 L
s
1 .732 0 r
.44058 .22832 m
.44536 .21105 L
s
1 .726 0 r
.44058 .22832 m
.44558 .21126 L
s
1 .727 0 r
.44058 .22832 m
.44585 .21132 L
s
1 .382 0 r
.44058 .22832 m
.43148 .23044 L
s
1 .378 0 r
.44058 .22832 m
.43143 .22963 L
s
1 .369 0 r
.44058 .22832 m
.43168 .22988 L
s
1 .391 0 r
.44058 .22832 m
.43114 .22985 L
s
1 .368 0 r
.44058 .22832 m
.43177 .23022 L
s
1 .389 0 r
.44058 .22832 m
.43125 .23017 L
s
1 .622 0 r
.44058 .22832 m
.43685 .24309 L
s
1 .627 0 r
.44058 .22832 m
.43678 .2432 L
s
1 .629 0 r
.44058 .22832 m
.43689 .24326 L
s
1 .632 0 r
.44058 .22832 m
.43684 .24332 L
s
1 .621 0 r
.44058 .22832 m
.43699 .2431 L
s
1 .626 0 r
.44058 .22832 m
.43703 .24323 L
s
1 .89 0 r
.44058 .22832 m
.43185 .24827 L
s
1 .903 0 r
.44058 .22832 m
.43146 .24847 L
s
1 .896 0 r
.44058 .22832 m
.43164 .24834 L
s
1 .9 0 r
.44058 .22832 m
.43183 .24853 L
s
1 .906 0 r
.44058 .22832 m
.43163 .2486 L
s
1 .892 0 r
.44058 .22832 m
.43201 .2484 L
s
1 .026 0 r
.44086 .22814 m
.44114 .22873 L
s
1 .017 0 r
.44086 .22814 m
.44085 .22855 L
s
1 .76 0 r
.44086 .22814 m
.45422 .21519 L
s
1 .768 0 r
.44086 .22814 m
.45457 .21529 L
s
1 .749 0 r
.44086 .22814 m
.45422 .2156 L
s
1 .763 0 r
.44086 .22814 m
.45469 .2156 L
s
1 .743 0 r
.44086 .22814 m
.4544 .216 L
s
1 .755 0 r
.44086 .22814 m
.45475 .21595 L
s
1 .398 0 r
.44086 .22814 m
.44573 .21969 L
s
1 .394 0 r
.44086 .22814 m
.4454 .21964 L
s
1 .379 0 r
.44086 .22814 m
.44535 .22003 L
s
1 .388 0 r
.44086 .22814 m
.44577 .22001 L
s
1 .385 0 r
.44086 .22814 m
.4451 .21973 L
s
1 .376 0 r
.44086 .22814 m
.44578 .22037 L
s
1 .732 0 r
.44086 .22814 m
.44576 .21091 L
s
1 .726 0 r
.44086 .22814 m
.44557 .211 L
s
.44086 .22814 m
.44593 .2111 L
s
1 .722 0 r
.44086 .22814 m
.44536 .21105 L
s
1 .716 0 r
.44086 .22814 m
.44558 .21126 L
s
1 .717 0 r
.44086 .22814 m
.44585 .21132 L
s
1 .395 0 r
.44086 .22814 m
.43148 .23044 L
s
1 .39 0 r
.44086 .22814 m
.43143 .22963 L
s
1 .382 0 r
.44086 .22814 m
.43168 .22988 L
s
1 .403 0 r
.44086 .22814 m
.43114 .22985 L
s
1 .381 0 r
.44086 .22814 m
.43177 .23022 L
s
1 .402 0 r
.44086 .22814 m
.43125 .23017 L
s
1 .632 0 r
.44086 .22814 m
.43685 .24309 L
s
1 .638 0 r
.44086 .22814 m
.43678 .2432 L
s
1 .639 0 r
.44086 .22814 m
.43689 .24326 L
s
1 .642 0 r
.44086 .22814 m
.43684 .24332 L
s
1 .631 0 r
.44086 .22814 m
.43699 .2431 L
s
1 .636 0 r
.44086 .22814 m
.43703 .24323 L
s
1 .901 0 r
.44086 .22814 m
.43185 .24827 L
s
1 .915 0 r
.44086 .22814 m
.43146 .24847 L
s
1 .907 0 r
.44086 .22814 m
.43164 .24834 L
s
1 .911 0 r
.44086 .22814 m
.43183 .24853 L
s
1 .917 0 r
.44086 .22814 m
.43163 .2486 L
s
1 .904 0 r
.44086 .22814 m
.43201 .2484 L
s
1 .014 0 r
.44114 .22873 m
.44085 .22855 L
s
1 .769 0 r
.44114 .22873 m
.45422 .21519 L
s
1 .776 0 r
.44114 .22873 m
.45457 .21529 L
s
1 .757 0 r
.44114 .22873 m
.45422 .2156 L
s
1 .771 0 r
.44114 .22873 m
.45469 .2156 L
s
1 .751 0 r
.44114 .22873 m
.4544 .216 L
s
1 .763 0 r
.44114 .22873 m
.45475 .21595 L
s
1 .414 0 r
.44114 .22873 m
.44573 .21969 L
s
1 .41 0 r
.44114 .22873 m
.4454 .21964 L
s
1 .395 0 r
.44114 .22873 m
.44535 .22003 L
s
1 .403 0 r
.44114 .22873 m
.44577 .22001 L
s
1 .402 0 r
.44114 .22873 m
.4451 .21973 L
s
1 .391 0 r
.44114 .22873 m
.44578 .22037 L
s
1 .752 0 r
.44114 .22873 m
.44576 .21091 L
s
1 .747 0 r
.44114 .22873 m
.44557 .211 L
s
1 .746 0 r
.44114 .22873 m
.44593 .2111 L
s
1 .743 0 r
.44114 .22873 m
.44536 .21105 L
s
1 .736 0 r
.44114 .22873 m
.44558 .21126 L
s
1 .737 0 r
.44114 .22873 m
.44585 .21132 L
s
1 .401 0 r
.44114 .22873 m
.43148 .23044 L
s
1 .398 0 r
.44114 .22873 m
.43143 .22963 L
s
1 .39 0 r
.44114 .22873 m
.43168 .22988 L
s
1 .411 0 r
.44114 .22873 m
.43114 .22985 L
s
1 .388 0 r
.44114 .22873 m
.43177 .23022 L
s
1 .408 0 r
.44114 .22873 m
.43125 .23017 L
s
1 .612 0 r
.44114 .22873 m
.43685 .24309 L
s
1 .618 0 r
.44114 .22873 m
.43678 .2432 L
s
1 .619 0 r
.44114 .22873 m
.43689 .24326 L
s
1 .622 0 r
.44114 .22873 m
.43684 .24332 L
s
1 .611 0 r
.44114 .22873 m
.43699 .2431 L
s
1 .616 0 r
.44114 .22873 m
.43703 .24323 L
s
1 .884 0 r
.44114 .22873 m
.43185 .24827 L
s
1 .898 0 r
.44114 .22873 m
.43146 .24847 L
s
1 .89 0 r
.44114 .22873 m
.43164 .24834 L
s
1 .894 0 r
.44114 .22873 m
.43183 .24853 L
s
1 .9 0 r
.44114 .22873 m
.43163 .2486 L
s
1 .886 0 r
.44114 .22873 m
.43201 .2484 L
s
1 .772 0 r
.44085 .22855 m
.45422 .21519 L
s
1 .78 0 r
.44085 .22855 m
.45457 .21529 L
s
1 .761 0 r
.44085 .22855 m
.45422 .2156 L
s
1 .775 0 r
.44085 .22855 m
.45469 .2156 L
s
1 .755 0 r
.44085 .22855 m
.4544 .216 L
s
1 .767 0 r
.44085 .22855 m
.45475 .21595 L
s
1 .413 0 r
.44085 .22855 m
.44573 .21969 L
s
1 .409 0 r
.44085 .22855 m
.4454 .21964 L
s
1 .394 0 r
.44085 .22855 m
.44535 .22003 L
s
1 .403 0 r
.44085 .22855 m
.44577 .22001 L
s
1 .4 0 r
.44085 .22855 m
.4451 .21973 L
s
1 .39 0 r
.44085 .22855 m
.44578 .22037 L
s
1 .748 0 r
.44085 .22855 m
.44576 .21091 L
s
1 .743 0 r
.44085 .22855 m
.44557 .211 L
s
.44085 .22855 m
.44593 .2111 L
s
1 .739 0 r
.44085 .22855 m
.44536 .21105 L
s
1 .732 0 r
.44085 .22855 m
.44558 .21126 L
s
1 .733 0 r
.44085 .22855 m
.44585 .21132 L
s
1 .39 0 r
.44085 .22855 m
.43148 .23044 L
s
1 .387 0 r
.44085 .22855 m
.43143 .22963 L
s
1 .379 0 r
.44085 .22855 m
.43168 .22988 L
s
1 .4 0 r
.44085 .22855 m
.43114 .22985 L
s
1 .377 0 r
.44085 .22855 m
.43177 .23022 L
s
1 .398 0 r
.44085 .22855 m
.43125 .23017 L
s
1 .616 0 r
.44085 .22855 m
.43685 .24309 L
s
1 .621 0 r
.44085 .22855 m
.43678 .2432 L
s
1 .622 0 r
.44085 .22855 m
.43689 .24326 L
s
1 .625 0 r
.44085 .22855 m
.43684 .24332 L
s
1 .615 0 r
.44085 .22855 m
.43699 .2431 L
s
1 .62 0 r
.44085 .22855 m
.43703 .24323 L
s
1 .885 0 r
.44085 .22855 m
.43185 .24827 L
s
1 .9 0 r
.44085 .22855 m
.43146 .24847 L
s
1 .892 0 r
.44085 .22855 m
.43164 .24834 L
s
1 .895 0 r
.44085 .22855 m
.43183 .24853 L
s
1 .902 0 r
.44085 .22855 m
.43163 .2486 L
s
1 .888 0 r
.44085 .22855 m
.43201 .2484 L
s
1 .034 0 r
.42324 .18003 m
.4224 .18009 L
s
1 .017 0 r
.42324 .18003 m
.42292 .18031 L
s
1 .045 0 r
.42324 .18003 m
.4223 .18063 L
s
1 .061 0 r
.42324 .18003 m
.42189 .18069 L
s
1 .036 0 r
.42324 .18003 m
.42274 .18075 L
s
1 .25 0 r
.42324 .18003 m
.42052 .17456 L
s
1 .27 0 r
.42324 .18003 m
.41969 .17446 L
s
1 .276 0 r
.42324 .18003 m
.41901 .17476 L
s
1 .26 0 r
.42324 .18003 m
.41929 .17505 L
s
1 .247 0 r
.42324 .18003 m
.42018 .17482 L
s
.42324 .18003 m
.41978 .17506 L
s
1 .513 0 r
.42324 .18003 m
.41882 .16829 L
s
1 .503 0 r
.42324 .18003 m
.41945 .16831 L
s
1 .504 0 r
.42324 .18003 m
.41831 .16872 L
s
1 .48 0 r
.42324 .18003 m
.41999 .16876 L
s
1 .484 0 r
.42324 .18003 m
.41879 .16905 L
s
1 .475 0 r
.42324 .18003 m
.41944 .16906 L
s
1 .448 0 r
.42324 .18003 m
.42229 .19096 L
s
1 .456 0 r
.42324 .18003 m
.42253 .19118 L
s
1 .455 0 r
.42324 .18003 m
.42202 .1911 L
s
1 .467 0 r
.42324 .18003 m
.42194 .19139 L
s
1 .468 0 r
.42324 .18003 m
.42224 .19144 L
s
1 .474 0 r
.42324 .18003 m
.42249 .1916 L
s
1 .62 0 r
.42324 .18003 m
.4297 .19376 L
s
1 .624 0 r
.42324 .18003 m
.42985 .19379 L
s
1 .614 0 r
.42324 .18003 m
.42975 .19359 L
s
.42324 .18003 m
.42956 .19365 L
s
1 .621 0 r
.42324 .18003 m
.42956 .19386 L
s
1 .627 0 r
.42324 .18003 m
.42973 .19395 L
s
1 .023 0 r
.4224 .18009 m
.42292 .18031 L
s
.4224 .18009 m
.4223 .18063 L
s
1 .032 0 r
.4224 .18009 m
.42189 .18069 L
s
1 .03 0 r
.4224 .18009 m
.42274 .18075 L
s
1 .239 0 r
.4224 .18009 m
.42052 .17456 L
s
1 .255 0 r
.4224 .18009 m
.41969 .17446 L
s
1 .258 0 r
.4224 .18009 m
.41901 .17476 L
s
1 .242 0 r
.4224 .18009 m
.41929 .17505 L
s
1 .234 0 r
.4224 .18009 m
.42018 .17482 L
s
1 .232 0 r
.4224 .18009 m
.41978 .17506 L
s
1 .504 0 r
.4224 .18009 m
.41882 .16829 L
s
1 .496 0 r
.4224 .18009 m
.41945 .16831 L
s
1 .494 0 r
.4224 .18009 m
.41831 .16872 L
s
1 .473 0 r
.4224 .18009 m
.41999 .16876 L
s
1 .474 0 r
.4224 .18009 m
.41879 .16905 L
s
1 .467 0 r
.4224 .18009 m
.41944 .16906 L
s
1 .444 0 r
.4224 .18009 m
.42229 .19096 L
s
1 .453 0 r
.4224 .18009 m
.42253 .19118 L
s
1 .45 0 r
.4224 .18009 m
.42202 .1911 L
s
1 .462 0 r
.4224 .18009 m
.42194 .19139 L
s
1 .464 0 r
.4224 .18009 m
.42224 .19144 L
s
1 .47 0 r
.4224 .18009 m
.42249 .1916 L
s
1 .633 0 r
.4224 .18009 m
.4297 .19376 L
s
1 .637 0 r
.4224 .18009 m
.42985 .19379 L
s
1 .628 0 r
.4224 .18009 m
.42975 .19359 L
s
1 .627 0 r
.4224 .18009 m
.42956 .19365 L
s
1 .634 0 r
.4224 .18009 m
.42956 .19386 L
s
1 .641 0 r
.4224 .18009 m
.42973 .19395 L
s
1 .028 0 r
.42292 .18031 m
.4223 .18063 L
s
1 .044 0 r
.42292 .18031 m
.42189 .18069 L
s
1 .019 0 r
.42292 .18031 m
.42274 .18075 L
s
1 .255 0 r
.42292 .18031 m
.42052 .17456 L
s
1 .273 0 r
.42292 .18031 m
.41969 .17446 L
s
1 .277 0 r
.42292 .18031 m
.41901 .17476 L
s
1 .261 0 r
.42292 .18031 m
.41929 .17505 L
s
1 .251 0 r
.42292 .18031 m
.42018 .17482 L
s
1 .25 0 r
.42292 .18031 m
.41978 .17506 L
s
1 .519 0 r
.42292 .18031 m
.41882 .16829 L
s
1 .51 0 r
.42292 .18031 m
.41945 .16831 L
s
.42292 .18031 m
.41831 .16872 L
s
1 .487 0 r
.42292 .18031 m
.41999 .16876 L
s
1 .49 0 r
.42292 .18031 m
.41879 .16905 L
s
1 .481 0 r
.42292 .18031 m
.41944 .16906 L
s
1 .436 0 r
.42292 .18031 m
.42229 .19096 L
s
1 .444 0 r
.42292 .18031 m
.42253 .19118 L
s
1 .443 0 r
.42292 .18031 m
.42202 .1911 L
s
1 .455 0 r
.42292 .18031 m
.42194 .19139 L
s
1 .456 0 r
.42292 .18031 m
.42224 .19144 L
s
1 .462 0 r
.42292 .18031 m
.42249 .1916 L
s
1 .615 0 r
.42292 .18031 m
.4297 .19376 L
s
1 .619 0 r
.42292 .18031 m
.42985 .19379 L
s
1 .61 0 r
.42292 .18031 m
.42975 .19359 L
s
1 .609 0 r
.42292 .18031 m
.42956 .19365 L
s
1 .617 0 r
.42292 .18031 m
.42956 .19386 L
s
1 .623 0 r
.42292 .18031 m
.42973 .19395 L
s
1 .017 0 r
.4223 .18063 m
.42189 .18069 L
s
1 .018 0 r
.4223 .18063 m
.42274 .18075 L
s
1 .259 0 r
.4223 .18063 m
.42052 .17456 L
s
1 .274 0 r
.4223 .18063 m
.41969 .17446 L
s
1 .275 0 r
.4223 .18063 m
.41901 .17476 L
s
1 .259 0 r
.4223 .18063 m
.41929 .17505 L
s
1 .253 0 r
.4223 .18063 m
.42018 .17482 L
s
1 .25 0 r
.4223 .18063 m
.41978 .17506 L
s
1 .524 0 r
.4223 .18063 m
.41882 .16829 L
s
1 .517 0 r
.4223 .18063 m
.41945 .16831 L
s
1 .513 0 r
.4223 .18063 m
.41831 .16872 L
s
1 .495 0 r
.4223 .18063 m
.41999 .16876 L
s
.4223 .18063 m
.41879 .16905 L
s
1 .487 0 r
.4223 .18063 m
.41944 .16906 L
s
1 .422 0 r
.4223 .18063 m
.42229 .19096 L
s
1 .431 0 r
.4223 .18063 m
.42253 .19118 L
s
1 .428 0 r
.4223 .18063 m
.42202 .1911 L
s
1 .44 0 r
.4223 .18063 m
.42194 .19139 L
s
1 .442 0 r
.4223 .18063 m
.42224 .19144 L
s
1 .448 0 r
.4223 .18063 m
.42249 .1916 L
s
1 .615 0 r
.4223 .18063 m
.4297 .19376 L
s
1 .619 0 r
.4223 .18063 m
.42985 .19379 L
s
1 .61 0 r
.4223 .18063 m
.42975 .19359 L
s
1 .609 0 r
.4223 .18063 m
.42956 .19365 L
s
1 .616 0 r
.4223 .18063 m
.42956 .19386 L
s
1 .623 0 r
.4223 .18063 m
.42973 .19395 L
s
1 .035 0 r
.42189 .18069 m
.42274 .18075 L
s
1 .257 0 r
.42189 .18069 m
.42052 .17456 L
s
1 .27 0 r
.42189 .18069 m
.41969 .17446 L
s
1 .269 0 r
.42189 .18069 m
.41901 .17476 L
s
1 .254 0 r
.42189 .18069 m
.41929 .17505 L
s
1 .25 0 r
.42189 .18069 m
.42018 .17482 L
s
1 .246 0 r
.42189 .18069 m
.41978 .17506 L
s
1 .522 0 r
.42189 .18069 m
.41882 .16829 L
s
1 .515 0 r
.42189 .18069 m
.41945 .16831 L
s
1 .51 0 r
.42189 .18069 m
.41831 .16872 L
s
1 .494 0 r
.42189 .18069 m
.41999 .16876 L
s
1 .492 0 r
.42189 .18069 m
.41879 .16905 L
s
1 .486 0 r
.42189 .18069 m
.41944 .16906 L
s
1 .42 0 r
.42189 .18069 m
.42229 .19096 L
s
1 .43 0 r
.42189 .18069 m
.42253 .19118 L
s
1 .426 0 r
.42189 .18069 m
.42202 .1911 L
s
1 .437 0 r
.42189 .18069 m
.42194 .19139 L
s
1 .44 0 r
.42189 .18069 m
.42224 .19144 L
s
1 .447 0 r
.42189 .18069 m
.42249 .1916 L
s
1 .622 0 r
.42189 .18069 m
.4297 .19376 L
s
1 .626 0 r
.42189 .18069 m
.42985 .19379 L
s
1 .617 0 r
.42189 .18069 m
.42975 .19359 L
s
1 .615 0 r
.42189 .18069 m
.42956 .19365 L
s
1 .623 0 r
.42189 .18069 m
.42956 .19386 L
s
1 .629 0 r
.42189 .18069 m
.42973 .19395 L
s
1 .269 0 r
.42274 .18075 m
.42052 .17456 L
s
1 .285 0 r
.42274 .18075 m
.41969 .17446 L
s
1 .288 0 r
.42274 .18075 m
.41901 .17476 L
s
1 .272 0 r
.42274 .18075 m
.41929 .17505 L
s
1 .264 0 r
.42274 .18075 m
.42018 .17482 L
s
1 .262 0 r
.42274 .18075 m
.41978 .17506 L
s
1 .534 0 r
.42274 .18075 m
.41882 .16829 L
s
1 .526 0 r
.42274 .18075 m
.41945 .16831 L
s
1 .524 0 r
.42274 .18075 m
.41831 .16872 L
s
1 .503 0 r
.42274 .18075 m
.41999 .16876 L
s
1 .504 0 r
.42274 .18075 m
.41879 .16905 L
s
1 .496 0 r
.42274 .18075 m
.41944 .16906 L
s
1 .418 0 r
.42274 .18075 m
.42229 .19096 L
s
1 .426 0 r
.42274 .18075 m
.42253 .19118 L
s
1 .424 0 r
.42274 .18075 m
.42202 .1911 L
s
1 .436 0 r
.42274 .18075 m
.42194 .19139 L
s
1 .437 0 r
.42274 .18075 m
.42224 .19144 L
s
1 .444 0 r
.42274 .18075 m
.42249 .1916 L
s
1 .603 0 r
.42274 .18075 m
.4297 .19376 L
s
1 .607 0 r
.42274 .18075 m
.42985 .19379 L
s
1 .598 0 r
.42274 .18075 m
.42975 .19359 L
s
1 .596 0 r
.42274 .18075 m
.42956 .19365 L
s
1 .604 0 r
.42274 .18075 m
.42956 .19386 L
s
1 .61 0 r
.42274 .18075 m
.42973 .19395 L
s
1 .029 0 r
.41819 .16292 m
.41888 .1631 L
s
.41819 .16292 m
.41764 .16338 L
s
1 .031 0 r
.41819 .16292 m
.41829 .16367 L
s
1 .048 0 r
.41819 .16292 m
.41774 .164 L
s
1 .045 0 r
.41819 .16292 m
.41889 .16377 L
s
1 .205 0 r
.41819 .16292 m
.42096 .16711 L
s
1 .221 0 r
.41819 .16292 m
.42164 .16708 L
s
1 .239 0 r
.41819 .16292 m
.42144 .16777 L
s
1 .241 0 r
.41819 .16292 m
.42223 .16723 L
s
1 .256 0 r
.41819 .16292 m
.42203 .16788 L
s
1 .224 0 r
.41819 .16292 m
.42085 .16771 L
s
1 .108 0 r
.41819 .16292 m
.42079 .16246 L
s
1 .126 0 r
.41819 .16292 m
.42114 .16201 L
s
1 .148 0 r
.41819 .16292 m
.42169 .16197 L
s
1 .163 0 r
.41819 .16292 m
.42213 .16222 L
s
1 .126 0 r
.41819 .16292 m
.42125 .16246 L
s
1 .145 0 r
.41819 .16292 m
.42172 .16253 L
s
1 .485 0 r
.41819 .16292 m
.42052 .17456 L
s
1 .476 0 r
.41819 .16292 m
.41969 .17446 L
s
1 .485 0 r
.41819 .16292 m
.41901 .17476 L
s
1 .498 0 r
.41819 .16292 m
.41929 .17505 L
s
1 .493 0 r
.41819 .16292 m
.42018 .17482 L
s
1 .5 0 r
.41819 .16292 m
.41978 .17506 L
s
1 .221 0 r
.41819 .16292 m
.41882 .16829 L
s
1 .226 0 r
.41819 .16292 m
.41945 .16831 L
s
1 .237 0 r
.41819 .16292 m
.41831 .16872 L
s
1 .249 0 r
.41819 .16292 m
.41999 .16876 L
s
1 .252 0 r
.41819 .16292 m
.41879 .16905 L
s
1 .256 0 r
.41819 .16292 m
.41944 .16906 L
s
1 .052 0 r
.41888 .1631 m
.41764 .16338 L
s
1 .034 0 r
.41888 .1631 m
.41829 .16367 L
s
1 .059 0 r
.41888 .1631 m
.41774 .164 L
s
1 .027 0 r
.41888 .1631 m
.41889 .16377 L
s
1 .185 0 r
.41888 .1631 m
.42096 .16711 L
s
1 .198 0 r
.41888 .1631 m
.42164 .16708 L
s
1 .218 0 r
.41888 .1631 m
.42144 .16777 L
s
1 .217 0 r
.41888 .1631 m
.42223 .16723 L
s
1 .234 0 r
.41888 .1631 m
.42203 .16788 L
s
1 .205 0 r
.41888 .1631 m
.42085 .16771 L
s
1 .082 0 r
.41888 .1631 m
.42079 .16246 L
s
1 .103 0 r
.41888 .1631 m
.42114 .16201 L
s
1 .124 0 r
.41888 .1631 m
.42169 .16197 L
s
1 .138 0 r
.41888 .1631 m
.42213 .16222 L
s
1 .1 0 r
.41888 .1631 m
.42125 .16246 L
s
1 .118 0 r
.41888 .1631 m
.42172 .16253 L
s
1 .473 0 r
.41888 .1631 m
.42052 .17456 L
s
1 .465 0 r
.41888 .1631 m
.41969 .17446 L
s
1 .476 0 r
.41888 .1631 m
.41901 .17476 L
s
1 .489 0 r
.41888 .1631 m
.41929 .17505 L
s
1 .482 0 r
.41888 .1631 m
.42018 .17482 L
s
1 .49 0 r
.41888 .1631 m
.41978 .17506 L
s
1 .212 0 r
.41888 .1631 m
.41882 .16829 L
s
1 .214 0 r
.41888 .1631 m
.41945 .16831 L
s
1 .231 0 r
.41888 .1631 m
.41831 .16872 L
s
1 .235 0 r
.41888 .1631 m
.41999 .16876 L
s
1 .243 0 r
.41888 .1631 m
.41879 .16905 L
s
1 .244 0 r
.41888 .1631 m
.41944 .16906 L
s
1 .029 0 r
.41764 .16338 m
.41829 .16367 L
s
1 .026 0 r
.41764 .16338 m
.41774 .164 L
s
1 .053 0 r
.41764 .16338 m
.41889 .16377 L
s
1 .204 0 r
.41764 .16338 m
.42096 .16711 L
s
1 .222 0 r
.41764 .16338 m
.42164 .16708 L
s
1 .237 0 r
.41764 .16338 m
.42144 .16777 L
s
1 .245 0 r
.41764 .16338 m
.42223 .16723 L
s
1 .257 0 r
.41764 .16338 m
.42203 .16788 L
s
1 .22 0 r
.41764 .16338 m
.42085 .16771 L
s
1 .134 0 r
.41764 .16338 m
.42079 .16246 L
s
1 .154 0 r
.41764 .16338 m
.42114 .16201 L
s
1 .175 0 r
.41764 .16338 m
.42169 .16197 L
s
1 .19 0 r
.41764 .16338 m
.42213 .16222 L
s
1 .152 0 r
.41764 .16338 m
.42125 .16246 L
s
1 .17 0 r
.41764 .16338 m
.42172 .16253 L
s
1 .471 0 r
.41764 .16338 m
.42052 .17456 L
s
1 .46 0 r
.41764 .16338 m
.41969 .17446 L
s
1 .468 0 r
.41764 .16338 m
.41901 .17476 L
s
1 .481 0 r
.41764 .16338 m
.41929 .17505 L
s
1 .479 0 r
.41764 .16338 m
.42018 .17482 L
s
1 .485 0 r
.41764 .16338 m
.41978 .17506 L
s
1 .206 0 r
.41764 .16338 m
.41882 .16829 L
s
1 .215 0 r
.41764 .16338 m
.41945 .16831 L
s
1 .22 0 r
.41764 .16338 m
.41831 .16872 L
s
1 .239 0 r
.41764 .16338 m
.41999 .16876 L
s
1 .236 0 r
.41764 .16338 m
.41879 .16905 L
s
1 .243 0 r
.41764 .16338 m
.41944 .16906 L
s
1 .026 0 r
.41829 .16367 m
.41774 .164 L
s
1 .025 0 r
.41829 .16367 m
.41889 .16377 L
s
1 .178 0 r
.41829 .16367 m
.42096 .16711 L
s
1 .195 0 r
.41829 .16367 m
.42164 .16708 L
s
1 .211 0 r
.41829 .16367 m
.42144 .16777 L
s
1 .217 0 r
.41829 .16367 m
.42223 .16723 L
s
1 .23 0 r
.41829 .16367 m
.42203 .16788 L
s
1 .195 0 r
.41829 .16367 m
.42085 .16771 L
s
1 .114 0 r
.41829 .16367 m
.42079 .16246 L
s
1 .135 0 r
.41829 .16367 m
.42114 .16201 L
s
1 .155 0 r
.41829 .16367 m
.42169 .16197 L
s
1 .168 0 r
.41829 .16367 m
.42213 .16222 L
s
1 .131 0 r
.41829 .16367 m
.42125 .16246 L
s
1 .148 0 r
.41829 .16367 m
.42172 .16253 L
s
1 .454 0 r
.41829 .16367 m
.42052 .17456 L
s
1 .445 0 r
.41829 .16367 m
.41969 .17446 L
s
1 .454 0 r
.41829 .16367 m
.41901 .17476 L
s
1 .467 0 r
.41829 .16367 m
.41929 .17505 L
s
1 .462 0 r
.41829 .16367 m
.42018 .17482 L
s
1 .469 0 r
.41829 .16367 m
.41978 .17506 L
s
1 .19 0 r
.41829 .16367 m
.41882 .16829 L
s
1 .195 0 r
.41829 .16367 m
.41945 .16831 L
s
1 .206 0 r
.41829 .16367 m
.41831 .16872 L
s
1 .219 0 r
.41829 .16367 m
.41999 .16876 L
s
1 .221 0 r
.41829 .16367 m
.41879 .16905 L
s
1 .225 0 r
.41829 .16367 m
.41944 .16906 L
s
1 .048 0 r
.41774 .164 m
.41889 .16377 L
s
1 .183 0 r
.41774 .164 m
.42096 .16711 L
s
1 .203 0 r
.41774 .164 m
.42164 .16708 L
s
1 .216 0 r
.41774 .164 m
.42144 .16777 L
s
1 .226 0 r
.41774 .164 m
.42223 .16723 L
s
1 .236 0 r
.41774 .164 m
.42203 .16788 L
s
1 .198 0 r
.41774 .164 m
.42085 .16771 L
s
1 .139 0 r
.41774 .164 m
.42079 .16246 L
s
1 .161 0 r
.41774 .164 m
.42114 .16201 L
s
1 .181 0 r
.41774 .164 m
.42169 .16197 L
s
1 .193 0 r
.41774 .164 m
.42213 .16222 L
s
1 .156 0 r
.41774 .164 m
.42125 .16246 L
s
1 .173 0 r
.41774 .164 m
.42172 .16253 L
s
1 .446 0 r
.41774 .164 m
.42052 .17456 L
s
1 .435 0 r
.41774 .164 m
.41969 .17446 L
s
1 .443 0 r
.41774 .164 m
.41901 .17476 L
s
1 .456 0 r
.41774 .164 m
.41929 .17505 L
s
1 .453 0 r
.41774 .164 m
.42018 .17482 L
s
1 .459 0 r
.41774 .164 m
.41978 .17506 L
s
1 .181 0 r
.41774 .164 m
.41882 .16829 L
s
1 .189 0 r
.41774 .164 m
.41945 .16831 L
s
1 .194 0 r
.41774 .164 m
.41831 .16872 L
s
1 .215 0 r
.41774 .164 m
.41999 .16876 L
s
1 .211 0 r
.41774 .164 m
.41879 .16905 L
s
1 .218 0 r
.41774 .164 m
.41944 .16906 L
s
1 .161 0 r
.41889 .16377 m
.42096 .16711 L
s
1 .176 0 r
.41889 .16377 m
.42164 .16708 L
s
1 .194 0 r
.41889 .16377 m
.42144 .16777 L
s
1 .196 0 r
.41889 .16377 m
.42223 .16723 L
s
1 .211 0 r
.41889 .16377 m
.42203 .16788 L
s
1 .18 0 r
.41889 .16377 m
.42085 .16771 L
s
1 .094 0 r
.41889 .16377 m
.42079 .16246 L
s
1 .117 0 r
.41889 .16377 m
.42114 .16201 L
s
1 .136 0 r
.41889 .16377 m
.42169 .16197 L
s
1 .147 0 r
.41889 .16377 m
.42213 .16222 L
s
1 .11 0 r
.41889 .16377 m
.42125 .16246 L
s
1 .126 0 r
.41889 .16377 m
.42172 .16253 L
s
1 .446 0 r
.41889 .16377 m
.42052 .17456 L
s
1 .438 0 r
.41889 .16377 m
.41969 .17446 L
s
1 .449 0 r
.41889 .16377 m
.41901 .17476 L
s
1 .461 0 r
.41889 .16377 m
.41929 .17505 L
s
1 .455 0 r
.41889 .16377 m
.42018 .17482 L
s
1 .463 0 r
.41889 .16377 m
.41978 .17506 L
s
1 .185 0 r
.41889 .16377 m
.41882 .16829 L
s
1 .187 0 r
.41889 .16377 m
.41945 .16831 L
s
1 .204 0 r
.41889 .16377 m
.41831 .16872 L
s
1 .209 0 r
.41889 .16377 m
.41999 .16876 L
s
1 .216 0 r
.41889 .16377 m
.41879 .16905 L
s
1 .217 0 r
.41889 .16377 m
.41944 .16906 L
s
1 .038 0 r
.47468 .14748 m
.47453 .14655 L
s
1 .018 0 r
.47468 .14748 m
.4745 .14707 L
s
1 .031 0 r
.47468 .14748 m
.47472 .14673 L
s
1 .016 0 r
.47468 .14748 m
.47493 .14717 L
s
1 .01 0 r
.47468 .14748 m
.4747 .14724 L
s
1 .964 0 r
.47468 .14748 m
.45169 .15276 L
s
1 .965 0 r
.47468 .14748 m
.45176 .15314 L
s
1 .969 0 r
.47468 .14748 m
.45148 .1524 L
s
1 .981 0 r
.47468 .14748 m
.45123 .15261 L
s
1 .978 0 r
.47468 .14748 m
.45135 .15284 L
s
1 .976 0 r
.47468 .14748 m
.45149 .15326 L
s
1 .593 0 r
.47468 .14748 m
.481 .16055 L
s
1 .595 0 r
.47468 .14748 m
.48068 .16075 L
s
.47468 .14748 m
.48086 .16067 L
s
1 .602 0 r
.47468 .14748 m
.48089 .16085 L
s
1 .612 0 r
.47468 .14748 m
.48097 .16107 L
s
1 .602 0 r
.47468 .14748 m
.48112 .16074 L
s
1 .953 0 r
.47468 .14748 m
.46028 .16584 L
s
1 .961 0 r
.47468 .14748 m
.45991 .1658 L
s
1 .96 0 r
.47468 .14748 m
.46025 .16602 L
s
.47468 .14748 m
.46007 .16589 L
s
1 .97 0 r
.47468 .14748 m
.4599 .16605 L
s
.47468 .14748 m
.46013 .16624 L
s
1 .813 0 r
.47468 .14748 m
.45798 .13665 L
s
1 .814 0 r
.47468 .14748 m
.45804 .13653 L
s
1 .82 0 r
.47468 .14748 m
.458 .1363 L
s
1 .826 0 r
.47468 .14748 m
.45786 .13629 L
s
1 .825 0 r
.47468 .14748 m
.45779 .13641 L
s
1 .816 0 r
.47468 .14748 m
.45785 .1367 L
s
1 .847 0 r
.47468 .14748 m
.4954 .14751 L
s
1 .855 0 r
.47468 .14748 m
.49554 .14909 L
s
1 .837 0 r
.47468 .14748 m
.49516 .14763 L
s
1 .842 0 r
.47468 .14748 m
.49528 .14798 L
s
1 .845 0 r
.47468 .14748 m
.49534 .14842 L
s
1 .829 0 r
.47468 .14748 m
.49497 .14746 L
s
.78 1 0 r
.47468 .14748 m
.49981 .13138 L
s
.774 1 0 r
.47468 .14748 m
.50003 .13145 L
s
.78 1 0 r
.47468 .14748 m
.49991 .13151 L
s
.779 1 0 r
.47468 .14748 m
.50004 .13167 L
s
.786 1 0 r
.47468 .14748 m
.49978 .13158 L
s
.785 1 0 r
.47468 .14748 m
.49993 .13179 L
s
1 .021 0 r
.47453 .14655 m
.4745 .14707 L
s
1 .011 0 r
.47453 .14655 m
.47472 .14673 L
s
1 .03 0 r
.47453 .14655 m
.47493 .14717 L
s
1 .029 0 r
.47453 .14655 m
.4747 .14724 L
s
1 .967 0 r
.47453 .14655 m
.45169 .15276 L
s
1 .968 0 r
.47453 .14655 m
.45176 .15314 L
s
1 .971 0 r
.47453 .14655 m
.45148 .1524 L
s
1 .983 0 r
.47453 .14655 m
.45123 .15261 L
s
1 .981 0 r
.47453 .14655 m
.45135 .15284 L
s
1 .98 0 r
.47453 .14655 m
.45149 .15326 L
s
1 .63 0 r
.47453 .14655 m
.481 .16055 L
s
1 .632 0 r
.47453 .14655 m
.48068 .16075 L
s
.47453 .14655 m
.48086 .16067 L
s
1 .639 0 r
.47453 .14655 m
.48089 .16085 L
s
1 .649 0 r
.47453 .14655 m
.48097 .16107 L
s
1 .639 0 r
.47453 .14655 m
.48112 .16074 L
s
1 .98 0 r
.47453 .14655 m
.46028 .16584 L
s
1 .987 0 r
.47453 .14655 m
.45991 .1658 L
s
1 .986 0 r
.47453 .14655 m
.46025 .16602 L
s
1 .987 0 r
.47453 .14655 m
.46007 .16589 L
s
1 .996 0 r
.47453 .14655 m
.4599 .16605 L
s
.47453 .14655 m
.46013 .16624 L
s
1 .788 0 r
.47453 .14655 m
.45798 .13665 L
s
.47453 .14655 m
.45804 .13653 L
s
1 .794 0 r
.47453 .14655 m
.458 .1363 L
s
1 .8 0 r
.47453 .14655 m
.45786 .13629 L
s
.47453 .14655 m
.45779 .13641 L
s
1 .791 0 r
.47453 .14655 m
.45785 .1367 L
s
1 .854 0 r
.47453 .14655 m
.4954 .14751 L
s
1 .865 0 r
.47453 .14655 m
.49554 .14909 L
s
1 .844 0 r
.47453 .14655 m
.49516 .14763 L
s
1 .85 0 r
.47453 .14655 m
.49528 .14798 L
s
1 .854 0 r
.47453 .14655 m
.49534 .14842 L
s
1 .836 0 r
.47453 .14655 m
.49497 .14746 L
s
.795 1 0 r
.47453 .14655 m
.49981 .13138 L
s
.789 1 0 r
.47453 .14655 m
.50003 .13145 L
s
.794 1 0 r
.47453 .14655 m
.49991 .13151 L
s
.793 1 0 r
.47453 .14655 m
.50004 .13167 L
s
.8 1 0 r
.47453 .14655 m
.49978 .13158 L
s
.799 1 0 r
.47453 .14655 m
.49993 .13179 L
s
1 .017 0 r
.4745 .14707 m
.47472 .14673 L
s
1 .018 0 r
.4745 .14707 m
.47493 .14717 L
s
1 .011 0 r
.4745 .14707 m
.4747 .14724 L
s
1 .96 0 r
.4745 .14707 m
.45169 .15276 L
s
1 .962 0 r
.4745 .14707 m
.45176 .15314 L
s
1 .965 0 r
.4745 .14707 m
.45148 .1524 L
s
1 .977 0 r
.4745 .14707 m
.45123 .15261 L
s
1 .974 0 r
.4745 .14707 m
.45135 .15284 L
s
.4745 .14707 m
.45149 .15326 L
s
1 .611 0 r
.4745 .14707 m
.481 .16055 L
s
1 .613 0 r
.4745 .14707 m
.48068 .16075 L
s
1 .614 0 r
.4745 .14707 m
.48086 .16067 L
s
1 .621 0 r
.4745 .14707 m
.48089 .16085 L
s
1 .63 0 r
.4745 .14707 m
.48097 .16107 L
s
1 .621 0 r
.4745 .14707 m
.48112 .16074 L
s
1 .962 0 r
.4745 .14707 m
.46028 .16584 L
s
1 .97 0 r
.4745 .14707 m
.45991 .1658 L
s
1 .969 0 r
.4745 .14707 m
.46025 .16602 L
s
.4745 .14707 m
.46007 .16589 L
s
1 .978 0 r
.4745 .14707 m
.4599 .16605 L
s
1 .979 0 r
.4745 .14707 m
.46013 .16624 L
s
1 .798 0 r
.4745 .14707 m
.45798 .13665 L
s
1 .799 0 r
.4745 .14707 m
.45804 .13653 L
s
1 .805 0 r
.4745 .14707 m
.458 .1363 L
s
1 .81 0 r
.4745 .14707 m
.45786 .13629 L
s
.4745 .14707 m
.45779 .13641 L
s
1 .801 0 r
.4745 .14707 m
.45785 .1367 L
s
1 .854 0 r
.4745 .14707 m
.4954 .14751 L
s
1 .864 0 r
.4745 .14707 m
.49554 .14909 L
s
1 .845 0 r
.4745 .14707 m
.49516 .14763 L
s
1 .85 0 r
.4745 .14707 m
.49528 .14798 L
s
1 .854 0 r
.4745 .14707 m
.49534 .14842 L
s
1 .837 0 r
.4745 .14707 m
.49497 .14746 L
s
.783 1 0 r
.4745 .14707 m
.49981 .13138 L
s
.777 1 0 r
.4745 .14707 m
.50003 .13145 L
s
.783 1 0 r
.4745 .14707 m
.49991 .13151 L
s
.781 1 0 r
.4745 .14707 m
.50004 .13167 L
s
.788 1 0 r
.4745 .14707 m
.49978 .13158 L
s
.4745 .14707 m
.49993 .13179 L
s
1 .02 0 r
.47472 .14673 m
.47493 .14717 L
s
1 .021 0 r
.47472 .14673 m
.4747 .14724 L
s
1 .973 0 r
.47472 .14673 m
.45169 .15276 L
s
1 .974 0 r
.47472 .14673 m
.45176 .15314 L
s
1 .978 0 r
.47472 .14673 m
.45148 .1524 L
s
1 .989 0 r
.47472 .14673 m
.45123 .15261 L
s
1 .987 0 r
.47472 .14673 m
.45135 .15284 L
s
1 .986 0 r
.47472 .14673 m
.45149 .15326 L
s
1 .62 0 r
.47472 .14673 m
.481 .16055 L
s
1 .622 0 r
.47472 .14673 m
.48068 .16075 L
s
.47472 .14673 m
.48086 .16067 L
s
1 .63 0 r
.47472 .14673 m
.48089 .16085 L
s
1 .639 0 r
.47472 .14673 m
.48097 .16107 L
s
1 .629 0 r
.47472 .14673 m
.48112 .16074 L
s
1 .979 0 r
.47472 .14673 m
.46028 .16584 L
s
1 .987 0 r
.47472 .14673 m
.45991 .1658 L
s
1 .985 0 r
.47472 .14673 m
.46025 .16602 L
s
1 .986 0 r
.47472 .14673 m
.46007 .16589 L
s
1 .995 0 r
.47472 .14673 m
.4599 .16605 L
s
.47472 .14673 m
.46013 .16624 L
s
1 .799 0 r
.47472 .14673 m
.45798 .13665 L
s
.47472 .14673 m
.45804 .13653 L
s
1 .805 0 r
.47472 .14673 m
.458 .1363 L
s
1 .811 0 r
.47472 .14673 m
.45786 .13629 L
s
1 .81 0 r
.47472 .14673 m
.45779 .13641 L
s
1 .802 0 r
.47472 .14673 m
.45785 .1367 L
s
1 .846 0 r
.47472 .14673 m
.4954 .14751 L
s
1 .856 0 r
.47472 .14673 m
.49554 .14909 L
s
1 .836 0 r
.47472 .14673 m
.49516 .14763 L
s
1 .842 0 r
.47472 .14673 m
.49528 .14798 L
s
1 .845 0 r
.47472 .14673 m
.49534 .14842 L
s
1 .828 0 r
.47472 .14673 m
.49497 .14746 L
s
.798 1 0 r
.47472 .14673 m
.49981 .13138 L
s
.792 1 0 r
.47472 .14673 m
.50003 .13145 L
s
.798 1 0 r
.47472 .14673 m
.49991 .13151 L
s
.796 1 0 r
.47472 .14673 m
.50004 .13167 L
s
.804 1 0 r
.47472 .14673 m
.49978 .13158 L
s
.803 1 0 r
.47472 .14673 m
.49993 .13179 L
s
1 .01 0 r
.47493 .14717 m
.4747 .14724 L
s
1 .977 0 r
.47493 .14717 m
.45169 .15276 L
s
1 .978 0 r
.47493 .14717 m
.45176 .15314 L
s
1 .982 0 r
.47493 .14717 m
.45148 .1524 L
s
1 .994 0 r
.47493 .14717 m
.45123 .15261 L
s
1 .991 0 r
.47493 .14717 m
.45135 .15284 L
s
1 .99 0 r
.47493 .14717 m
.45149 .15326 L
s
1 .6 0 r
.47493 .14717 m
.481 .16055 L
s
1 .602 0 r
.47493 .14717 m
.48068 .16075 L
s
.47493 .14717 m
.48086 .16067 L
s
1 .61 0 r
.47493 .14717 m
.48089 .16085 L
s
1 .619 0 r
.47493 .14717 m
.48097 .16107 L
s
1 .609 0 r
.47493 .14717 m
.48112 .16074 L
s
1 .97 0 r
.47493 .14717 m
.46028 .16584 L
s
1 .978 0 r
.47493 .14717 m
.45991 .1658 L
s
1 .976 0 r
.47493 .14717 m
.46025 .16602 L
s
1 .977 0 r
.47493 .14717 m
.46007 .16589 L
s
1 .986 0 r
.47493 .14717 m
.4599 .16605 L
s
.47493 .14717 m
.46013 .16624 L
s
1 .815 0 r
.47493 .14717 m
.45798 .13665 L
s
1 .816 0 r
.47493 .14717 m
.45804 .13653 L
s
1 .822 0 r
.47493 .14717 m
.458 .1363 L
s
1 .827 0 r
.47493 .14717 m
.45786 .13629 L
s
.47493 .14717 m
.45779 .13641 L
s
1 .819 0 r
.47493 .14717 m
.45785 .1367 L
s
1 .836 0 r
.47493 .14717 m
.4954 .14751 L
s
1 .845 0 r
.47493 .14717 m
.49554 .14909 L
s
1 .827 0 r
.47493 .14717 m
.49516 .14763 L
s
1 .832 0 r
.47493 .14717 m
.49528 .14798 L
s
1 .836 0 r
.47493 .14717 m
.49534 .14842 L
s
1 .819 0 r
.47493 .14717 m
.49497 .14746 L
s
.796 1 0 r
.47493 .14717 m
.49981 .13138 L
s
.79 1 0 r
.47493 .14717 m
.50003 .13145 L
s
.795 1 0 r
.47493 .14717 m
.49991 .13151 L
s
.794 1 0 r
.47493 .14717 m
.50004 .13167 L
s
.801 1 0 r
.47493 .14717 m
.49978 .13158 L
s
.47493 .14717 m
.49993 .13179 L
s
1 .967 0 r
.4747 .14724 m
.45169 .15276 L
s
1 .968 0 r
.4747 .14724 m
.45176 .15314 L
s
1 .972 0 r
.4747 .14724 m
.45148 .1524 L
s
1 .984 0 r
.4747 .14724 m
.45123 .15261 L
s
1 .981 0 r
.4747 .14724 m
.45135 .15284 L
s
1 .98 0 r
.4747 .14724 m
.45149 .15326 L
s
1 .601 0 r
.4747 .14724 m
.481 .16055 L
s
1 .604 0 r
.4747 .14724 m
.48068 .16075 L
s
.4747 .14724 m
.48086 .16067 L
s
1 .611 0 r
.4747 .14724 m
.48089 .16085 L
s
1 .621 0 r
.4747 .14724 m
.48097 .16107 L
s
1 .611 0 r
.4747 .14724 m
.48112 .16074 L
s
1 .962 0 r
.4747 .14724 m
.46028 .16584 L
s
1 .97 0 r
.4747 .14724 m
.45991 .1658 L
s
1 .968 0 r
.4747 .14724 m
.46025 .16602 L
s
1 .969 0 r
.4747 .14724 m
.46007 .16589 L
s
1 .978 0 r
.4747 .14724 m
.4599 .16605 L
s
.4747 .14724 m
.46013 .16624 L
s
1 .809 0 r
.4747 .14724 m
.45798 .13665 L
s
.4747 .14724 m
.45804 .13653 L
s
1 .816 0 r
.4747 .14724 m
.458 .1363 L
s
1 .821 0 r
.4747 .14724 m
.45786 .13629 L
s
.4747 .14724 m
.45779 .13641 L
s
1 .812 0 r
.4747 .14724 m
.45785 .1367 L
s
1 .846 0 r
.4747 .14724 m
.4954 .14751 L
s
1 .855 0 r
.4747 .14724 m
.49554 .14909 L
s
1 .836 0 r
.4747 .14724 m
.49516 .14763 L
s
1 .841 0 r
.4747 .14724 m
.49528 .14798 L
s
1 .845 0 r
.4747 .14724 m
.49534 .14842 L
s
1 .828 0 r
.4747 .14724 m
.49497 .14746 L
s
.787 1 0 r
.4747 .14724 m
.49981 .13138 L
s
.781 1 0 r
.4747 .14724 m
.50003 .13145 L
s
.786 1 0 r
.4747 .14724 m
.49991 .13151 L
s
.785 1 0 r
.4747 .14724 m
.50004 .13167 L
s
.792 1 0 r
.4747 .14724 m
.49978 .13158 L
s
.791 1 0 r
.4747 .14724 m
.49993 .13179 L
s
1 .017 0 r
.47709 .21893 m
.47691 .2193 L
s
1 .021 0 r
.47709 .21893 m
.47732 .2194 L
s
1 .015 0 r
.47709 .21893 m
.47744 .21883 L
s
1 .021 0 r
.47709 .21893 m
.47754 .21915 L
s
1 .027 0 r
.47709 .21893 m
.47704 .21959 L
s
1 .386 0 r
.47709 .21893 m
.48361 .21209 L
s
1 .411 0 r
.47709 .21893 m
.48415 .21178 L
s
1 .404 0 r
.47709 .21893 m
.48421 .21208 L
s
1 .399 0 r
.47709 .21893 m
.48385 .21189 L
s
1 .391 0 r
.47709 .21893 m
.48398 .21228 L
s
1 .379 0 r
.47709 .21893 m
.48368 .2124 L
s
1 .673 0 r
.47709 .21893 m
.46107 .21509 L
s
.47709 .21893 m
.46118 .21464 L
s
1 .689 0 r
.47709 .21893 m
.4608 .21458 L
s
1 .693 0 r
.47709 .21893 m
.46082 .21416 L
s
1 .683 0 r
.47709 .21893 m
.46112 .21396 L
s
1 .673 0 r
.47709 .21893 m
.46129 .21431 L
s
1 .651 0 r
.47709 .21893 m
.46757 .20616 L
s
1 .639 0 r
.47709 .21893 m
.46794 .20624 L
s
1 .637 0 r
.47709 .21893 m
.46774 .20646 L
s
1 .632 0 r
.47709 .21893 m
.46758 .20673 L
s
1 .639 0 r
.47709 .21893 m
.46733 .20671 L
s
1 .623 0 r
.47709 .21893 m
.46785 .2068 L
s
1 .247 0 r
.47709 .21893 m
.47126 .21736 L
s
1 .227 0 r
.47709 .21893 m
.47174 .2174 L
s
1 .239 0 r
.47709 .21893 m
.47153 .21714 L
s
1 .249 0 r
.47709 .21893 m
.47112 .21768 L
s
1 .231 0 r
.47709 .21893 m
.47158 .21769 L
s
1 .238 0 r
.47709 .21893 m
.47134 .21793 L
s
1 .587 0 r
.47709 .21893 m
.49139 .22026 L
s
1 .598 0 r
.47709 .21893 m
.49164 .22051 L
s
1 .603 0 r
.47709 .21893 m
.49173 .22083 L
s
1 .58 0 r
.47709 .21893 m
.49118 .22055 L
s
1 .586 0 r
.47709 .21893 m
.49129 .22088 L
s
1 .597 0 r
.47709 .21893 m
.49153 .22116 L
s
1 .875 0 r
.47709 .21893 m
.48802 .23736 L
s
1 .883 0 r
.47709 .21893 m
.48821 .23746 L
s
1 .873 0 r
.47709 .21893 m
.48781 .23739 L
s
1 .874 0 r
.47709 .21893 m
.48767 .23753 L
s
1 .885 0 r
.47709 .21893 m
.48806 .23759 L
s
1 .882 0 r
.47709 .21893 m
.48786 .23763 L
s
1 .017 0 r
.47691 .2193 m
.47732 .2194 L
s
1 .029 0 r
.47691 .2193 m
.47744 .21883 L
s
1 .026 0 r
.47691 .2193 m
.47754 .21915 L
s
1 .013 0 r
.47691 .2193 m
.47704 .21959 L
s
1 .402 0 r
.47691 .2193 m
.48361 .21209 L
s
1 .427 0 r
.47691 .2193 m
.48415 .21178 L
s
1 .42 0 r
.47691 .2193 m
.48421 .21208 L
s
1 .415 0 r
.47691 .2193 m
.48385 .21189 L
s
1 .407 0 r
.47691 .2193 m
.48398 .21228 L
s
1 .395 0 r
.47691 .2193 m
.48368 .2124 L
s
1 .67 0 r
.47691 .2193 m
.46107 .21509 L
s
.47691 .2193 m
.46118 .21464 L
s
1 .686 0 r
.47691 .2193 m
.4608 .21458 L
s
1 .69 0 r
.47691 .2193 m
.46082 .21416 L
s
1 .681 0 r
.47691 .2193 m
.46112 .21396 L
s
1 .67 0 r
.47691 .2193 m
.46129 .21431 L
s
1 .659 0 r
.47691 .2193 m
.46757 .20616 L
s
1 .647 0 r
.47691 .2193 m
.46794 .20624 L
s
1 .645 0 r
.47691 .2193 m
.46774 .20646 L
s
1 .64 0 r
.47691 .2193 m
.46758 .20673 L
s
1 .646 0 r
.47691 .2193 m
.46733 .20671 L
s
1 .631 0 r
.47691 .2193 m
.46785 .2068 L
s
1 .244 0 r
.47691 .2193 m
.47126 .21736 L
s
1 .225 0 r
.47691 .2193 m
.47174 .2174 L
s
1 .237 0 r
.47691 .2193 m
.47153 .21714 L
s
1 .245 0 r
.47691 .2193 m
.47112 .21768 L
s
1 .228 0 r
.47691 .2193 m
.47158 .21769 L
s
1 .234 0 r
.47691 .2193 m
.47134 .21793 L
s
1 .593 0 r
.47691 .2193 m
.49139 .22026 L
s
1 .604 0 r
.47691 .2193 m
.49164 .22051 L
s
1 .609 0 r
.47691 .2193 m
.49173 .22083 L
s
1 .585 0 r
.47691 .2193 m
.49118 .22055 L
s
1 .591 0 r
.47691 .2193 m
.49129 .22088 L
s
1 .602 0 r
.47691 .2193 m
.49153 .22116 L
s
1 .866 0 r
.47691 .2193 m
.48802 .23736 L
s
1 .874 0 r
.47691 .2193 m
.48821 .23746 L
s
1 .863 0 r
.47691 .2193 m
.48781 .23739 L
s
1 .865 0 r
.47691 .2193 m
.48767 .23753 L
s
1 .875 0 r
.47691 .2193 m
.48806 .23759 L
s
1 .872 0 r
.47691 .2193 m
.48786 .23763 L
s
1 .024 0 r
.47732 .2194 m
.47744 .21883 L
s
1 .013 0 r
.47732 .2194 m
.47754 .21915 L
s
1 .014 0 r
.47732 .2194 m
.47704 .21959 L
s
1 .394 0 r
.47732 .2194 m
.48361 .21209 L
s
1 .418 0 r
.47732 .2194 m
.48415 .21178 L
s
1 .411 0 r
.47732 .2194 m
.48421 .21208 L
s
1 .407 0 r
.47732 .2194 m
.48385 .21189 L
s
1 .398 0 r
.47732 .2194 m
.48398 .21228 L
s
1 .386 0 r
.47732 .2194 m
.48368 .2124 L
s
1 .687 0 r
.47732 .2194 m
.46107 .21509 L
s
1 .688 0 r
.47732 .2194 m
.46118 .21464 L
s
1 .703 0 r
.47732 .2194 m
.4608 .21458 L
s
1 .707 0 r
.47732 .2194 m
.46082 .21416 L
s
1 .698 0 r
.47732 .2194 m
.46112 .21396 L
s
1 .687 0 r
.47732 .2194 m
.46129 .21431 L
s
1 .672 0 r
.47732 .2194 m
.46757 .20616 L
s
1 .66 0 r
.47732 .2194 m
.46794 .20624 L
s
1 .658 0 r
.47732 .2194 m
.46774 .20646 L
s
1 .653 0 r
.47732 .2194 m
.46758 .20673 L
s
1 .66 0 r
.47732 .2194 m
.46733 .20671 L
s
1 .644 0 r
.47732 .2194 m
.46785 .2068 L
s
1 .261 0 r
.47732 .2194 m
.47126 .21736 L
s
1 .242 0 r
.47732 .2194 m
.47174 .2174 L
s
1 .254 0 r
.47732 .2194 m
.47153 .21714 L
s
1 .263 0 r
.47732 .2194 m
.47112 .21768 L
s
1 .245 0 r
.47732 .2194 m
.47158 .21769 L
s
1 .252 0 r
.47732 .2194 m
.47134 .21793 L
s
1 .576 0 r
.47732 .2194 m
.49139 .22026 L
s
1 .587 0 r
.47732 .2194 m
.49164 .22051 L
s
1 .592 0 r
.47732 .2194 m
.49173 .22083 L
s
1 .568 0 r
.47732 .2194 m
.49118 .22055 L
s
1 .574 0 r
.47732 .2194 m
.49129 .22088 L
s
1 .585 0 r
.47732 .2194 m
.49153 .22116 L
s
1 .854 0 r
.47732 .2194 m
.48802 .23736 L
s
1 .861 0 r
.47732 .2194 m
.48821 .23746 L
s
1 .851 0 r
.47732 .2194 m
.48781 .23739 L
s
1 .853 0 r
.47732 .2194 m
.48767 .23753 L
s
1 .863 0 r
.47732 .2194 m
.48806 .23759 L
s
1 .86 0 r
.47732 .2194 m
.48786 .23763 L
s
1 .014 0 r
.47744 .21883 m
.47754 .21915 L
s
1 .035 0 r
.47744 .21883 m
.47704 .21959 L
s
1 .373 0 r
.47744 .21883 m
.48361 .21209 L
s
1 .398 0 r
.47744 .21883 m
.48415 .21178 L
s
1 .391 0 r
.47744 .21883 m
.48421 .21208 L
s
1 .386 0 r
.47744 .21883 m
.48385 .21189 L
s
1 .378 0 r
.47744 .21883 m
.48398 .21228 L
s
1 .366 0 r
.47744 .21883 m
.48368 .2124 L
s
1 .686 0 r
.47744 .21883 m
.46107 .21509 L
s
.47744 .21883 m
.46118 .21464 L
s
1 .702 0 r
.47744 .21883 m
.4608 .21458 L
s
1 .705 0 r
.47744 .21883 m
.46082 .21416 L
s
1 .696 0 r
.47744 .21883 m
.46112 .21396 L
s
1 .685 0 r
.47744 .21883 m
.46129 .21431 L
s
1 .656 0 r
.47744 .21883 m
.46757 .20616 L
s
1 .644 0 r
.47744 .21883 m
.46794 .20624 L
s
1 .642 0 r
.47744 .21883 m
.46774 .20646 L
s
1 .638 0 r
.47744 .21883 m
.46758 .20673 L
s
1 .645 0 r
.47744 .21883 m
.46733 .20671 L
s
1 .628 0 r
.47744 .21883 m
.46785 .2068 L
s
1 .259 0 r
.47744 .21883 m
.47126 .21736 L
s
1 .24 0 r
.47744 .21883 m
.47174 .2174 L
s
1 .251 0 r
.47744 .21883 m
.47153 .21714 L
s
1 .262 0 r
.47744 .21883 m
.47112 .21768 L
s
1 .244 0 r
.47744 .21883 m
.47158 .21769 L
s
1 .252 0 r
.47744 .21883 m
.47134 .21793 L
s
1 .573 0 r
.47744 .21883 m
.49139 .22026 L
s
1 .584 0 r
.47744 .21883 m
.49164 .22051 L
s
1 .59 0 r
.47744 .21883 m
.49173 .22083 L
s
1 .566 0 r
.47744 .21883 m
.49118 .22055 L
s
1 .572 0 r
.47744 .21883 m
.49129 .22088 L
s
1 .584 0 r
.47744 .21883 m
.49153 .22116 L
s
1 .872 0 r
.47744 .21883 m
.48802 .23736 L
s
1 .879 0 r
.47744 .21883 m
.48821 .23746 L
s
1 .869 0 r
.47744 .21883 m
.48781 .23739 L
s
1 .871 0 r
.47744 .21883 m
.48767 .23753 L
s
1 .881 0 r
.47744 .21883 m
.48806 .23759 L
s
1 .878 0 r
.47744 .21883 m
.48786 .23763 L
s
1 .027 0 r
.47754 .21915 m
.47704 .21959 L
s
1 .381 0 r
.47754 .21915 m
.48361 .21209 L
s
1 .405 0 r
.47754 .21915 m
.48415 .21178 L
s
1 .397 0 r
.47754 .21915 m
.48421 .21208 L
s
1 .393 0 r
.47754 .21915 m
.48385 .21189 L
s
1 .385 0 r
.47754 .21915 m
.48398 .21228 L
s
1 .373 0 r
.47754 .21915 m
.48368 .2124 L
s
1 .693 0 r
.47754 .21915 m
.46107 .21509 L
s
1 .694 0 r
.47754 .21915 m
.46118 .21464 L
s
1 .709 0 r
.47754 .21915 m
.4608 .21458 L
s
1 .713 0 r
.47754 .21915 m
.46082 .21416 L
s
1 .704 0 r
.47754 .21915 m
.46112 .21396 L
s
1 .693 0 r
.47754 .21915 m
.46129 .21431 L
s
1 .669 0 r
.47754 .21915 m
.46757 .20616 L
s
1 .657 0 r
.47754 .21915 m
.46794 .20624 L
s
1 .655 0 r
.47754 .21915 m
.46774 .20646 L
s
1 .651 0 r
.47754 .21915 m
.46758 .20673 L
s
1 .657 0 r
.47754 .21915 m
.46733 .20671 L
s
1 .641 0 r
.47754 .21915 m
.46785 .2068 L
s
1 .267 0 r
.47754 .21915 m
.47126 .21736 L
s
1 .248 0 r
.47754 .21915 m
.47174 .2174 L
s
1 .259 0 r
.47754 .21915 m
.47153 .21714 L
s
1 .269 0 r
.47754 .21915 m
.47112 .21768 L
s
1 .251 0 r
.47754 .21915 m
.47158 .21769 L
s
1 .258 0 r
.47754 .21915 m
.47134 .21793 L
s
1 .568 0 r
.47754 .21915 m
.49139 .22026 L
s
1 .579 0 r
.47754 .21915 m
.49164 .22051 L
s
1 .584 0 r
.47754 .21915 m
.49173 .22083 L
s
1 .56 0 r
.47754 .21915 m
.49118 .22055 L
s
1 .566 0 r
.47754 .21915 m
.49129 .22088 L
s
1 .578 0 r
.47754 .21915 m
.49153 .22116 L
s
1 .858 0 r
.47754 .21915 m
.48802 .23736 L
s
1 .866 0 r
.47754 .21915 m
.48821 .23746 L
s
1 .855 0 r
.47754 .21915 m
.48781 .23739 L
s
1 .857 0 r
.47754 .21915 m
.48767 .23753 L
s
1 .867 0 r
.47754 .21915 m
.48806 .23759 L
s
1 .865 0 r
.47754 .21915 m
.48786 .23763 L
s
1 .407 0 r
.47704 .21959 m
.48361 .21209 L
s
1 .431 0 r
.47704 .21959 m
.48415 .21178 L
s
1 .424 0 r
.47704 .21959 m
.48421 .21208 L
s
1 .42 0 r
.47704 .21959 m
.48385 .21189 L
s
1 .411 0 r
.47704 .21959 m
.48398 .21228 L
s
1 .4 0 r
.47704 .21959 m
.48368 .2124 L
s
1 .678 0 r
.47704 .21959 m
.46107 .21509 L
s
1 .679 0 r
.47704 .21959 m
.46118 .21464 L
s
1 .694 0 r
.47704 .21959 m
.4608 .21458 L
s
1 .699 0 r
.47704 .21959 m
.46082 .21416 L
s
1 .69 0 r
.47704 .21959 m
.46112 .21396 L
s
1 .679 0 r
.47704 .21959 m
.46129 .21431 L
s
1 .672 0 r
.47704 .21959 m
.46757 .20616 L
s
1 .66 0 r
.47704 .21959 m
.46794 .20624 L
s
1 .658 0 r
.47704 .21959 m
.46774 .20646 L
s
1 .652 0 r
.47704 .21959 m
.46758 .20673 L
s
1 .659 0 r
.47704 .21959 m
.46733 .20671 L
s
1 .643 0 r
.47704 .21959 m
.46785 .2068 L
s
1 .253 0 r
.47704 .21959 m
.47126 .21736 L
s
1 .235 0 r
.47704 .21959 m
.47174 .2174 L
s
1 .247 0 r
.47704 .21959 m
.47153 .21714 L
s
1 .254 0 r
.47704 .21959 m
.47112 .21768 L
s
1 .237 0 r
.47704 .21959 m
.47158 .21769 L
s
1 .243 0 r
.47704 .21959 m
.47134 .21793 L
s
1 .587 0 r
.47704 .21959 m
.49139 .22026 L
s
1 .598 0 r
.47704 .21959 m
.49164 .22051 L
s
1 .602 0 r
.47704 .21959 m
.49173 .22083 L
s
1 .579 0 r
.47704 .21959 m
.49118 .22055 L
s
1 .584 0 r
.47704 .21959 m
.49129 .22088 L
s
1 .595 0 r
.47704 .21959 m
.49153 .22116 L
s
1 .853 0 r
.47704 .21959 m
.48802 .23736 L
s
1 .861 0 r
.47704 .21959 m
.48821 .23746 L
s
1 .85 0 r
.47704 .21959 m
.48781 .23739 L
s
1 .852 0 r
.47704 .21959 m
.48767 .23753 L
s
1 .862 0 r
.47704 .21959 m
.48806 .23759 L
s
1 .859 0 r
.47704 .21959 m
.48786 .23763 L
s
1 .032 0 r
.58204 .23867 m
.5816 .23932 L
s
1 .024 0 r
.58204 .23867 m
.58159 .23828 L
s
1 .061 0 r
.58204 .23867 m
.58116 .23987 L
s
1 .04 0 r
.58204 .23867 m
.58109 .23887 L
s
1 .073 0 r
.58204 .23867 m
.5806 .23974 L
s
1 .14 0 r
.58204 .23867 m
.57897 .23717 L
s
1 .171 0 r
.58204 .23867 m
.57798 .23772 L
s
1 .141 0 r
.58204 .23867 m
.57866 .23801 L
s
1 .194 0 r
.58204 .23867 m
.57729 .23858 L
s
1 .158 0 r
.58204 .23867 m
.57818 .23855 L
s
1 .181 0 r
.58204 .23867 m
.57765 .23916 L
s
1 .042 0 r
.5816 .23932 m
.58159 .23828 L
s
1 .029 0 r
.5816 .23932 m
.58116 .23987 L
s
1 .028 0 r
.5816 .23932 m
.58109 .23887 L
s
1 .044 0 r
.5816 .23932 m
.5806 .23974 L
s
1 .139 0 r
.5816 .23932 m
.57897 .23717 L
s
1 .162 0 r
.5816 .23932 m
.57798 .23772 L
s
1 .132 0 r
.5816 .23932 m
.57866 .23801 L
s
1 .179 0 r
.5816 .23932 m
.57729 .23858 L
s
1 .143 0 r
.5816 .23932 m
.57818 .23855 L
s
1 .161 0 r
.5816 .23932 m
.57765 .23916 L
s
1 .067 0 r
.58159 .23828 m
.58116 .23987 L
s
1 .032 0 r
.58159 .23828 m
.58109 .23887 L
s
1 .072 0 r
.58159 .23828 m
.5806 .23974 L
s
1 .116 0 r
.58159 .23828 m
.57897 .23717 L
s
1 .149 0 r
.58159 .23828 m
.57798 .23772 L
s
1 .12 0 r
.58159 .23828 m
.57866 .23801 L
s
1 .176 0 r
.58159 .23828 m
.57729 .23858 L
s
1 .14 0 r
.58159 .23828 m
.57818 .23855 L
s
1 .165 0 r
.58159 .23828 m
.57765 .23916 L
s
1 .041 0 r
.58116 .23987 m
.58109 .23887 L
s
1 .023 0 r
.58116 .23987 m
.5806 .23974 L
s
1 .142 0 r
.58116 .23987 m
.57897 .23717 L
s
1 .157 0 r
.58116 .23987 m
.57798 .23772 L
s
1 .127 0 r
.58116 .23987 m
.57866 .23801 L
s
1 .167 0 r
.58116 .23987 m
.57729 .23858 L
s
1 .133 0 r
.58116 .23987 m
.57818 .23855 L
s
1 .146 0 r
.58116 .23987 m
.57765 .23916 L
s
1 .041 0 r
.58109 .23887 m
.5806 .23974 L
s
1 .111 0 r
.58109 .23887 m
.57897 .23717 L
s
1 .136 0 r
.58109 .23887 m
.57798 .23772 L
s
1 .106 0 r
.58109 .23887 m
.57866 .23801 L
s
1 .156 0 r
.58109 .23887 m
.57729 .23858 L
s
1 .12 0 r
.58109 .23887 m
.57818 .23855 L
s
1 .141 0 r
.58109 .23887 m
.57765 .23916 L
s
1 .125 0 r
.5806 .23974 m
.57897 .23717 L
s
1 .135 0 r
.5806 .23974 m
.57798 .23772 L
s
1 .107 0 r
.5806 .23974 m
.57866 .23801 L
s
1 .143 0 r
.5806 .23974 m
.57729 .23858 L
s
1 .11 0 r
.5806 .23974 m
.57818 .23855 L
s
1 .123 0 r
.5806 .23974 m
.57765 .23916 L
s
1 .046 0 r
.57897 .23717 m
.57798 .23772 L
s
1 .037 0 r
.57897 .23717 m
.57866 .23801 L
s
1 .09 0 r
.57897 .23717 m
.57729 .23858 L
s
1 .065 0 r
.57897 .23717 m
.57818 .23855 L
s
1 .098 0 r
.57897 .23717 m
.57765 .23916 L
s
1 .03 0 r
.57798 .23772 m
.57866 .23801 L
s
1 .045 0 r
.57798 .23772 m
.57729 .23858 L
s
1 .035 0 r
.57798 .23772 m
.57818 .23855 L
s
1 .06 0 r
.57798 .23772 m
.57765 .23916 L
s
1 .061 0 r
.57866 .23801 m
.57729 .23858 L
s
1 .03 0 r
.57866 .23801 m
.57818 .23855 L
s
1 .063 0 r
.57866 .23801 m
.57765 .23916 L
s
1 .036 0 r
.57729 .23858 m
.57818 .23855 L
s
1 .028 0 r
.57729 .23858 m
.57765 .23916 L
s
1 .033 0 r
.57818 .23855 m
.57765 .23916 L
s
1 .057 0 r
.26417 .20881 m
.26549 .20832 L
s
1 .026 0 r
.26417 .20881 m
.26408 .20818 L
s
1 .049 0 r
.26417 .20881 m
.26471 .20775 L
s
1 .035 0 r
.26417 .20881 m
.26489 .20834 L
s
1 .031 0 r
.26417 .20881 m
.26492 .20895 L
s
1 .235 0 r
.26417 .20881 m
.26958 .2108 L
s
1 .297 0 r
.26417 .20881 m
.27129 .21028 L
s
1 .27 0 r
.26417 .20881 m
.27065 .21005 L
s
1 .254 0 r
.26417 .20881 m
.26985 .21131 L
s
1 .268 0 r
.26417 .20881 m
.27035 .21099 L
s
1 .266 0 r
.26417 .20881 m
.27044 .21052 L
s
1 .151 0 r
.26417 .20881 m
.26693 .20635 L
s
1 .18 0 r
.26417 .20881 m
.26798 .20661 L
s
1 .138 0 r
.26417 .20881 m
.26632 .2062 L
s
1 .121 0 r
.26417 .20881 m
.26647 .20697 L
s
1 .173 0 r
.26417 .20881 m
.26732 .20597 L
s
1 .14 0 r
.26417 .20881 m
.26709 .20701 L
s
1 .058 0 r
.26549 .20832 m
.26408 .20818 L
s
1 .039 0 r
.26549 .20832 m
.26471 .20775 L
s
1 .024 0 r
.26549 .20832 m
.26489 .20834 L
s
1 .035 0 r
.26549 .20832 m
.26492 .20895 L
s
1 .195 0 r
.26549 .20832 m
.26958 .2108 L
s
1 .25 0 r
.26549 .20832 m
.27129 .21028 L
s
1 .223 0 r
.26549 .20832 m
.27065 .21005 L
s
1 .216 0 r
.26549 .20832 m
.26985 .21131 L
s
1 .227 0 r
.26549 .20832 m
.27035 .21099 L
s
1 .221 0 r
.26549 .20832 m
.27044 .21052 L
s
1 .1 0 r
.26549 .20832 m
.26693 .20635 L
s
1 .123 0 r
.26549 .20832 m
.26798 .20661 L
s
1 .093 0 r
.26549 .20832 m
.26632 .2062 L
s
1 .068 0 r
.26549 .20832 m
.26647 .20697 L
s
1 .122 0 r
.26549 .20832 m
.26732 .20597 L
s
1 .085 0 r
.26549 .20832 m
.26709 .20701 L
s
1 .031 0 r
.26408 .20818 m
.26471 .20775 L
s
1 .034 0 r
.26408 .20818 m
.26489 .20834 L
s
1 .046 0 r
.26408 .20818 m
.26492 .20895 L
s
1 .249 0 r
.26408 .20818 m
.26958 .2108 L
s
1 .307 0 r
.26408 .20818 m
.27129 .21028 L
s
1 .279 0 r
.26408 .20818 m
.27065 .21005 L
s
1 .268 0 r
.26408 .20818 m
.26985 .21131 L
s
1 .281 0 r
.26408 .20818 m
.27035 .21099 L
s
1 .277 0 r
.26408 .20818 m
.27044 .21052 L
s
1 .138 0 r
.26408 .20818 m
.26693 .20635 L
s
1 .172 0 r
.26408 .20818 m
.26798 .20661 L
s
1 .122 0 r
.26408 .20818 m
.26632 .2062 L
s
1 .109 0 r
.26408 .20818 m
.26647 .20697 L
s
1 .16 0 r
.26408 .20818 m
.26732 .20597 L
s
1 .132 0 r
.26408 .20818 m
.26709 .20701 L
s
1 .025 0 r
.26471 .20775 m
.26489 .20834 L
s
1 .05 0 r
.26471 .20775 m
.26492 .20895 L
s
1 .235 0 r
.26471 .20775 m
.26958 .2108 L
s
1 .288 0 r
.26471 .20775 m
.27129 .21028 L
s
1 .26 0 r
.26471 .20775 m
.27065 .21005 L
s
1 .256 0 r
.26471 .20775 m
.26985 .21131 L
s
1 .266 0 r
.26471 .20775 m
.27035 .21099 L
s
1 .26 0 r
.26471 .20775 m
.27044 .21052 L
s
1 .107 0 r
.26471 .20775 m
.26693 .20635 L
s
1 .141 0 r
.26471 .20775 m
.26798 .20661 L
s
1 .091 0 r
.26471 .20775 m
.26632 .2062 L
s
1 .079 0 r
.26471 .20775 m
.26647 .20697 L
s
1 .129 0 r
.26471 .20775 m
.26732 .20597 L
s
1 .102 0 r
.26471 .20775 m
.26709 .20701 L
s
1 .025 0 r
.26489 .20834 m
.26492 .20895 L
s
1 .216 0 r
.26489 .20834 m
.26958 .2108 L
s
1 .273 0 r
.26489 .20834 m
.27129 .21028 L
s
1 .245 0 r
.26489 .20834 m
.27065 .21005 L
s
1 .236 0 r
.26489 .20834 m
.26985 .21131 L
s
1 .248 0 r
.26489 .20834 m
.27035 .21099 L
s
1 .244 0 r
.26489 .20834 m
.27044 .21052 L
s
1 .116 0 r
.26489 .20834 m
.26693 .20635 L
s
1 .144 0 r
.26489 .20834 m
.26798 .20661 L
s
1 .105 0 r
.26489 .20834 m
.26632 .2062 L
s
1 .085 0 r
.26489 .20834 m
.26647 .20697 L
s
1 .138 0 r
.26489 .20834 m
.26732 .20597 L
s
1 .105 0 r
.26489 .20834 m
.26709 .20701 L
s
1 .205 0 r
.26492 .20895 m
.26958 .2108 L
s
1 .266 0 r
.26492 .20895 m
.27129 .21028 L
s
1 .239 0 r
.26492 .20895 m
.27065 .21005 L
s
1 .224 0 r
.26492 .20895 m
.26985 .21131 L
s
1 .237 0 r
.26492 .20895 m
.27035 .21099 L
s
1 .235 0 r
.26492 .20895 m
.27044 .21052 L
s
1 .134 0 r
.26492 .20895 m
.26693 .20635 L
s
1 .157 0 r
.26492 .20895 m
.26798 .20661 L
s
1 .126 0 r
.26492 .20895 m
.26632 .2062 L
s
1 .103 0 r
.26492 .20895 m
.26647 .20697 L
s
1 .156 0 r
.26492 .20895 m
.26732 .20597 L
s
1 .119 0 r
.26492 .20895 m
.26709 .20701 L
s
1 .026 0 r
.28047 .22665 m
.28107 .22684 L
s
1 .036 0 r
.28047 .22665 m
.28024 .2275 L
s
1 .044 0 r
.28047 .22665 m
.27963 .22731 L
s
1 .021 0 r
.28047 .22665 m
.28014 .22705 L
s
1 .019 0 r
.28047 .22665 m
.28058 .2271 L
s
1 .286 0 r
.28047 .22665 m
.27655 .22084 L
s
1 .277 0 r
.28047 .22665 m
.27597 .22156 L
s
.28047 .22665 m
.27632 .22127 L
s
1 .28 0 r
.28047 .22665 m
.27715 .22065 L
s
1 .265 0 r
.28047 .22665 m
.27712 .2211 L
s
1 .261 0 r
.28047 .22665 m
.27674 .22147 L
s
1 .043 0 r
.28107 .22684 m
.28024 .2275 L
s
1 .062 0 r
.28107 .22684 m
.27963 .22731 L
s
1 .039 0 r
.28107 .22684 m
.28014 .22705 L
s
1 .023 0 r
.28107 .22684 m
.28058 .2271 L
s
1 .307 0 r
.28107 .22684 m
.27655 .22084 L
s
1 .3 0 r
.28107 .22684 m
.27597 .22156 L
s
1 .299 0 r
.28107 .22684 m
.27632 .22127 L
s
.28107 .22684 m
.27715 .22065 L
s
1 .285 0 r
.28107 .22684 m
.27712 .2211 L
s
1 .282 0 r
.28107 .22684 m
.27674 .22147 L
s
1 .026 0 r
.28024 .2275 m
.27963 .22731 L
s
1 .019 0 r
.28024 .2275 m
.28014 .22705 L
s
1 .021 0 r
.28024 .2275 m
.28058 .2271 L
s
1 .311 0 r
.28024 .2275 m
.27655 .22084 L
s
1 .299 0 r
.28024 .2275 m
.27597 .22156 L
s
1 .301 0 r
.28024 .2275 m
.27632 .22127 L
s
1 .307 0 r
.28024 .2275 m
.27715 .22065 L
s
1 .291 0 r
.28024 .2275 m
.27712 .2211 L
s
1 .285 0 r
.28024 .2275 m
.27674 .22147 L
s
1 .023 0 r
.27963 .22731 m
.28014 .22705 L
s
1 .04 0 r
.27963 .22731 m
.28058 .2271 L
s
1 .293 0 r
.27963 .22731 m
.27655 .22084 L
s
1 .278 0 r
.27963 .22731 m
.27597 .22156 L
s
1 .281 0 r
.27963 .22731 m
.27632 .22127 L
s
1 .29 0 r
.27963 .22731 m
.27715 .22065 L
s
1 .274 0 r
.27963 .22731 m
.27712 .2211 L
s
1 .266 0 r
.27963 .22731 m
.27674 .22147 L
s
1 .018 0 r
.28014 .22705 m
.28058 .2271 L
s
1 .293 0 r
.28014 .22705 m
.27655 .22084 L
s
1 .281 0 r
.28014 .22705 m
.27597 .22156 L
s
1 .283 0 r
.28014 .22705 m
.27632 .22127 L
s
1 .288 0 r
.28014 .22705 m
.27715 .22065 L
s
1 .273 0 r
.28014 .22705 m
.27712 .2211 L
s
1 .267 0 r
.28014 .22705 m
.27674 .22147 L
s
1 .304 0 r
.28058 .2271 m
.27655 .22084 L
s
1 .294 0 r
.28058 .2271 m
.27597 .22156 L
s
1 .295 0 r
.28058 .2271 m
.27632 .22127 L
s
1 .298 0 r
.28058 .2271 m
.27715 .22065 L
s
1 .283 0 r
.28058 .2271 m
.27712 .2211 L
s
1 .279 0 r
.28058 .2271 m
.27674 .22147 L
s
1 .038 0 r
.27655 .22084 m
.27597 .22156 L
s
1 .02 0 r
.27655 .22084 m
.27632 .22127 L
s
1 .026 0 r
.27655 .22084 m
.27715 .22065 L
s
.27655 .22084 m
.27712 .2211 L
s
1 .027 0 r
.27655 .22084 m
.27674 .22147 L
s
1 .5 0 r
.27655 .22084 m
.26958 .2108 L
s
1 .482 0 r
.27655 .22084 m
.27129 .21028 L
s
1 .503 0 r
.27655 .22084 m
.27065 .21005 L
s
1 .476 0 r
.27655 .22084 m
.26985 .21131 L
s
.27655 .22084 m
.27035 .21099 L
s
1 .49 0 r
.27655 .22084 m
.27044 .21052 L
s
1 .018 0 r
.27597 .22156 m
.27632 .22127 L
s
1 .061 0 r
.27597 .22156 m
.27715 .22065 L
s
1 .051 0 r
.27597 .22156 m
.27712 .2211 L
s
1 .031 0 r
.27597 .22156 m
.27674 .22147 L
s
1 .512 0 r
.27597 .22156 m
.26958 .2108 L
s
1 .499 0 r
.27597 .22156 m
.27129 .21028 L
s
1 .518 0 r
.27597 .22156 m
.27065 .21005 L
s
1 .488 0 r
.27597 .22156 m
.26985 .21131 L
s
1 .489 0 r
.27597 .22156 m
.27035 .21099 L
s
1 .505 0 r
.27597 .22156 m
.27044 .21052 L
s
1 .042 0 r
.27632 .22127 m
.27715 .22065 L
s
1 .034 0 r
.27632 .22127 m
.27712 .2211 L
s
1 .019 0 r
.27632 .22127 m
.27674 .22147 L
s
1 .509 0 r
.27632 .22127 m
.26958 .2108 L
s
1 .494 0 r
.27632 .22127 m
.27129 .21028 L
s
1 .514 0 r
.27632 .22127 m
.27065 .21005 L
s
1 .485 0 r
.27632 .22127 m
.26985 .21131 L
s
1 .486 0 r
.27632 .22127 m
.27035 .21099 L
s
1 .501 0 r
.27632 .22127 m
.27044 .21052 L
s
1 .018 0 r
.27715 .22065 m
.27712 .2211 L
s
1 .038 0 r
.27715 .22065 m
.27674 .22147 L
s
1 .508 0 r
.27715 .22065 m
.26958 .2108 L
s
1 .487 0 r
.27715 .22065 m
.27129 .21028 L
s
1 .508 0 r
.27715 .22065 m
.27065 .21005 L
s
1 .484 0 r
.27715 .22065 m
.26985 .21131 L
s
1 .483 0 r
.27715 .22065 m
.27035 .21099 L
s
1 .497 0 r
.27715 .22065 m
.27044 .21052 L
s
1 .022 0 r
.27712 .2211 m
.27674 .22147 L
s
1 .522 0 r
.27712 .2211 m
.26958 .2108 L
s
1 .502 0 r
.27712 .2211 m
.27129 .21028 L
s
1 .523 0 r
.27712 .2211 m
.27065 .21005 L
s
1 .498 0 r
.27712 .2211 m
.26985 .21131 L
s
1 .497 0 r
.27712 .2211 m
.27035 .21099 L
s
1 .511 0 r
.27712 .2211 m
.27044 .21052 L
s
1 .525 0 r
.27674 .22147 m
.26958 .2108 L
s
1 .509 0 r
.27674 .22147 m
.27129 .21028 L
s
1 .529 0 r
.27674 .22147 m
.27065 .21005 L
s
1 .501 0 r
.27674 .22147 m
.26985 .21131 L
s
.27674 .22147 m
.27035 .21099 L
s
1 .516 0 r
.27674 .22147 m
.27044 .21052 L
s
1 .08 0 r
.42546 .11129 m
.42461 .10952 L
s
1 .082 0 r
.42546 .11129 m
.42417 .10976 L
s
1 .038 0 r
.42546 .11129 m
.42476 .11067 L
s
1 .064 0 r
.42546 .11129 m
.42495 .1098 L
s
1 .037 0 r
.42546 .11129 m
.42533 .11041 L
s
1 .245 0 r
.42546 .11129 m
.42525 .11727 L
s
1 .257 0 r
.42546 .11129 m
.42393 .11739 L
s
1 .245 0 r
.42546 .11129 m
.42474 .11724 L
s
1 .261 0 r
.42546 .11129 m
.42506 .11767 L
s
.42546 .11129 m
.42421 .11756 L
s
1 .26 0 r
.42546 .11129 m
.42457 .11759 L
s
1 .02 0 r
.42461 .10952 m
.42417 .10976 L
s
1 .047 0 r
.42461 .10952 m
.42476 .11067 L
s
1 .018 0 r
.42461 .10952 m
.42495 .1098 L
s
1 .047 0 r
.42461 .10952 m
.42533 .11041 L
s
1 .318 0 r
.42461 .10952 m
.42525 .11727 L
s
1 .323 0 r
.42461 .10952 m
.42393 .11739 L
s
1 .315 0 r
.42461 .10952 m
.42474 .11724 L
s
1 .333 0 r
.42461 .10952 m
.42506 .11767 L
s
1 .329 0 r
.42461 .10952 m
.42421 .11756 L
s
1 .33 0 r
.42461 .10952 m
.42457 .11759 L
s
1 .044 0 r
.42417 .10976 m
.42476 .11067 L
s
1 .032 0 r
.42417 .10976 m
.42495 .1098 L
s
1 .054 0 r
.42417 .10976 m
.42533 .11041 L
s
1 .31 0 r
.42417 .10976 m
.42525 .11727 L
s
1 .312 0 r
.42417 .10976 m
.42393 .11739 L
s
1 .306 0 r
.42417 .10976 m
.42474 .11724 L
s
1 .325 0 r
.42417 .10976 m
.42506 .11767 L
s
1 .319 0 r
.42417 .10976 m
.42421 .11756 L
s
1 .32 0 r
.42417 .10976 m
.42457 .11759 L
s
1 .037 0 r
.42476 .11067 m
.42495 .1098 L
s
1 .026 0 r
.42476 .11067 m
.42533 .11041 L
s
1 .271 0 r
.42476 .11067 m
.42525 .11727 L
s
1 .277 0 r
.42476 .11067 m
.42393 .11739 L
s
1 .268 0 r
.42476 .11067 m
.42474 .11724 L
s
1 .286 0 r
.42476 .11067 m
.42506 .11767 L
s
1 .282 0 r
.42476 .11067 m
.42421 .11756 L
s
1 .283 0 r
.42476 .11067 m
.42457 .11759 L
s
1 .029 0 r
.42495 .1098 m
.42533 .11041 L
s
1 .306 0 r
.42495 .1098 m
.42525 .11727 L
s
1 .313 0 r
.42495 .1098 m
.42393 .11739 L
s
1 .304 0 r
.42495 .1098 m
.42474 .11724 L
s
1 .322 0 r
.42495 .1098 m
.42506 .11767 L
s
1 .319 0 r
.42495 .1098 m
.42421 .11756 L
s
.42495 .1098 m
.42457 .11759 L
s
1 .281 0 r
.42533 .11041 m
.42525 .11727 L
s
1 .291 0 r
.42533 .11041 m
.42393 .11739 L
s
1 .28 0 r
.42533 .11041 m
.42474 .11724 L
s
1 .297 0 r
.42533 .11041 m
.42506 .11767 L
s
1 .296 0 r
.42533 .11041 m
.42421 .11756 L
s
1 .295 0 r
.42533 .11041 m
.42457 .11759 L
s
1 .054 0 r
.42525 .11727 m
.42393 .11739 L
s
1 .021 0 r
.42525 .11727 m
.42474 .11724 L
s
1 .018 0 r
.42525 .11727 m
.42506 .11767 L
s
1 .044 0 r
.42525 .11727 m
.42421 .11756 L
s
1 .031 0 r
.42525 .11727 m
.42457 .11759 L
s
1 .734 0 r
.42525 .11727 m
.42445 .13522 L
s
1 .742 0 r
.42525 .11727 m
.42497 .13542 L
s
1 .714 0 r
.42525 .11727 m
.425 .13474 L
s
1 .72 0 r
.42525 .11727 m
.42461 .13489 L
s
1 .722 0 r
.42525 .11727 m
.42549 .13495 L
s
1 .737 0 r
.42525 .11727 m
.42541 .13531 L
s
1 .034 0 r
.42393 .11739 m
.42474 .11724 L
s
1 .048 0 r
.42393 .11739 m
.42506 .11767 L
s
1 .013 0 r
.42393 .11739 m
.42421 .11756 L
s
1 .027 0 r
.42393 .11739 m
.42457 .11759 L
s
1 .729 0 r
.42393 .11739 m
.42445 .13522 L
s
1 .738 0 r
.42393 .11739 m
.42497 .13542 L
s
1 .71 0 r
.42393 .11739 m
.425 .13474 L
s
1 .715 0 r
.42393 .11739 m
.42461 .13489 L
s
1 .72 0 r
.42393 .11739 m
.42549 .13495 L
s
1 .734 0 r
.42393 .11739 m
.42541 .13531 L
s
1 .022 0 r
.42474 .11724 m
.42506 .11767 L
s
1 .025 0 r
.42474 .11724 m
.42421 .11756 L
s
1 .016 0 r
.42474 .11724 m
.42457 .11759 L
s
1 .735 0 r
.42474 .11724 m
.42445 .13522 L
s
1 .743 0 r
.42474 .11724 m
.42497 .13542 L
s
1 .715 0 r
.42474 .11724 m
.425 .13474 L
s
1 .721 0 r
.42474 .11724 m
.42461 .13489 L
s
1 .724 0 r
.42474 .11724 m
.42549 .13495 L
s
1 .739 0 r
.42474 .11724 m
.42541 .13531 L
s
1 .035 0 r
.42506 .11767 m
.42421 .11756 L
s
1 .02 0 r
.42506 .11767 m
.42457 .11759 L
s
1 .717 0 r
.42506 .11767 m
.42445 .13522 L
s
1 .725 0 r
.42506 .11767 m
.42497 .13542 L
s
1 .697 0 r
.42506 .11767 m
.425 .13474 L
s
1 .704 0 r
.42506 .11767 m
.42461 .13489 L
s
1 .706 0 r
.42506 .11767 m
.42549 .13495 L
s
1 .721 0 r
.42506 .11767 m
.42541 .13531 L
s
1 .015 0 r
.42421 .11756 m
.42457 .11759 L
s
1 .722 0 r
.42421 .11756 m
.42445 .13522 L
s
1 .731 0 r
.42421 .11756 m
.42497 .13542 L
s
1 .703 0 r
.42421 .11756 m
.425 .13474 L
s
1 .708 0 r
.42421 .11756 m
.42461 .13489 L
s
1 .713 0 r
.42421 .11756 m
.42549 .13495 L
s
1 .727 0 r
.42421 .11756 m
.42541 .13531 L
s
1 .72 0 r
.42457 .11759 m
.42445 .13522 L
s
1 .729 0 r
.42457 .11759 m
.42497 .13542 L
s
1 .701 0 r
.42457 .11759 m
.425 .13474 L
s
1 .707 0 r
.42457 .11759 m
.42461 .13489 L
s
1 .71 0 r
.42457 .11759 m
.42549 .13495 L
s
1 .725 0 r
.42457 .11759 m
.42541 .13531 L
s
1 .024 0 r
.42637 .20092 m
.42635 .20033 L
s
1 .026 0 r
.42637 .20092 m
.42688 .20054 L
s
1 .045 0 r
.42637 .20092 m
.42528 .20089 L
s
1 .026 0 r
.42637 .20092 m
.42581 .2006 L
s
.42637 .20092 m
.42576 .20113 L
s
1 .28 0 r
.42637 .20092 m
.42783 .20762 L
s
1 .293 0 r
.42637 .20092 m
.42745 .20802 L
s
1 .28 0 r
.42637 .20092 m
.42837 .20746 L
s
1 .291 0 r
.42637 .20092 m
.42891 .20757 L
s
1 .301 0 r
.42637 .20092 m
.42853 .20796 L
s
1 .302 0 r
.42637 .20092 m
.428 .20812 L
s
1 .44 0 r
.42637 .20092 m
.42229 .19096 L
s
1 .428 0 r
.42637 .20092 m
.42253 .19118 L
s
1 .439 0 r
.42637 .20092 m
.42202 .1911 L
s
1 .429 0 r
.42637 .20092 m
.42194 .19139 L
s
1 .422 0 r
.42637 .20092 m
.42224 .19144 L
s
1 .412 0 r
.42637 .20092 m
.42249 .1916 L
s
1 .023 0 r
.42635 .20033 m
.42688 .20054 L
s
1 .049 0 r
.42635 .20033 m
.42528 .20089 L
s
1 .025 0 r
.42635 .20033 m
.42581 .2006 L
s
1 .04 0 r
.42635 .20033 m
.42576 .20113 L
s
1 .304 0 r
.42635 .20033 m
.42783 .20762 L
s
1 .317 0 r
.42635 .20033 m
.42745 .20802 L
s
1 .303 0 r
.42635 .20033 m
.42837 .20746 L
s
1 .314 0 r
.42635 .20033 m
.42891 .20757 L
s
1 .324 0 r
.42635 .20033 m
.42853 .20796 L
s
1 .325 0 r
.42635 .20033 m
.428 .20812 L
s
1 .417 0 r
.42635 .20033 m
.42229 .19096 L
s
1 .405 0 r
.42635 .20033 m
.42253 .19118 L
s
1 .416 0 r
.42635 .20033 m
.42202 .1911 L
s
1 .407 0 r
.42635 .20033 m
.42194 .19139 L
s
1 .4 0 r
.42635 .20033 m
.42224 .19144 L
s
1 .39 0 r
.42635 .20033 m
.42249 .1916 L
s
1 .067 0 r
.42688 .20054 m
.42528 .20089 L
s
1 .044 0 r
.42688 .20054 m
.42581 .2006 L
s
1 .052 0 r
.42688 .20054 m
.42576 .20113 L
s
1 .292 0 r
.42688 .20054 m
.42783 .20762 L
s
1 .307 0 r
.42688 .20054 m
.42745 .20802 L
s
1 .289 0 r
.42688 .20054 m
.42837 .20746 L
s
1 .299 0 r
.42688 .20054 m
.42891 .20757 L
s
1 .311 0 r
.42688 .20054 m
.42853 .20796 L
s
1 .313 0 r
.42688 .20054 m
.428 .20812 L
s
1 .434 0 r
.42688 .20054 m
.42229 .19096 L
s
1 .422 0 r
.42688 .20054 m
.42253 .19118 L
s
1 .434 0 r
.42688 .20054 m
.42202 .1911 L
s
1 .425 0 r
.42688 .20054 m
.42194 .19139 L
s
1 .417 0 r
.42688 .20054 m
.42224 .19144 L
s
1 .407 0 r
.42688 .20054 m
.42249 .1916 L
s
1 .025 0 r
.42528 .20089 m
.42581 .2006 L
s
1 .022 0 r
.42528 .20089 m
.42576 .20113 L
s
1 .294 0 r
.42528 .20089 m
.42783 .20762 L
s
1 .305 0 r
.42528 .20089 m
.42745 .20802 L
s
1 .297 0 r
.42528 .20089 m
.42837 .20746 L
s
1 .311 0 r
.42528 .20089 m
.42891 .20757 L
s
1 .318 0 r
.42528 .20089 m
.42853 .20796 L
s
1 .316 0 r
.42528 .20089 m
.428 .20812 L
s
1 .424 0 r
.42528 .20089 m
.42229 .19096 L
s
1 .412 0 r
.42528 .20089 m
.42253 .19118 L
s
1 .421 0 r
.42528 .20089 m
.42202 .1911 L
s
1 .411 0 r
.42528 .20089 m
.42194 .19139 L
s
1 .405 0 r
.42528 .20089 m
.42224 .19144 L
s
1 .396 0 r
.42528 .20089 m
.42249 .1916 L
s
1 .022 0 r
.42581 .2006 m
.42576 .20113 L
s
1 .299 0 r
.42581 .2006 m
.42783 .20762 L
s
1 .311 0 r
.42581 .2006 m
.42745 .20802 L
s
1 .299 0 r
.42581 .2006 m
.42837 .20746 L
s
1 .312 0 r
.42581 .2006 m
.42891 .20757 L
s
1 .321 0 r
.42581 .2006 m
.42853 .20796 L
s
1 .32 0 r
.42581 .2006 m
.428 .20812 L
s
1 .419 0 r
.42581 .2006 m
.42229 .19096 L
s
1 .407 0 r
.42581 .2006 m
.42253 .19118 L
s
1 .418 0 r
.42581 .2006 m
.42202 .1911 L
s
1 .408 0 r
.42581 .2006 m
.42194 .19139 L
s
1 .402 0 r
.42581 .2006 m
.42224 .19144 L
s
1 .392 0 r
.42581 .2006 m
.42249 .1916 L
s
1 .279 0 r
.42576 .20113 m
.42783 .20762 L
s
1 .29 0 r
.42576 .20113 m
.42745 .20802 L
s
1 .28 0 r
.42576 .20113 m
.42837 .20746 L
s
1 .293 0 r
.42576 .20113 m
.42891 .20757 L
s
1 .301 0 r
.42576 .20113 m
.42853 .20796 L
s
1 .3 0 r
.42576 .20113 m
.428 .20812 L
s
1 .439 0 r
.42576 .20113 m
.42229 .19096 L
s
1 .427 0 r
.42576 .20113 m
.42253 .19118 L
s
1 .437 0 r
.42576 .20113 m
.42202 .1911 L
s
1 .427 0 r
.42576 .20113 m
.42194 .19139 L
s
1 .421 0 r
.42576 .20113 m
.42224 .19144 L
s
1 .412 0 r
.42576 .20113 m
.42249 .1916 L
s
1 .022 0 r
.42783 .20762 m
.42745 .20802 L
s
1 .023 0 r
.42783 .20762 m
.42837 .20746 L
s
1 .044 0 r
.42783 .20762 m
.42891 .20757 L
s
1 .032 0 r
.42783 .20762 m
.42853 .20796 L
s
1 .022 0 r
.42783 .20762 m
.428 .20812 L
s
1 .044 0 r
.42745 .20802 m
.42837 .20746 L
s
1 .062 0 r
.42745 .20802 m
.42891 .20757 L
s
1 .044 0 r
.42745 .20802 m
.42853 .20796 L
s
1 .023 0 r
.42745 .20802 m
.428 .20812 L
s
.42837 .20746 m
.42891 .20757 L
s
1 .021 0 r
.42837 .20746 m
.42853 .20796 L
s
1 .031 0 r
.42837 .20746 m
.428 .20812 L
s
1 .022 0 r
.42891 .20757 m
.42853 .20796 L
s
1 .044 0 r
.42891 .20757 m
.428 .20812 L
s
1 .023 0 r
.42853 .20796 m
.428 .20812 L
s
1 .073 0 r
.26958 .2108 m
.27129 .21028 L
s
1 .053 0 r
.26958 .2108 m
.27065 .21005 L
s
1 .024 0 r
.26958 .2108 m
.26985 .21131 L
s
1 .032 0 r
.26958 .2108 m
.27035 .21099 L
s
1 .037 0 r
.26958 .2108 m
.27044 .21052 L
s
1 .211 0 r
.26958 .2108 m
.26693 .20635 L
s
1 .183 0 r
.26958 .2108 m
.26798 .20661 L
s
1 .23 0 r
.26958 .2108 m
.26632 .2062 L
s
1 .202 0 r
.26958 .2108 m
.26647 .20697 L
s
1 .218 0 r
.26958 .2108 m
.26732 .20597 L
s
1 .185 0 r
.26958 .2108 m
.26709 .20701 L
s
1 .028 0 r
.27129 .21028 m
.27065 .21005 L
s
1 .072 0 r
.27129 .21028 m
.26985 .21131 L
s
1 .048 0 r
.27129 .21028 m
.27035 .21099 L
s
1 .036 0 r
.27129 .21028 m
.27044 .21052 L
s
1 .24 0 r
.27129 .21028 m
.26693 .20635 L
s
1 .202 0 r
.27129 .21028 m
.26798 .20661 L
s
1 .263 0 r
.27129 .21028 m
.26632 .2062 L
s
1 .239 0 r
.27129 .21028 m
.26647 .20697 L
s
.27129 .21028 m
.26732 .20597 L
s
1 .217 0 r
.27129 .21028 m
.26709 .20701 L
s
1 .061 0 r
.27065 .21005 m
.26985 .21131 L
s
1 .04 0 r
.27065 .21005 m
.27035 .21099 L
s
1 .021 0 r
.27065 .21005 m
.27044 .21052 L
s
1 .214 0 r
.27065 .21005 m
.26693 .20635 L
s
1 .178 0 r
.27065 .21005 m
.26798 .20661 L
s
1 .237 0 r
.27065 .21005 m
.26632 .2062 L
s
1 .212 0 r
.27065 .21005 m
.26647 .20697 L
s
1 .215 0 r
.27065 .21005 m
.26732 .20597 L
s
1 .191 0 r
.27065 .21005 m
.26709 .20701 L
s
1 .024 0 r
.26985 .21131 m
.27035 .21099 L
s
1 .041 0 r
.26985 .21131 m
.27044 .21052 L
s
1 .235 0 r
.26985 .21131 m
.26693 .20635 L
s
1 .207 0 r
.26985 .21131 m
.26798 .20661 L
s
1 .254 0 r
.26985 .21131 m
.26632 .2062 L
s
1 .225 0 r
.26985 .21131 m
.26647 .20697 L
s
1 .242 0 r
.26985 .21131 m
.26732 .20597 L
s
1 .209 0 r
.26985 .21131 m
.26709 .20701 L
s
1 .02 0 r
.27035 .21099 m
.27044 .21052 L
s
1 .235 0 r
.27035 .21099 m
.26693 .20635 L
s
1 .203 0 r
.27035 .21099 m
.26798 .20661 L
s
1 .256 0 r
.27035 .21099 m
.26632 .2062 L
s
1 .228 0 r
.27035 .21099 m
.26647 .20697 L
s
1 .24 0 r
.27035 .21099 m
.26732 .20597 L
s
1 .21 0 r
.27035 .21099 m
.26709 .20701 L
s
1 .223 0 r
.27044 .21052 m
.26693 .20635 L
s
1 .189 0 r
.27044 .21052 m
.26798 .20661 L
s
1 .244 0 r
.27044 .21052 m
.26632 .2062 L
s
1 .218 0 r
.27044 .21052 m
.26647 .20697 L
s
1 .225 0 r
.27044 .21052 m
.26732 .20597 L
s
1 .198 0 r
.27044 .21052 m
.26709 .20701 L
s
1 .044 0 r
.26693 .20635 m
.26798 .20661 L
s
1 .026 0 r
.26693 .20635 m
.26632 .2062 L
s
1 .031 0 r
.26693 .20635 m
.26647 .20697 L
s
1 .022 0 r
.26693 .20635 m
.26732 .20597 L
s
1 .028 0 r
.26693 .20635 m
.26709 .20701 L
s
1 .07 0 r
.26798 .20661 m
.26632 .2062 L
s
1 .063 0 r
.26798 .20661 m
.26647 .20697 L
s
1 .038 0 r
.26798 .20661 m
.26732 .20597 L
s
1 .04 0 r
.26798 .20661 m
.26709 .20701 L
s
1 .032 0 r
.26632 .2062 m
.26647 .20697 L
s
1 .042 0 r
.26632 .2062 m
.26732 .20597 L
s
1 .046 0 r
.26632 .2062 m
.26709 .20701 L
s
1 .053 0 r
.26647 .20697 m
.26732 .20597 L
s
1 .025 0 r
.26647 .20697 m
.26709 .20701 L
s
1 .043 0 r
.26732 .20597 m
.26709 .20701 L
s
1 .023 0 r
.42445 .13522 m
.42497 .13542 L
s
1 .03 0 r
.42445 .13522 m
.425 .13474 L
s
1 .015 0 r
.42445 .13522 m
.42461 .13489 L
s
1 .044 0 r
.42445 .13522 m
.42549 .13495 L
s
1 .039 0 r
.42445 .13522 m
.42541 .13531 L
s
1 .784 0 r
.42445 .13522 m
.42991 .15361 L
s
1 .787 0 r
.42445 .13522 m
.42966 .15375 L
s
1 .796 0 r
.42445 .13522 m
.43004 .15388 L
s
1 .803 0 r
.42445 .13522 m
.42974 .15414 L
s
1 .8 0 r
.42445 .13522 m
.42991 .15402 L
s
1 .795 0 r
.42445 .13522 m
.43022 .1538 L
s
1 .518 0 r
.42445 .13522 m
.4198 .14702 L
s
1 .519 0 r
.42445 .13522 m
.41966 .14698 L
s
1 .525 0 r
.42445 .13522 m
.41958 .1471 L
s
1 .53 0 r
.42445 .13522 m
.41964 .14727 L
s
1 .524 0 r
.42445 .13522 m
.41988 .14721 L
s
1 .53 0 r
.42445 .13522 m
.41977 .14731 L
s
1 .028 0 r
.42497 .13542 m
.425 .13474 L
s
1 .026 0 r
.42497 .13542 m
.42461 .13489 L
s
1 .029 0 r
.42497 .13542 m
.42549 .13495 L
s
1 .019 0 r
.42497 .13542 m
.42541 .13531 L
s
1 .77 0 r
.42497 .13542 m
.42991 .15361 L
s
1 .773 0 r
.42497 .13542 m
.42966 .15375 L
s
1 .782 0 r
.42497 .13542 m
.43004 .15388 L
s
1 .789 0 r
.42497 .13542 m
.42974 .15414 L
s
1 .786 0 r
.42497 .13542 m
.42991 .15402 L
s
1 .781 0 r
.42497 .13542 m
.43022 .1538 L
s
1 .519 0 r
.42497 .13542 m
.4198 .14702 L
s
.42497 .13542 m
.41966 .14698 L
s
1 .525 0 r
.42497 .13542 m
.41958 .1471 L
s
1 .531 0 r
.42497 .13542 m
.41964 .14727 L
s
1 .525 0 r
.42497 .13542 m
.41988 .14721 L
s
1 .53 0 r
.42497 .13542 m
.41977 .14731 L
s
1 .017 0 r
.425 .13474 m
.42461 .13489 L
s
1 .022 0 r
.425 .13474 m
.42549 .13495 L
s
1 .029 0 r
.425 .13474 m
.42541 .13531 L
s
1 .797 0 r
.425 .13474 m
.42991 .15361 L
s
1 .8 0 r
.425 .13474 m
.42966 .15375 L
s
1 .809 0 r
.425 .13474 m
.43004 .15388 L
s
1 .816 0 r
.425 .13474 m
.42974 .15414 L
s
1 .813 0 r
.425 .13474 m
.42991 .15402 L
s
1 .808 0 r
.425 .13474 m
.43022 .1538 L
s
1 .545 0 r
.425 .13474 m
.4198 .14702 L
s
1 .546 0 r
.425 .13474 m
.41966 .14698 L
s
1 .552 0 r
.425 .13474 m
.41958 .1471 L
s
1 .557 0 r
.425 .13474 m
.41964 .14727 L
s
1 .551 0 r
.425 .13474 m
.41988 .14721 L
s
1 .556 0 r
.425 .13474 m
.41977 .14731 L
s
1 .036 0 r
.42461 .13489 m
.42549 .13495 L
s
1 .037 0 r
.42461 .13489 m
.42541 .13531 L
s
1 .795 0 r
.42461 .13489 m
.42991 .15361 L
s
1 .798 0 r
.42461 .13489 m
.42966 .15375 L
s
1 .807 0 r
.42461 .13489 m
.43004 .15388 L
s
1 .814 0 r
.42461 .13489 m
.42974 .15414 L
s
1 .811 0 r
.42461 .13489 m
.42991 .15402 L
s
1 .806 0 r
.42461 .13489 m
.43022 .1538 L
s
1 .533 0 r
.42461 .13489 m
.4198 .14702 L
s
1 .534 0 r
.42461 .13489 m
.41966 .14698 L
s
1 .54 0 r
.42461 .13489 m
.41958 .1471 L
s
1 .545 0 r
.42461 .13489 m
.41964 .14727 L
s
1 .539 0 r
.42461 .13489 m
.41988 .14721 L
s
1 .545 0 r
.42461 .13489 m
.41977 .14731 L
s
1 .015 0 r
.42549 .13495 m
.42541 .13531 L
s
1 .783 0 r
.42549 .13495 m
.42991 .15361 L
s
1 .787 0 r
.42549 .13495 m
.42966 .15375 L
s
1 .796 0 r
.42549 .13495 m
.43004 .15388 L
s
1 .803 0 r
.42549 .13495 m
.42974 .15414 L
s
1 .8 0 r
.42549 .13495 m
.42991 .15402 L
s
1 .794 0 r
.42549 .13495 m
.43022 .1538 L
s
1 .545 0 r
.42549 .13495 m
.4198 .14702 L
s
1 .546 0 r
.42549 .13495 m
.41966 .14698 L
s
1 .552 0 r
.42549 .13495 m
.41958 .1471 L
s
1 .557 0 r
.42549 .13495 m
.41964 .14727 L
s
1 .551 0 r
.42549 .13495 m
.41988 .14721 L
s
1 .556 0 r
.42549 .13495 m
.41977 .14731 L
s
1 .77 0 r
.42541 .13531 m
.42991 .15361 L
s
1 .773 0 r
.42541 .13531 m
.42966 .15375 L
s
1 .782 0 r
.42541 .13531 m
.43004 .15388 L
s
1 .79 0 r
.42541 .13531 m
.42974 .15414 L
s
1 .786 0 r
.42541 .13531 m
.42991 .15402 L
s
1 .781 0 r
.42541 .13531 m
.43022 .1538 L
s
1 .531 0 r
.42541 .13531 m
.4198 .14702 L
s
1 .532 0 r
.42541 .13531 m
.41966 .14698 L
s
1 .537 0 r
.42541 .13531 m
.41958 .1471 L
s
1 .543 0 r
.42541 .13531 m
.41964 .14727 L
s
1 .536 0 r
.42541 .13531 m
.41988 .14721 L
s
1 .542 0 r
.42541 .13531 m
.41977 .14731 L
s
1 .028 0 r
.42096 .16711 m
.42164 .16708 L
s
1 .033 0 r
.42096 .16711 m
.42144 .16777 L
s
1 .052 0 r
.42096 .16711 m
.42223 .16723 L
s
1 .054 0 r
.42096 .16711 m
.42203 .16788 L
s
1 .025 0 r
.42096 .16711 m
.42085 .16771 L
s
1 .19 0 r
.42096 .16711 m
.42079 .16246 L
s
1 .208 0 r
.42096 .16711 m
.42114 .16201 L
s
1 .212 0 r
.42096 .16711 m
.42169 .16197 L
s
1 .205 0 r
.42096 .16711 m
.42213 .16222 L
s
1 .19 0 r
.42096 .16711 m
.42125 .16246 L
s
.42096 .16711 m
.42172 .16253 L
s
1 .1 0 r
.42096 .16711 m
.41882 .16829 L
s
1 .079 0 r
.42096 .16711 m
.41945 .16831 L
s
1 .126 0 r
.42096 .16711 m
.41831 .16872 L
s
1 .078 0 r
.42096 .16711 m
.41999 .16876 L
s
1 .119 0 r
.42096 .16711 m
.41879 .16905 L
s
1 .101 0 r
.42096 .16711 m
.41944 .16906 L
s
1 .6 0 r
.42096 .16711 m
.42459 .18135 L
s
1 .604 0 r
.42096 .16711 m
.42473 .18141 L
s
1 .611 0 r
.42096 .16711 m
.42462 .1816 L
s
.42096 .16711 m
.42449 .18164 L
s
.42096 .16711 m
.42476 .18158 L
s
1 .603 0 r
.42096 .16711 m
.42446 .18144 L
s
1 .029 0 r
.42164 .16708 m
.42144 .16777 L
s
1 .025 0 r
.42164 .16708 m
.42223 .16723 L
s
1 .036 0 r
.42164 .16708 m
.42203 .16788 L
s
1 .041 0 r
.42164 .16708 m
.42085 .16771 L
s
1 .192 0 r
.42164 .16708 m
.42079 .16246 L
s
1 .208 0 r
.42164 .16708 m
.42114 .16201 L
s
1 .209 0 r
.42164 .16708 m
.42169 .16197 L
s
1 .2 0 r
.42164 .16708 m
.42213 .16222 L
s
1 .189 0 r
.42164 .16708 m
.42125 .16246 L
s
1 .186 0 r
.42164 .16708 m
.42172 .16253 L
s
1 .125 0 r
.42164 .16708 m
.41882 .16829 L
s
1 .103 0 r
.42164 .16708 m
.41945 .16831 L
s
1 .151 0 r
.42164 .16708 m
.41831 .16872 L
s
1 .096 0 r
.42164 .16708 m
.41999 .16876 L
s
1 .141 0 r
.42164 .16708 m
.41879 .16905 L
s
1 .121 0 r
.42164 .16708 m
.41944 .16906 L
s
1 .595 0 r
.42164 .16708 m
.42459 .18135 L
s
1 .599 0 r
.42164 .16708 m
.42473 .18141 L
s
1 .606 0 r
.42164 .16708 m
.42462 .1816 L
s
.42164 .16708 m
.42449 .18164 L
s
.42164 .16708 m
.42476 .18158 L
s
1 .598 0 r
.42164 .16708 m
.42446 .18144 L
s
1 .039 0 r
.42144 .16777 m
.42223 .16723 L
s
1 .024 0 r
.42144 .16777 m
.42203 .16788 L
s
.42144 .16777 m
.42085 .16771 L
s
1 .219 0 r
.42144 .16777 m
.42079 .16246 L
s
1 .236 0 r
.42144 .16777 m
.42114 .16201 L
s
1 .237 0 r
.42144 .16777 m
.42169 .16197 L
s
1 .229 0 r
.42144 .16777 m
.42213 .16222 L
s
1 .217 0 r
.42144 .16777 m
.42125 .16246 L
s
1 .215 0 r
.42144 .16777 m
.42172 .16253 L
s
1 .109 0 r
.42144 .16777 m
.41882 .16829 L
s
1 .084 0 r
.42144 .16777 m
.41945 .16831 L
s
1 .133 0 r
.42144 .16777 m
.41831 .16872 L
s
1 .072 0 r
.42144 .16777 m
.41999 .16876 L
s
1 .12 0 r
.42144 .16777 m
.41879 .16905 L
s
1 .097 0 r
.42144 .16777 m
.41944 .16906 L
s
1 .569 0 r
.42144 .16777 m
.42459 .18135 L
s
1 .573 0 r
.42144 .16777 m
.42473 .18141 L
s
1 .58 0 r
.42144 .16777 m
.42462 .1816 L
s
.42144 .16777 m
.42449 .18164 L
s
.42144 .16777 m
.42476 .18158 L
s
1 .572 0 r
.42144 .16777 m
.42446 .18144 L
s
1 .028 0 r
.42223 .16723 m
.42203 .16788 L
s
1 .06 0 r
.42223 .16723 m
.42085 .16771 L
s
1 .204 0 r
.42223 .16723 m
.42079 .16246 L
s
1 .218 0 r
.42223 .16723 m
.42114 .16201 L
s
1 .216 0 r
.42223 .16723 m
.42169 .16197 L
s
1 .205 0 r
.42223 .16723 m
.42213 .16222 L
s
1 .199 0 r
.42223 .16723 m
.42125 .16246 L
s
1 .193 0 r
.42223 .16723 m
.42172 .16253 L
s
1 .146 0 r
.42223 .16723 m
.41882 .16829 L
s
1 .122 0 r
.42223 .16723 m
.41945 .16831 L
s
1 .171 0 r
.42223 .16723 m
.41831 .16872 L
s
1 .111 0 r
.42223 .16723 m
.41999 .16876 L
s
1 .159 0 r
.42223 .16723 m
.41879 .16905 L
s
1 .136 0 r
.42223 .16723 m
.41944 .16906 L
s
1 .585 0 r
.42223 .16723 m
.42459 .18135 L
s
1 .588 0 r
.42223 .16723 m
.42473 .18141 L
s
1 .595 0 r
.42223 .16723 m
.42462 .1816 L
s
1 .596 0 r
.42223 .16723 m
.42449 .18164 L
s
1 .595 0 r
.42223 .16723 m
.42476 .18158 L
s
1 .588 0 r
.42223 .16723 m
.42446 .18144 L
s
1 .049 0 r
.42203 .16788 m
.42085 .16771 L
s
1 .227 0 r
.42203 .16788 m
.42079 .16246 L
s
1 .242 0 r
.42203 .16788 m
.42114 .16201 L
s
.42203 .16788 m
.42169 .16197 L
s
1 .231 0 r
.42203 .16788 m
.42213 .16222 L
s
1 .224 0 r
.42203 .16788 m
.42125 .16246 L
s
1 .219 0 r
.42203 .16788 m
.42172 .16253 L
s
1 .132 0 r
.42203 .16788 m
.41882 .16829 L
s
1 .107 0 r
.42203 .16788 m
.41945 .16831 L
s
1 .156 0 r
.42203 .16788 m
.41831 .16872 L
s
1 .091 0 r
.42203 .16788 m
.41999 .16876 L
s
1 .141 0 r
.42203 .16788 m
.41879 .16905 L
s
1 .116 0 r
.42203 .16788 m
.41944 .16906 L
s
1 .56 0 r
.42203 .16788 m
.42459 .18135 L
s
1 .564 0 r
.42203 .16788 m
.42473 .18141 L
s
1 .571 0 r
.42203 .16788 m
.42462 .1816 L
s
.42203 .16788 m
.42449 .18164 L
s
.42203 .16788 m
.42476 .18158 L
s
1 .563 0 r
.42203 .16788 m
.42446 .18144 L
s
1 .215 0 r
.42085 .16771 m
.42079 .16246 L
s
1 .233 0 r
.42085 .16771 m
.42114 .16201 L
s
1 .237 0 r
.42085 .16771 m
.42169 .16197 L
s
1 .23 0 r
.42085 .16771 m
.42213 .16222 L
s
1 .215 0 r
.42085 .16771 m
.42125 .16246 L
s
.42085 .16771 m
.42172 .16253 L
s
1 .086 0 r
.42085 .16771 m
.41882 .16829 L
s
1 .062 0 r
.42085 .16771 m
.41945 .16831 L
s
1 .111 0 r
.42085 .16771 m
.41831 .16872 L
s
1 .055 0 r
.42085 .16771 m
.41999 .16876 L
s
1 .1 0 r
.42085 .16771 m
.41879 .16905 L
s
1 .08 0 r
.42085 .16771 m
.41944 .16906 L
s
1 .578 0 r
.42085 .16771 m
.42459 .18135 L
s
1 .582 0 r
.42085 .16771 m
.42473 .18141 L
s
1 .588 0 r
.42085 .16771 m
.42462 .1816 L
s
.42085 .16771 m
.42449 .18164 L
s
1 .589 0 r
.42085 .16771 m
.42476 .18158 L
s
1 .58 0 r
.42085 .16771 m
.42446 .18144 L
s
1 .018 0 r
.38304 .08827 m
.38281 .08789 L
s
1 .052 0 r
.38304 .08827 m
.38306 .08953 L
s
1 .021 0 r
.38304 .08827 m
.38253 .08823 L
s
1 .049 0 r
.38304 .08827 m
.38342 .08939 L
s
1 .024 0 r
.38304 .08827 m
.38311 .08884 L
s
1 .546 0 r
.38304 .08827 m
.39627 .08643 L
s
1 .541 0 r
.38304 .08827 m
.39623 .08702 L
s
1 .555 0 r
.38304 .08827 m
.39651 .0866 L
s
1 .554 0 r
.38304 .08827 m
.39659 .08796 L
s
1 .557 0 r
.38304 .08827 m
.39662 .08702 L
s
1 .548 0 r
.38304 .08827 m
.39641 .08727 L
s
1 .513 0 r
.38304 .08827 m
.39388 .0946 L
s
1 .512 0 r
.38304 .08827 m
.39372 .09483 L
s
1 .525 0 r
.38304 .08827 m
.39405 .09489 L
s
1 .517 0 r
.38304 .08827 m
.39373 .09504 L
s
1 .528 0 r
.38304 .08827 m
.39385 .09535 L
s
1 .534 0 r
.38304 .08827 m
.3941 .09526 L
s
1 .767 0 r
.38304 .08827 m
.36816 .09971 L
s
1 .778 0 r
.38304 .08827 m
.36822 .10023 L
s
1 .782 0 r
.38304 .08827 m
.36857 .10078 L
s
1 .76 0 r
.38304 .08827 m
.36848 .09983 L
s
1 .774 0 r
.38304 .08827 m
.36854 .10045 L
s
1 .769 0 r
.38304 .08827 m
.36833 .10002 L
s
1 .068 0 r
.38281 .08789 m
.38306 .08953 L
s
1 .018 0 r
.38281 .08789 m
.38253 .08823 L
s
1 .066 0 r
.38281 .08789 m
.38342 .08939 L
s
1 .041 0 r
.38281 .08789 m
.38311 .08884 L
s
1 .553 0 r
.38281 .08789 m
.39627 .08643 L
s
1 .55 0 r
.38281 .08789 m
.39623 .08702 L
s
1 .563 0 r
.38281 .08789 m
.39651 .0866 L
s
.38281 .08789 m
.39659 .08796 L
s
1 .566 0 r
.38281 .08789 m
.39662 .08702 L
s
1 .556 0 r
.38281 .08789 m
.39641 .08727 L
s
1 .529 0 r
.38281 .08789 m
.39388 .0946 L
s
1 .528 0 r
.38281 .08789 m
.39372 .09483 L
s
1 .541 0 r
.38281 .08789 m
.39405 .09489 L
s
1 .533 0 r
.38281 .08789 m
.39373 .09504 L
s
1 .545 0 r
.38281 .08789 m
.39385 .09535 L
s
1 .551 0 r
.38281 .08789 m
.3941 .09526 L
s
1 .769 0 r
.38281 .08789 m
.36816 .09971 L
s
1 .781 0 r
.38281 .08789 m
.36822 .10023 L
s
1 .785 0 r
.38281 .08789 m
.36857 .10078 L
s
1 .762 0 r
.38281 .08789 m
.36848 .09983 L
s
1 .777 0 r
.38281 .08789 m
.36854 .10045 L
s
1 .771 0 r
.38281 .08789 m
.36833 .10002 L
s
1 .057 0 r
.38306 .08953 m
.38253 .08823 L
s
1 .016 0 r
.38306 .08953 m
.38342 .08939 L
s
1 .028 0 r
.38306 .08953 m
.38311 .08884 L
s
1 .555 0 r
.38306 .08953 m
.39627 .08643 L
s
1 .548 0 r
.38306 .08953 m
.39623 .08702 L
s
1 .563 0 r
.38306 .08953 m
.39651 .0866 L
s
1 .557 0 r
.38306 .08953 m
.39659 .08796 L
s
1 .564 0 r
.38306 .08953 m
.39662 .08702 L
s
1 .553 0 r
.38306 .08953 m
.39641 .08727 L
s
1 .488 0 r
.38306 .08953 m
.39388 .0946 L
s
1 .486 0 r
.38306 .08953 m
.39372 .09483 L
s
1 .5 0 r
.38306 .08953 m
.39405 .09489 L
s
1 .491 0 r
.38306 .08953 m
.39373 .09504 L
s
1 .501 0 r
.38306 .08953 m
.39385 .09535 L
s
1 .508 0 r
.38306 .08953 m
.3941 .09526 L
s
1 .737 0 r
.38306 .08953 m
.36816 .09971 L
s
1 .747 0 r
.38306 .08953 m
.36822 .10023 L
s
1 .749 0 r
.38306 .08953 m
.36857 .10078 L
s
1 .729 0 r
.38306 .08953 m
.36848 .09983 L
s
1 .742 0 r
.38306 .08953 m
.36854 .10045 L
s
1 .739 0 r
.38306 .08953 m
.36833 .10002 L
s
1 .06 0 r
.38253 .08823 m
.38342 .08939 L
s
1 .035 0 r
.38253 .08823 m
.38311 .08884 L
s
1 .566 0 r
.38253 .08823 m
.39627 .08643 L
s
1 .562 0 r
.38253 .08823 m
.39623 .08702 L
s
1 .575 0 r
.38253 .08823 m
.39651 .0866 L
s
.38253 .08823 m
.39659 .08796 L
s
1 .578 0 r
.38253 .08823 m
.39662 .08702 L
s
1 .569 0 r
.38253 .08823 m
.39641 .08727 L
s
1 .532 0 r
.38253 .08823 m
.39388 .0946 L
s
1 .531 0 r
.38253 .08823 m
.39372 .09483 L
s
1 .544 0 r
.38253 .08823 m
.39405 .09489 L
s
1 .536 0 r
.38253 .08823 m
.39373 .09504 L
s
1 .547 0 r
.38253 .08823 m
.39385 .09535 L
s
1 .553 0 r
.38253 .08823 m
.3941 .09526 L
s
1 .751 0 r
.38253 .08823 m
.36816 .09971 L
s
1 .763 0 r
.38253 .08823 m
.36822 .10023 L
s
1 .767 0 r
.38253 .08823 m
.36857 .10078 L
s
1 .745 0 r
.38253 .08823 m
.36848 .09983 L
s
1 .759 0 r
.38253 .08823 m
.36854 .10045 L
s
1 .754 0 r
.38253 .08823 m
.36833 .10002 L
s
1 .026 0 r
.38342 .08939 m
.38311 .08884 L
s
1 .539 0 r
.38342 .08939 m
.39627 .08643 L
s
1 .532 0 r
.38342 .08939 m
.39623 .08702 L
s
1 .547 0 r
.38342 .08939 m
.39651 .0866 L
s
1 .541 0 r
.38342 .08939 m
.39659 .08796 L
s
1 .548 0 r
.38342 .08939 m
.39662 .08702 L
s
1 .538 0 r
.38342 .08939 m
.39641 .08727 L
s
1 .477 0 r
.38342 .08939 m
.39388 .0946 L
s
1 .476 0 r
.38342 .08939 m
.39372 .09483 L
s
1 .489 0 r
.38342 .08939 m
.39405 .09489 L
s
1 .48 0 r
.38342 .08939 m
.39373 .09504 L
s
1 .491 0 r
.38342 .08939 m
.39385 .09535 L
s
1 .498 0 r
.38342 .08939 m
.3941 .09526 L
s
1 .753 0 r
.38342 .08939 m
.36816 .09971 L
s
1 .763 0 r
.38342 .08939 m
.36822 .10023 L
s
1 .765 0 r
.38342 .08939 m
.36857 .10078 L
s
1 .745 0 r
.38342 .08939 m
.36848 .09983 L
s
1 .758 0 r
.38342 .08939 m
.36854 .10045 L
s
1 .754 0 r
.38342 .08939 m
.36833 .10002 L
s
1 .547 0 r
.38311 .08884 m
.39627 .08643 L
s
1 .541 0 r
.38311 .08884 m
.39623 .08702 L
s
1 .555 0 r
.38311 .08884 m
.39651 .0866 L
s
1 .552 0 r
.38311 .08884 m
.39659 .08796 L
s
1 .557 0 r
.38311 .08884 m
.39662 .08702 L
s
1 .547 0 r
.38311 .08884 m
.39641 .08727 L
s
1 .499 0 r
.38311 .08884 m
.39388 .0946 L
s
1 .498 0 r
.38311 .08884 m
.39372 .09483 L
s
1 .511 0 r
.38311 .08884 m
.39405 .09489 L
s
1 .502 0 r
.38311 .08884 m
.39373 .09504 L
s
1 .513 0 r
.38311 .08884 m
.39385 .09535 L
s
1 .52 0 r
.38311 .08884 m
.3941 .09526 L
s
1 .755 0 r
.38311 .08884 m
.36816 .09971 L
s
1 .766 0 r
.38311 .08884 m
.36822 .10023 L
s
1 .769 0 r
.38311 .08884 m
.36857 .10078 L
s
1 .748 0 r
.38311 .08884 m
.36848 .09983 L
s
1 .761 0 r
.38311 .08884 m
.36854 .10045 L
s
1 .757 0 r
.38311 .08884 m
.36833 .10002 L
s
1 .038 0 r
.38727 .1235 m
.38732 .12443 L
s
1 .032 0 r
.38727 .1235 m
.38758 .12422 L
s
1 .039 0 r
.38727 .1235 m
.38698 .1244 L
s
1 .027 0 r
.38727 .1235 m
.38776 .12393 L
s
1 .069 0 r
.38727 .1235 m
.38752 .12518 L
s
1 .65 0 r
.38727 .1235 m
.37138 .12344 L
s
1 .658 0 r
.38727 .1235 m
.37117 .12328 L
s
1 .663 0 r
.38727 .1235 m
.3711 .12221 L
s
1 .651 0 r
.38727 .1235 m
.37136 .12272 L
s
1 .666 0 r
.38727 .1235 m
.37098 .12278 L
s
1 .659 0 r
.38727 .1235 m
.37117 .12261 L
s
1 .422 0 r
.38727 .1235 m
.39747 .12507 L
s
1 .405 0 r
.38727 .1235 m
.39716 .1227 L
s
1 .398 0 r
.38727 .1235 m
.397 .12309 L
s
1 .406 0 r
.38727 .1235 m
.39721 .12316 L
s
1 .414 0 r
.38727 .1235 m
.39741 .12309 L
s
1 .399 0 r
.38727 .1235 m
.39703 .12334 L
s
1 .686 0 r
.38727 .1235 m
.40073 .13353 L
s
1 .69 0 r
.38727 .1235 m
.401 .13333 L
s
1 .677 0 r
.38727 .1235 m
.40092 .13288 L
s
1 .696 0 r
.38727 .1235 m
.401 .13356 L
s
.38727 .1235 m
.40123 .13326 L
s
1 .677 0 r
.38727 .1235 m
.40074 .13315 L
s
1 .014 0 r
.38732 .12443 m
.38758 .12422 L
s
.38732 .12443 m
.38698 .1244 L
s
1 .027 0 r
.38732 .12443 m
.38776 .12393 L
s
1 .032 0 r
.38732 .12443 m
.38752 .12518 L
s
1 .653 0 r
.38732 .12443 m
.37138 .12344 L
s
1 .661 0 r
.38732 .12443 m
.37117 .12328 L
s
1 .669 0 r
.38732 .12443 m
.3711 .12221 L
s
1 .656 0 r
.38732 .12443 m
.37136 .12272 L
s
1 .671 0 r
.38732 .12443 m
.37098 .12278 L
s
1 .664 0 r
.38732 .12443 m
.37117 .12261 L
s
1 .416 0 r
.38732 .12443 m
.39747 .12507 L
s
1 .409 0 r
.38732 .12443 m
.39716 .1227 L
s
1 .399 0 r
.38732 .12443 m
.397 .12309 L
s
1 .408 0 r
.38732 .12443 m
.39721 .12316 L
s
1 .416 0 r
.38732 .12443 m
.39741 .12309 L
s
1 .399 0 r
.38732 .12443 m
.39703 .12334 L
s
1 .662 0 r
.38732 .12443 m
.40073 .13353 L
s
1 .667 0 r
.38732 .12443 m
.401 .13333 L
s
1 .654 0 r
.38732 .12443 m
.40092 .13288 L
s
1 .672 0 r
.38732 .12443 m
.401 .13356 L
s
1 .673 0 r
.38732 .12443 m
.40123 .13326 L
s
1 .654 0 r
.38732 .12443 m
.40074 .13315 L
s
1 .025 0 r
.38758 .12422 m
.38698 .1244 L
s
1 .014 0 r
.38758 .12422 m
.38776 .12393 L
s
1 .039 0 r
.38758 .12422 m
.38752 .12518 L
s
1 .663 0 r
.38758 .12422 m
.37138 .12344 L
s
1 .672 0 r
.38758 .12422 m
.37117 .12328 L
s
1 .678 0 r
.38758 .12422 m
.3711 .12221 L
s
1 .666 0 r
.38758 .12422 m
.37136 .12272 L
s
1 .681 0 r
.38758 .12422 m
.37098 .12278 L
s
1 .674 0 r
.38758 .12422 m
.37117 .12261 L
s
1 .406 0 r
.38758 .12422 m
.39747 .12507 L
s
1 .396 0 r
.38758 .12422 m
.39716 .1227 L
s
1 .388 0 r
.38758 .12422 m
.397 .12309 L
s
1 .396 0 r
.38758 .12422 m
.39721 .12316 L
s
1 .404 0 r
.38758 .12422 m
.39741 .12309 L
s
1 .388 0 r
.38758 .12422 m
.39703 .12334 L
s
1 .658 0 r
.38758 .12422 m
.40073 .13353 L
s
1 .663 0 r
.38758 .12422 m
.401 .13333 L
s
1 .65 0 r
.38758 .12422 m
.40092 .13288 L
s
1 .668 0 r
.38758 .12422 m
.401 .13356 L
s
1 .669 0 r
.38758 .12422 m
.40123 .13326 L
s
1 .65 0 r
.38758 .12422 m
.40074 .13315 L
s
1 .037 0 r
.38698 .1244 m
.38776 .12393 L
s
1 .039 0 r
.38698 .1244 m
.38752 .12518 L
s
1 .639 0 r
.38698 .1244 m
.37138 .12344 L
s
1 .648 0 r
.38698 .1244 m
.37117 .12328 L
s
1 .655 0 r
.38698 .1244 m
.3711 .12221 L
s
1 .642 0 r
.38698 .1244 m
.37136 .12272 L
s
1 .657 0 r
.38698 .1244 m
.37098 .12278 L
s
1 .65 0 r
.38698 .1244 m
.37117 .12261 L
s
1 .429 0 r
.38698 .1244 m
.39747 .12507 L
s
1 .422 0 r
.38698 .1244 m
.39716 .1227 L
s
1 .413 0 r
.38698 .1244 m
.397 .12309 L
s
1 .421 0 r
.38698 .1244 m
.39721 .12316 L
s
1 .429 0 r
.38698 .1244 m
.39741 .12309 L
s
1 .413 0 r
.38698 .1244 m
.39703 .12334 L
s
1 .674 0 r
.38698 .1244 m
.40073 .13353 L
s
1 .679 0 r
.38698 .1244 m
.401 .13333 L
s
1 .667 0 r
.38698 .1244 m
.40092 .13288 L
s
1 .684 0 r
.38698 .1244 m
.401 .13356 L
s
1 .685 0 r
.38698 .1244 m
.40123 .13326 L
s
1 .666 0 r
.38698 .1244 m
.40074 .13315 L
s
1 .052 0 r
.38776 .12393 m
.38752 .12518 L
s
1 .67 0 r
.38776 .12393 m
.37138 .12344 L
s
1 .679 0 r
.38776 .12393 m
.37117 .12328 L
s
1 .684 0 r
.38776 .12393 m
.3711 .12221 L
s
1 .672 0 r
.38776 .12393 m
.37136 .12272 L
s
1 .687 0 r
.38776 .12393 m
.37098 .12278 L
s
1 .68 0 r
.38776 .12393 m
.37117 .12261 L
s
1 .399 0 r
.38776 .12393 m
.39747 .12507 L
s
1 .387 0 r
.38776 .12393 m
.39716 .1227 L
s
1 .379 0 r
.38776 .12393 m
.397 .12309 L
s
1 .387 0 r
.38776 .12393 m
.39721 .12316 L
s
1 .395 0 r
.38776 .12393 m
.39741 .12309 L
s
1 .379 0 r
.38776 .12393 m
.39703 .12334 L
s
1 .659 0 r
.38776 .12393 m
.40073 .13353 L
s
1 .663 0 r
.38776 .12393 m
.401 .13333 L
s
1 .65 0 r
.38776 .12393 m
.40092 .13288 L
s
1 .669 0 r
.38776 .12393 m
.401 .13356 L
s
.38776 .12393 m
.40123 .13326 L
s
1 .651 0 r
.38776 .12393 m
.40074 .13315 L
s
1 .664 0 r
.38752 .12518 m
.37138 .12344 L
s
1 .673 0 r
.38752 .12518 m
.37117 .12328 L
s
1 .682 0 r
.38752 .12518 m
.3711 .12221 L
s
1 .668 0 r
.38752 .12518 m
.37136 .12272 L
s
1 .683 0 r
.38752 .12518 m
.37098 .12278 L
s
1 .676 0 r
.38752 .12518 m
.37117 .12261 L
s
1 .407 0 r
.38752 .12518 m
.39747 .12507 L
s
.38752 .12518 m
.39716 .1227 L
s
1 .396 0 r
.38752 .12518 m
.397 .12309 L
s
1 .404 0 r
.38752 .12518 m
.39721 .12316 L
s
1 .413 0 r
.38752 .12518 m
.39741 .12309 L
s
1 .396 0 r
.38752 .12518 m
.39703 .12334 L
s
1 .638 0 r
.38752 .12518 m
.40073 .13353 L
s
1 .644 0 r
.38752 .12518 m
.401 .13333 L
s
1 .631 0 r
.38752 .12518 m
.40092 .13288 L
s
1 .649 0 r
.38752 .12518 m
.401 .13356 L
s
1 .65 0 r
.38752 .12518 m
.40123 .13326 L
s
1 .631 0 r
.38752 .12518 m
.40074 .13315 L
s
1 .014 0 r
.38372 .23505 m
.38389 .23475 L
s
1 .015 0 r
.38372 .23505 m
.38398 .23532 L
s
1 .02 0 r
.38372 .23505 m
.3842 .23491 L
s
1 .029 0 r
.38372 .23505 m
.38443 .23517 L
s
1 .032 0 r
.38372 .23505 m
.38436 .23552 L
s
1 .521 0 r
.38372 .23505 m
.38555 .22243 L
s
1 .495 0 r
.38372 .23505 m
.38563 .22309 L
s
1 .511 0 r
.38372 .23505 m
.38559 .2227 L
s
1 .503 0 r
.38372 .23505 m
.38535 .22285 L
s
1 .517 0 r
.38372 .23505 m
.3859 .22258 L
s
1 .504 0 r
.38372 .23505 m
.38588 .2229 L
s
1 .382 0 r
.38372 .23505 m
.39151 .22987 L
s
1 .391 0 r
.38372 .23505 m
.39151 .22951 L
s
1 .402 0 r
.38372 .23505 m
.39161 .22919 L
s
1 .392 0 r
.38372 .23505 m
.39181 .22988 L
s
1 .402 0 r
.38372 .23505 m
.3921 .22989 L
s
1 .407 0 r
.38372 .23505 m
.39193 .22942 L
s
1 .687 0 r
.38372 .23505 m
.39866 .22736 L
s
1 .668 0 r
.38372 .23505 m
.39844 .22795 L
s
1 .682 0 r
.38372 .23505 m
.39872 .22773 L
s
1 .695 0 r
.38372 .23505 m
.39905 .22768 L
s
1 .68 0 r
.38372 .23505 m
.39882 .22806 L
s
1 .676 0 r
.38372 .23505 m
.39886 .22838 L
s
1 .724 0 r
.38372 .23505 m
.3727 .24892 L
s
1 .715 0 r
.38372 .23505 m
.3723 .24831 L
s
1 .702 0 r
.38372 .23505 m
.37296 .24844 L
s
1 .725 0 r
.38372 .23505 m
.37234 .24866 L
s
1 .704 0 r
.38372 .23505 m
.37263 .24823 L
s
1 .714 0 r
.38372 .23505 m
.37274 .24864 L
s
1 .41 0 r
.38372 .23505 m
.37535 .24058 L
s
1 .422 0 r
.38372 .23505 m
.37489 .2404 L
s
1 .411 0 r
.38372 .23505 m
.3751 .24022 L
s
1 .401 0 r
.38372 .23505 m
.37537 .24022 L
s
1 .419 0 r
.38372 .23505 m
.37508 .24059 L
s
1 .399 0 r
.38372 .23505 m
.37556 .24041 L
s
1 .023 0 r
.38389 .23475 m
.38398 .23532 L
s
1 .014 0 r
.38389 .23475 m
.3842 .23491 L
s
1 .028 0 r
.38389 .23475 m
.38443 .23517 L
s
1 .037 0 r
.38389 .23475 m
.38436 .23552 L
s
1 .508 0 r
.38389 .23475 m
.38555 .22243 L
s
1 .482 0 r
.38389 .23475 m
.38563 .22309 L
s
1 .497 0 r
.38389 .23475 m
.38559 .2227 L
s
1 .49 0 r
.38389 .23475 m
.38535 .22285 L
s
1 .504 0 r
.38389 .23475 m
.3859 .22258 L
s
1 .491 0 r
.38389 .23475 m
.38588 .2229 L
s
1 .37 0 r
.38389 .23475 m
.39151 .22987 L
s
1 .378 0 r
.38389 .23475 m
.39151 .22951 L
s
1 .389 0 r
.38389 .23475 m
.39161 .22919 L
s
1 .38 0 r
.38389 .23475 m
.39181 .22988 L
s
1 .39 0 r
.38389 .23475 m
.3921 .22989 L
s
1 .394 0 r
.38389 .23475 m
.39193 .22942 L
s
1 .675 0 r
.38389 .23475 m
.39866 .22736 L
s
1 .656 0 r
.38389 .23475 m
.39844 .22795 L
s
1 .67 0 r
.38389 .23475 m
.39872 .22773 L
s
1 .683 0 r
.38389 .23475 m
.39905 .22768 L
s
1 .668 0 r
.38389 .23475 m
.39882 .22806 L
s
1 .665 0 r
.38389 .23475 m
.39886 .22838 L
s
1 .738 0 r
.38389 .23475 m
.3727 .24892 L
s
1 .729 0 r
.38389 .23475 m
.3723 .24831 L
s
1 .716 0 r
.38389 .23475 m
.37296 .24844 L
s
1 .739 0 r
.38389 .23475 m
.37234 .24866 L
s
1 .718 0 r
.38389 .23475 m
.37263 .24823 L
s
1 .728 0 r
.38389 .23475 m
.37274 .24864 L
s
1 .423 0 r
.38389 .23475 m
.37535 .24058 L
s
1 .434 0 r
.38389 .23475 m
.37489 .2404 L
s
1 .423 0 r
.38389 .23475 m
.3751 .24022 L
s
1 .414 0 r
.38389 .23475 m
.37537 .24022 L
s
1 .432 0 r
.38389 .23475 m
.37508 .24059 L
s
1 .412 0 r
.38389 .23475 m
.37556 .24041 L
s
1 .019 0 r
.38398 .23532 m
.3842 .23491 L
s
.38398 .23532 m
.38443 .23517 L
s
1 .018 0 r
.38398 .23532 m
.38436 .23552 L
s
1 .53 0 r
.38398 .23532 m
.38555 .22243 L
s
1 .504 0 r
.38398 .23532 m
.38563 .22309 L
s
1 .52 0 r
.38398 .23532 m
.38559 .2227 L
s
1 .512 0 r
.38398 .23532 m
.38535 .22285 L
s
1 .526 0 r
.38398 .23532 m
.3859 .22258 L
s
1 .513 0 r
.38398 .23532 m
.38588 .2229 L
s
1 .38 0 r
.38398 .23532 m
.39151 .22987 L
s
1 .388 0 r
.38398 .23532 m
.39151 .22951 L
s
1 .4 0 r
.38398 .23532 m
.39161 .22919 L
s
1 .389 0 r
.38398 .23532 m
.39181 .22988 L
s
1 .399 0 r
.38398 .23532 m
.3921 .22989 L
s
1 .404 0 r
.38398 .23532 m
.39193 .22942 L
s
1 .682 0 r
.38398 .23532 m
.39866 .22736 L
s
1 .663 0 r
.38398 .23532 m
.39844 .22795 L
s
1 .678 0 r
.38398 .23532 m
.39872 .22773 L
s
1 .69 0 r
.38398 .23532 m
.39905 .22768 L
s
1 .675 0 r
.38398 .23532 m
.39882 .22806 L
s
1 .671 0 r
.38398 .23532 m
.39886 .22838 L
s
1 .722 0 r
.38398 .23532 m
.3727 .24892 L
s
1 .714 0 r
.38398 .23532 m
.3723 .24831 L
s
1 .7 0 r
.38398 .23532 m
.37296 .24844 L
s
1 .724 0 r
.38398 .23532 m
.37234 .24866 L
s
1 .702 0 r
.38398 .23532 m
.37263 .24823 L
s
1 .712 0 r
.38398 .23532 m
.37274 .24864 L
s
1 .413 0 r
.38398 .23532 m
.37535 .24058 L
s
1 .426 0 r
.38398 .23532 m
.37489 .2404 L
s
1 .415 0 r
.38398 .23532 m
.3751 .24022 L
s
1 .405 0 r
.38398 .23532 m
.37537 .24022 L
s
1 .423 0 r
.38398 .23532 m
.37508 .24059 L
s
1 .402 0 r
.38398 .23532 m
.37556 .24041 L
s
1 .014 0 r
.3842 .23491 m
.38443 .23517 L
s
1 .026 0 r
.3842 .23491 m
.38436 .23552 L
s
1 .513 0 r
.3842 .23491 m
.38555 .22243 L
s
1 .486 0 r
.3842 .23491 m
.38563 .22309 L
s
1 .502 0 r
.3842 .23491 m
.38559 .2227 L
s
1 .495 0 r
.3842 .23491 m
.38535 .22285 L
s
1 .508 0 r
.3842 .23491 m
.3859 .22258 L
s
1 .495 0 r
.3842 .23491 m
.38588 .2229 L
s
1 .363 0 r
.3842 .23491 m
.39151 .22987 L
s
1 .371 0 r
.3842 .23491 m
.39151 .22951 L
s
1 .383 0 r
.3842 .23491 m
.39161 .22919 L
s
1 .373 0 r
.3842 .23491 m
.39181 .22988 L
s
1 .383 0 r
.3842 .23491 m
.3921 .22989 L
s
1 .387 0 r
.3842 .23491 m
.39193 .22942 L
s
1 .667 0 r
.3842 .23491 m
.39866 .22736 L
s
1 .648 0 r
.3842 .23491 m
.39844 .22795 L
s
1 .662 0 r
.3842 .23491 m
.39872 .22773 L
s
1 .675 0 r
.3842 .23491 m
.39905 .22768 L
s
1 .66 0 r
.3842 .23491 m
.39882 .22806 L
s
1 .656 0 r
.3842 .23491 m
.39886 .22838 L
s
1 .741 0 r
.3842 .23491 m
.3727 .24892 L
s
1 .732 0 r
.3842 .23491 m
.3723 .24831 L
s
1 .719 0 r
.3842 .23491 m
.37296 .24844 L
s
1 .742 0 r
.3842 .23491 m
.37234 .24866 L
s
1 .721 0 r
.3842 .23491 m
.37263 .24823 L
s
1 .731 0 r
.3842 .23491 m
.37274 .24864 L
s
1 .429 0 r
.3842 .23491 m
.37535 .24058 L
s
1 .442 0 r
.3842 .23491 m
.37489 .2404 L
s
1 .43 0 r
.3842 .23491 m
.3751 .24022 L
s
1 .421 0 r
.3842 .23491 m
.37537 .24022 L
s
1 .439 0 r
.3842 .23491 m
.37508 .24059 L
s
1 .418 0 r
.3842 .23491 m
.37556 .24041 L
s
1 .014 0 r
.38443 .23517 m
.38436 .23552 L
s
1 .523 0 r
.38443 .23517 m
.38555 .22243 L
s
1 .496 0 r
.38443 .23517 m
.38563 .22309 L
s
1 .512 0 r
.38443 .23517 m
.38559 .2227 L
s
1 .505 0 r
.38443 .23517 m
.38535 .22285 L
s
1 .518 0 r
.38443 .23517 m
.3859 .22258 L
s
1 .505 0 r
.38443 .23517 m
.38588 .2229 L
s
1 .361 0 r
.38443 .23517 m
.39151 .22987 L
s
1 .37 0 r
.38443 .23517 m
.39151 .22951 L
s
1 .382 0 r
.38443 .23517 m
.39161 .22919 L
s
1 .371 0 r
.38443 .23517 m
.39181 .22988 L
s
1 .381 0 r
.38443 .23517 m
.3921 .22989 L
s
1 .386 0 r
.38443 .23517 m
.39193 .22942 L
s
1 .663 0 r
.38443 .23517 m
.39866 .22736 L
s
1 .644 0 r
.38443 .23517 m
.39844 .22795 L
s
1 .658 0 r
.38443 .23517 m
.39872 .22773 L
s
1 .671 0 r
.38443 .23517 m
.39905 .22768 L
s
1 .656 0 r
.38443 .23517 m
.39882 .22806 L
s
1 .652 0 r
.38443 .23517 m
.39886 .22838 L
s
1 .738 0 r
.38443 .23517 m
.3727 .24892 L
s
1 .731 0 r
.38443 .23517 m
.3723 .24831 L
s
1 .717 0 r
.38443 .23517 m
.37296 .24844 L
s
1 .74 0 r
.38443 .23517 m
.37234 .24866 L
s
1 .719 0 r
.38443 .23517 m
.37263 .24823 L
s
1 .729 0 r
.38443 .23517 m
.37274 .24864 L
s
1 .432 0 r
.38443 .23517 m
.37535 .24058 L
s
1 .445 0 r
.38443 .23517 m
.37489 .2404 L
s
1 .434 0 r
.38443 .23517 m
.3751 .24022 L
s
1 .424 0 r
.38443 .23517 m
.37537 .24022 L
s
1 .442 0 r
.38443 .23517 m
.37508 .24059 L
s
1 .421 0 r
.38443 .23517 m
.37556 .24041 L
s
1 .537 0 r
.38436 .23552 m
.38555 .22243 L
s
1 .51 0 r
.38436 .23552 m
.38563 .22309 L
s
1 .526 0 r
.38436 .23552 m
.38559 .2227 L
s
1 .519 0 r
.38436 .23552 m
.38535 .22285 L
s
1 .532 0 r
.38436 .23552 m
.3859 .22258 L
s
1 .519 0 r
.38436 .23552 m
.38588 .2229 L
s
1 .372 0 r
.38436 .23552 m
.39151 .22987 L
s
1 .381 0 r
.38436 .23552 m
.39151 .22951 L
s
1 .393 0 r
.38436 .23552 m
.39161 .22919 L
s
1 .382 0 r
.38436 .23552 m
.39181 .22988 L
s
1 .391 0 r
.38436 .23552 m
.3921 .22989 L
s
1 .397 0 r
.38436 .23552 m
.39193 .22942 L
s
1 .673 0 r
.38436 .23552 m
.39866 .22736 L
s
1 .653 0 r
.38436 .23552 m
.39844 .22795 L
s
1 .667 0 r
.38436 .23552 m
.39872 .22773 L
s
1 .68 0 r
.38436 .23552 m
.39905 .22768 L
s
1 .665 0 r
.38436 .23552 m
.39882 .22806 L
s
1 .66 0 r
.38436 .23552 m
.39886 .22838 L
s
1 .726 0 r
.38436 .23552 m
.3727 .24892 L
s
1 .719 0 r
.38436 .23552 m
.3723 .24831 L
s
1 .704 0 r
.38436 .23552 m
.37296 .24844 L
s
1 .728 0 r
.38436 .23552 m
.37234 .24866 L
s
1 .707 0 r
.38436 .23552 m
.37263 .24823 L
s
1 .716 0 r
.38436 .23552 m
.37274 .24864 L
s
1 .423 0 r
.38436 .23552 m
.37535 .24058 L
s
1 .436 0 r
.38436 .23552 m
.37489 .2404 L
s
1 .425 0 r
.38436 .23552 m
.3751 .24022 L
s
1 .415 0 r
.38436 .23552 m
.37537 .24022 L
s
1 .432 0 r
.38436 .23552 m
.37508 .24059 L
s
1 .412 0 r
.38436 .23552 m
.37556 .24041 L
s
1 .026 0 r
.38786 .18541 m
.38727 .18518 L
s
1 .018 0 r
.38786 .18541 m
.38818 .18511 L
s
1 .04 0 r
.38786 .18541 m
.38688 .18544 L
s
1 .021 0 r
.38786 .18541 m
.38738 .18557 L
s
.38786 .18541 m
.38765 .18493 L
s
1 .732 0 r
.38786 .18541 m
.3892 .20328 L
s
1 .722 0 r
.38786 .18541 m
.38937 .20302 L
s
1 .716 0 r
.38786 .18541 m
.38961 .20284 L
s
1 .739 0 r
.38786 .18541 m
.38945 .20343 L
s
1 .729 0 r
.38786 .18541 m
.38971 .20315 L
s
1 .749 0 r
.38786 .18541 m
.38974 .20365 L
s
1 .57 0 r
.38786 .18541 m
.39239 .19859 L
s
1 .573 0 r
.38786 .18541 m
.39226 .19873 L
s
1 .58 0 r
.38786 .18541 m
.39242 .19885 L
s
1 .567 0 r
.38786 .18541 m
.39255 .19848 L
s
1 .573 0 r
.38786 .18541 m
.3927 .19858 L
s
1 .58 0 r
.38786 .18541 m
.39261 .19878 L
s
1 .037 0 r
.38727 .18518 m
.38818 .18511 L
s
1 .019 0 r
.38727 .18518 m
.38688 .18544 L
s
1 .016 0 r
.38727 .18518 m
.38738 .18557 L
s
1 .019 0 r
.38727 .18518 m
.38765 .18493 L
s
1 .744 0 r
.38727 .18518 m
.3892 .20328 L
s
1 .734 0 r
.38727 .18518 m
.38937 .20302 L
s
1 .728 0 r
.38727 .18518 m
.38961 .20284 L
s
1 .751 0 r
.38727 .18518 m
.38945 .20343 L
s
1 .741 0 r
.38727 .18518 m
.38971 .20315 L
s
1 .761 0 r
.38727 .18518 m
.38974 .20365 L
s
1 .586 0 r
.38727 .18518 m
.39239 .19859 L
s
1 .59 0 r
.38727 .18518 m
.39226 .19873 L
s
1 .597 0 r
.38727 .18518 m
.39242 .19885 L
s
1 .584 0 r
.38727 .18518 m
.39255 .19848 L
s
1 .591 0 r
.38727 .18518 m
.3927 .19858 L
s
1 .597 0 r
.38727 .18518 m
.39261 .19878 L
s
1 .054 0 r
.38818 .18511 m
.38688 .18544 L
s
1 .038 0 r
.38818 .18511 m
.38738 .18557 L
s
1 .023 0 r
.38818 .18511 m
.38765 .18493 L
s
1 .744 0 r
.38818 .18511 m
.3892 .20328 L
s
1 .733 0 r
.38818 .18511 m
.38937 .20302 L
s
1 .727 0 r
.38818 .18511 m
.38961 .20284 L
s
1 .75 0 r
.38818 .18511 m
.38945 .20343 L
s
1 .74 0 r
.38818 .18511 m
.38971 .20315 L
s
1 .761 0 r
.38818 .18511 m
.38974 .20365 L
s
1 .577 0 r
.38818 .18511 m
.39239 .19859 L
s
1 .581 0 r
.38818 .18511 m
.39226 .19873 L
s
1 .588 0 r
.38818 .18511 m
.39242 .19885 L
s
1 .575 0 r
.38818 .18511 m
.39255 .19848 L
s
1 .581 0 r
.38818 .18511 m
.3927 .19858 L
s
1 .587 0 r
.38818 .18511 m
.39261 .19878 L
s
1 .021 0 r
.38688 .18544 m
.38738 .18557 L
s
1 .037 0 r
.38688 .18544 m
.38765 .18493 L
s
1 .735 0 r
.38688 .18544 m
.3892 .20328 L
s
1 .725 0 r
.38688 .18544 m
.38937 .20302 L
s
1 .72 0 r
.38688 .18544 m
.38961 .20284 L
s
1 .742 0 r
.38688 .18544 m
.38945 .20343 L
s
1 .733 0 r
.38688 .18544 m
.38971 .20315 L
s
1 .753 0 r
.38688 .18544 m
.38974 .20365 L
s
1 .583 0 r
.38688 .18544 m
.39239 .19859 L
s
1 .586 0 r
.38688 .18544 m
.39226 .19873 L
s
1 .593 0 r
.38688 .18544 m
.39242 .19885 L
s
1 .581 0 r
.38688 .18544 m
.39255 .19848 L
s
1 .587 0 r
.38688 .18544 m
.3927 .19858 L
s
1 .593 0 r
.38688 .18544 m
.39261 .19878 L
s
1 .028 0 r
.38738 .18557 m
.38765 .18493 L
s
1 .727 0 r
.38738 .18557 m
.3892 .20328 L
s
1 .718 0 r
.38738 .18557 m
.38937 .20302 L
s
1 .712 0 r
.38738 .18557 m
.38961 .20284 L
s
1 .735 0 r
.38738 .18557 m
.38945 .20343 L
s
1 .724 0 r
.38738 .18557 m
.38971 .20315 L
s
1 .745 0 r
.38738 .18557 m
.38974 .20365 L
s
1 .57 0 r
.38738 .18557 m
.39239 .19859 L
s
1 .574 0 r
.38738 .18557 m
.39226 .19873 L
s
1 .58 0 r
.38738 .18557 m
.39242 .19885 L
s
1 .568 0 r
.38738 .18557 m
.39255 .19848 L
s
1 .574 0 r
.38738 .18557 m
.3927 .19858 L
s
1 .58 0 r
.38738 .18557 m
.39261 .19878 L
s
1 .752 0 r
.38765 .18493 m
.3892 .20328 L
s
1 .742 0 r
.38765 .18493 m
.38937 .20302 L
s
1 .736 0 r
.38765 .18493 m
.38961 .20284 L
s
1 .759 0 r
.38765 .18493 m
.38945 .20343 L
s
1 .749 0 r
.38765 .18493 m
.38971 .20315 L
s
1 .77 0 r
.38765 .18493 m
.38974 .20365 L
s
1 .591 0 r
.38765 .18493 m
.39239 .19859 L
s
1 .594 0 r
.38765 .18493 m
.39226 .19873 L
s
1 .601 0 r
.38765 .18493 m
.39242 .19885 L
s
1 .588 0 r
.38765 .18493 m
.39255 .19848 L
s
1 .595 0 r
.38765 .18493 m
.3927 .19858 L
s
1 .601 0 r
.38765 .18493 m
.39261 .19878 L
s
1 .025 0 r
.4026 .17215 m
.40315 .17188 L
s
1 .049 0 r
.4026 .17215 m
.40378 .17192 L
s
1 .022 0 r
.4026 .17215 m
.40238 .17265 L
s
1 .023 0 r
.4026 .17215 m
.40295 .17259 L
s
1 .038 0 r
.4026 .17215 m
.40349 .1724 L
s
1 .485 0 r
.4026 .17215 m
.39914 .1608 L
s
1 .501 0 r
.4026 .17215 m
.3993 .16035 L
s
1 .488 0 r
.4026 .17215 m
.39968 .16056 L
s
1 .489 0 r
.4026 .17215 m
.39937 .16061 L
s
1 .478 0 r
.4026 .17215 m
.39963 .16083 L
s
1 .476 0 r
.4026 .17215 m
.39936 .16096 L
s
1 .278 0 r
.4026 .17215 m
.40792 .17638 L
s
1 .279 0 r
.4026 .17215 m
.40807 .17623 L
s
1 .289 0 r
.4026 .17215 m
.40811 .17656 L
s
1 .269 0 r
.4026 .17215 m
.40776 .17621 L
s
1 .283 0 r
.4026 .17215 m
.40787 .17663 L
s
1 .272 0 r
.4026 .17215 m
.40767 .17647 L
s
1 .026 0 r
.40315 .17188 m
.40378 .17192 L
s
1 .044 0 r
.40315 .17188 m
.40238 .17265 L
s
1 .03 0 r
.40315 .17188 m
.40295 .17259 L
s
1 .025 0 r
.40315 .17188 m
.40349 .1724 L
s
1 .482 0 r
.40315 .17188 m
.39914 .1608 L
s
1 .497 0 r
.40315 .17188 m
.3993 .16035 L
s
1 .484 0 r
.40315 .17188 m
.39968 .16056 L
s
1 .486 0 r
.40315 .17188 m
.39937 .16061 L
s
1 .474 0 r
.40315 .17188 m
.39963 .16083 L
s
1 .473 0 r
.40315 .17188 m
.39936 .16096 L
s
1 .268 0 r
.40315 .17188 m
.40792 .17638 L
s
.40315 .17188 m
.40807 .17623 L
s
1 .279 0 r
.40315 .17188 m
.40811 .17656 L
s
1 .258 0 r
.40315 .17188 m
.40776 .17621 L
s
1 .273 0 r
.40315 .17188 m
.40787 .17663 L
s
1 .263 0 r
.40315 .17188 m
.40767 .17647 L
s
1 .065 0 r
.40378 .17192 m
.40238 .17265 L
s
1 .043 0 r
.40378 .17192 m
.40295 .17259 L
s
1 .023 0 r
.40378 .17192 m
.40349 .1724 L
s
1 .492 0 r
.40378 .17192 m
.39914 .1608 L
s
1 .507 0 r
.40378 .17192 m
.3993 .16035 L
s
1 .494 0 r
.40378 .17192 m
.39968 .16056 L
s
1 .496 0 r
.40378 .17192 m
.39937 .16061 L
s
1 .484 0 r
.40378 .17192 m
.39963 .16083 L
s
1 .483 0 r
.40378 .17192 m
.39936 .16096 L
s
1 .248 0 r
.40378 .17192 m
.40792 .17638 L
s
1 .249 0 r
.40378 .17192 m
.40807 .17623 L
s
1 .259 0 r
.40378 .17192 m
.40811 .17656 L
s
1 .239 0 r
.40378 .17192 m
.40776 .17621 L
s
1 .255 0 r
.40378 .17192 m
.40787 .17663 L
s
1 .245 0 r
.40378 .17192 m
.40767 .17647 L
s
1 .024 0 r
.40238 .17265 m
.40295 .17259 L
s
1 .047 0 r
.40238 .17265 m
.40349 .1724 L
s
1 .502 0 r
.40238 .17265 m
.39914 .1608 L
s
1 .518 0 r
.40238 .17265 m
.3993 .16035 L
s
1 .506 0 r
.40238 .17265 m
.39968 .16056 L
s
1 .507 0 r
.40238 .17265 m
.39937 .16061 L
s
1 .496 0 r
.40238 .17265 m
.39963 .16083 L
s
1 .493 0 r
.40238 .17265 m
.39936 .16096 L
s
1 .273 0 r
.40238 .17265 m
.40792 .17638 L
s
1 .275 0 r
.40238 .17265 m
.40807 .17623 L
s
1 .284 0 r
.40238 .17265 m
.40811 .17656 L
s
1 .264 0 r
.40238 .17265 m
.40776 .17621 L
s
1 .277 0 r
.40238 .17265 m
.40787 .17663 L
s
1 .267 0 r
.40238 .17265 m
.40767 .17647 L
s
1 .023 0 r
.40295 .17259 m
.40349 .1724 L
s
1 .506 0 r
.40295 .17259 m
.39914 .1608 L
s
1 .522 0 r
.40295 .17259 m
.3993 .16035 L
s
1 .509 0 r
.40295 .17259 m
.39968 .16056 L
s
1 .511 0 r
.40295 .17259 m
.39937 .16061 L
s
1 .499 0 r
.40295 .17259 m
.39963 .16083 L
s
1 .497 0 r
.40295 .17259 m
.39936 .16096 L
s
1 .255 0 r
.40295 .17259 m
.40792 .17638 L
s
1 .257 0 r
.40295 .17259 m
.40807 .17623 L
s
1 .266 0 r
.40295 .17259 m
.40811 .17656 L
s
1 .246 0 r
.40295 .17259 m
.40776 .17621 L
s
1 .26 0 r
.40295 .17259 m
.40787 .17663 L
s
1 .25 0 r
.40295 .17259 m
.40767 .17647 L
s
1 .506 0 r
.40349 .1724 m
.39914 .1608 L
s
1 .521 0 r
.40349 .1724 m
.3993 .16035 L
s
1 .508 0 r
.40349 .1724 m
.39968 .16056 L
s
1 .51 0 r
.40349 .1724 m
.39937 .16061 L
s
1 .498 0 r
.40349 .1724 m
.39963 .16083 L
s
1 .497 0 r
.40349 .1724 m
.39936 .16096 L
s
1 .243 0 r
.40349 .1724 m
.40792 .17638 L
s
1 .244 0 r
.40349 .1724 m
.40807 .17623 L
s
1 .254 0 r
.40349 .1724 m
.40811 .17656 L
s
1 .234 0 r
.40349 .1724 m
.40776 .17621 L
s
1 .249 0 r
.40349 .1724 m
.40787 .17663 L
s
1 .239 0 r
.40349 .1724 m
.40767 .17647 L
s
1 .034 0 r
.41199 .08094 m
.41127 .08132 L
s
1 .048 0 r
.41199 .08094 m
.41083 .08113 L
s
1 .026 0 r
.41199 .08094 m
.41173 .08152 L
s
1 .058 0 r
.41199 .08094 m
.41186 .08235 L
s
1 .035 0 r
.41199 .08094 m
.41242 .08169 L
s
1 .596 0 r
.41199 .08094 m
.41384 .09542 L
s
1 .536 0 r
.41199 .08094 m
.41368 .09395 L
s
1 .551 0 r
.41199 .08094 m
.4138 .0943 L
s
1 .549 0 r
.41199 .08094 m
.41361 .09427 L
s
1 .534 0 r
.41199 .08094 m
.41345 .09392 L
s
1 .545 0 r
.41199 .08094 m
.41343 .0942 L
s
1 .43 0 r
.41199 .08094 m
.41338 .09137 L
s
1 .439 0 r
.41199 .08094 m
.4132 .09161 L
s
1 .419 0 r
.41199 .08094 m
.41286 .09117 L
s
1 .451 0 r
.41199 .08094 m
.41279 .09195 L
s
1 .435 0 r
.41199 .08094 m
.41277 .09157 L
s
1 .455 0 r
.41199 .08094 m
.41323 .092 L
s
1 .242 0 r
.41199 .08094 m
.41273 .08682 L
s
1 .25 0 r
.41199 .08094 m
.4127 .08703 L
s
1 .24 0 r
.41199 .08094 m
.41294 .08674 L
s
1 .265 0 r
.41199 .08094 m
.41281 .08738 L
s
1 .228 0 r
.41199 .08094 m
.41264 .08648 L
s
1 .242 0 r
.41199 .08094 m
.41247 .08685 L
s
1 .02 0 r
.41127 .08132 m
.41083 .08113 L
s
1 .021 0 r
.41127 .08132 m
.41173 .08152 L
s
1 .048 0 r
.41127 .08132 m
.41186 .08235 L
s
1 .05 0 r
.41127 .08132 m
.41242 .08169 L
s
1 .585 0 r
.41127 .08132 m
.41384 .09542 L
s
1 .525 0 r
.41127 .08132 m
.41368 .09395 L
s
1 .54 0 r
.41127 .08132 m
.4138 .0943 L
s
1 .538 0 r
.41127 .08132 m
.41361 .09427 L
s
1 .522 0 r
.41127 .08132 m
.41345 .09392 L
s
1 .533 0 r
.41127 .08132 m
.41343 .0942 L
s
1 .419 0 r
.41127 .08132 m
.41338 .09137 L
s
1 .428 0 r
.41127 .08132 m
.4132 .09161 L
s
1 .407 0 r
.41127 .08132 m
.41286 .09117 L
s
1 .439 0 r
.41127 .08132 m
.41279 .09195 L
s
1 .423 0 r
.41127 .08132 m
.41277 .09157 L
s
1 .443 0 r
.41127 .08132 m
.41323 .092 L
s
1 .232 0 r
.41127 .08132 m
.41273 .08682 L
s
1 .24 0 r
.41127 .08132 m
.4127 .08703 L
s
1 .232 0 r
.41127 .08132 m
.41294 .08674 L
s
1 .255 0 r
.41127 .08132 m
.41281 .08738 L
s
1 .218 0 r
.41127 .08132 m
.41264 .08648 L
s
1 .231 0 r
.41127 .08132 m
.41247 .08685 L
s
1 .04 0 r
.41083 .08113 m
.41173 .08152 L
s
1 .065 0 r
.41083 .08113 m
.41186 .08235 L
s
1 .069 0 r
.41083 .08113 m
.41242 .08169 L
s
1 .597 0 r
.41083 .08113 m
.41384 .09542 L
s
1 .537 0 r
.41083 .08113 m
.41368 .09395 L
s
1 .552 0 r
.41083 .08113 m
.4138 .0943 L
s
1 .549 0 r
.41083 .08113 m
.41361 .09427 L
s
1 .534 0 r
.41083 .08113 m
.41345 .09392 L
s
1 .545 0 r
.41083 .08113 m
.41343 .0942 L
s
1 .431 0 r
.41083 .08113 m
.41338 .09137 L
s
1 .439 0 r
.41083 .08113 m
.4132 .09161 L
s
1 .418 0 r
.41083 .08113 m
.41286 .09117 L
s
1 .45 0 r
.41083 .08113 m
.41279 .09195 L
s
1 .434 0 r
.41083 .08113 m
.41277 .09157 L
s
1 .455 0 r
.41083 .08113 m
.41323 .092 L
s
1 .245 0 r
.41083 .08113 m
.41273 .08682 L
s
1 .253 0 r
.41083 .08113 m
.4127 .08703 L
s
1 .245 0 r
.41083 .08113 m
.41294 .08674 L
s
1 .268 0 r
.41083 .08113 m
.41281 .08738 L
s
1 .231 0 r
.41083 .08113 m
.41264 .08648 L
s
1 .243 0 r
.41083 .08113 m
.41247 .08685 L
s
1 .034 0 r
.41173 .08152 m
.41186 .08235 L
s
1 .029 0 r
.41173 .08152 m
.41242 .08169 L
s
1 .575 0 r
.41173 .08152 m
.41384 .09542 L
s
1 .514 0 r
.41173 .08152 m
.41368 .09395 L
s
1 .529 0 r
.41173 .08152 m
.4138 .0943 L
s
1 .527 0 r
.41173 .08152 m
.41361 .09427 L
s
1 .512 0 r
.41173 .08152 m
.41345 .09392 L
s
1 .523 0 r
.41173 .08152 m
.41343 .0942 L
s
1 .408 0 r
.41173 .08152 m
.41338 .09137 L
s
1 .417 0 r
.41173 .08152 m
.4132 .09161 L
s
1 .397 0 r
.41173 .08152 m
.41286 .09117 L
s
1 .429 0 r
.41173 .08152 m
.41279 .09195 L
s
1 .413 0 r
.41173 .08152 m
.41277 .09157 L
s
1 .433 0 r
.41173 .08152 m
.41323 .092 L
s
1 .22 0 r
.41173 .08152 m
.41273 .08682 L
s
1 .229 0 r
.41173 .08152 m
.4127 .08703 L
s
1 .219 0 r
.41173 .08152 m
.41294 .08674 L
s
1 .244 0 r
.41173 .08152 m
.41281 .08738 L
s
1 .206 0 r
.41173 .08152 m
.41264 .08648 L
s
1 .22 0 r
.41173 .08152 m
.41247 .08685 L
s
1 .036 0 r
.41186 .08235 m
.41242 .08169 L
s
1 .54 0 r
.41186 .08235 m
.41384 .09542 L
s
1 .48 0 r
.41186 .08235 m
.41368 .09395 L
s
1 .495 0 r
.41186 .08235 m
.4138 .0943 L
s
1 .493 0 r
.41186 .08235 m
.41361 .09427 L
s
1 .477 0 r
.41186 .08235 m
.41345 .09392 L
s
1 .489 0 r
.41186 .08235 m
.41343 .0942 L
s
1 .374 0 r
.41186 .08235 m
.41338 .09137 L
s
1 .383 0 r
.41186 .08235 m
.4132 .09161 L
s
1 .363 0 r
.41186 .08235 m
.41286 .09117 L
s
1 .394 0 r
.41186 .08235 m
.41279 .09195 L
s
1 .379 0 r
.41186 .08235 m
.41277 .09157 L
s
1 .398 0 r
.41186 .08235 m
.41323 .092 L
s
1 .186 0 r
.41186 .08235 m
.41273 .08682 L
s
1 .194 0 r
.41186 .08235 m
.4127 .08703 L
s
1 .185 0 r
.41186 .08235 m
.41294 .08674 L
s
1 .209 0 r
.41186 .08235 m
.41281 .08738 L
s
1 .172 0 r
.41186 .08235 m
.41264 .08648 L
s
1 .186 0 r
.41186 .08235 m
.41247 .08685 L
s
1 .564 0 r
.41242 .08169 m
.41384 .09542 L
s
1 .504 0 r
.41242 .08169 m
.41368 .09395 L
s
1 .518 0 r
.41242 .08169 m
.4138 .0943 L
s
1 .517 0 r
.41242 .08169 m
.41361 .09427 L
s
1 .502 0 r
.41242 .08169 m
.41345 .09392 L
s
1 .513 0 r
.41242 .08169 m
.41343 .0942 L
s
1 .397 0 r
.41242 .08169 m
.41338 .09137 L
s
1 .407 0 r
.41242 .08169 m
.4132 .09161 L
s
1 .388 0 r
.41242 .08169 m
.41286 .09117 L
s
1 .42 0 r
.41242 .08169 m
.41279 .09195 L
s
1 .404 0 r
.41242 .08169 m
.41277 .09157 L
s
1 .423 0 r
.41242 .08169 m
.41323 .092 L
s
1 .21 0 r
.41242 .08169 m
.41273 .08682 L
s
1 .219 0 r
.41242 .08169 m
.4127 .08703 L
s
1 .208 0 r
.41242 .08169 m
.41294 .08674 L
s
1 .233 0 r
.41242 .08169 m
.41281 .08738 L
s
1 .196 0 r
.41242 .08169 m
.41264 .08648 L
s
1 .211 0 r
.41242 .08169 m
.41247 .08685 L
s
1 .044 0 r
.41406 .12072 m
.41513 .12062 L
s
1 .026 0 r
.41406 .12072 m
.41365 .12123 L
s
1 .024 0 r
.41406 .12072 m
.4146 .12093 L
s
1 .039 0 r
.41406 .12072 m
.41472 .1214 L
s
1 .042 0 r
.41406 .12072 m
.41416 .12175 L
s
1 .224 0 r
.41406 .12072 m
.41504 .11533 L
s
1 .23 0 r
.41406 .12072 m
.41555 .1153 L
s
1 .205 0 r
.41406 .12072 m
.41485 .11576 L
s
1 .214 0 r
.41406 .12072 m
.41528 .11564 L
s
1 .203 0 r
.41406 .12072 m
.41626 .11627 L
s
1 .172 0 r
.41406 .12072 m
.41504 .11663 L
s
1 .113 0 r
.41406 .12072 m
.41661 .1218 L
s
1 .107 0 r
.41406 .12072 m
.41642 .12183 L
s
1 .116 0 r
.41406 .12072 m
.41649 .1222 L
s
1 .103 0 r
.41406 .12072 m
.41626 .12194 L
s
1 .098 0 r
.41406 .12072 m
.41638 .12136 L
s
1 .099 0 r
.41406 .12072 m
.41633 .12159 L
s
1 .507 0 r
.41406 .12072 m
.41762 .1326 L
s
1 .487 0 r
.41406 .12072 m
.41746 .13216 L
s
1 .496 0 r
.41406 .12072 m
.41741 .13239 L
s
1 .493 0 r
.41406 .12072 m
.41767 .13224 L
s
1 .505 0 r
.41406 .12072 m
.41777 .1325 L
s
1 .508 0 r
.41406 .12072 m
.41745 .13269 L
s
1 .065 0 r
.41513 .12062 m
.41365 .12123 L
s
1 .025 0 r
.41513 .12062 m
.4146 .12093 L
s
1 .036 0 r
.41513 .12062 m
.41472 .1214 L
s
1 .061 0 r
.41513 .12062 m
.41416 .12175 L
s
1 .216 0 r
.41513 .12062 m
.41504 .11533 L
s
1 .218 0 r
.41513 .12062 m
.41555 .1153 L
s
1 .199 0 r
.41513 .12062 m
.41485 .11576 L
s
1 .204 0 r
.41513 .12062 m
.41528 .11564 L
s
1 .184 0 r
.41513 .12062 m
.41626 .11627 L
s
1 .163 0 r
.41513 .12062 m
.41504 .11663 L
s
1 .078 0 r
.41513 .12062 m
.41661 .1218 L
s
1 .072 0 r
.41513 .12062 m
.41642 .12183 L
s
1 .085 0 r
.41513 .12062 m
.41649 .1222 L
s
1 .071 0 r
.41513 .12062 m
.41626 .12194 L
s
1 .059 0 r
.41513 .12062 m
.41638 .12136 L
s
1 .063 0 r
.41513 .12062 m
.41633 .12159 L
s
1 .5 0 r
.41513 .12062 m
.41762 .1326 L
s
1 .481 0 r
.41513 .12062 m
.41746 .13216 L
s
1 .49 0 r
.41513 .12062 m
.41741 .13239 L
s
1 .486 0 r
.41513 .12062 m
.41767 .13224 L
s
1 .497 0 r
.41513 .12062 m
.41777 .1325 L
s
1 .502 0 r
.41513 .12062 m
.41745 .13269 L
s
1 .041 0 r
.41365 .12123 m
.4146 .12093 L
s
1 .044 0 r
.41365 .12123 m
.41472 .1214 L
s
1 .03 0 r
.41365 .12123 m
.41416 .12175 L
s
1 .248 0 r
.41365 .12123 m
.41504 .11533 L
s
1 .254 0 r
.41365 .12123 m
.41555 .1153 L
s
1 .229 0 r
.41365 .12123 m
.41485 .11576 L
s
1 .238 0 r
.41365 .12123 m
.41528 .11564 L
s
1 .229 0 r
.41365 .12123 m
.41626 .11627 L
s
1 .196 0 r
.41365 .12123 m
.41504 .11663 L
s
1 .123 0 r
.41365 .12123 m
.41661 .1218 L
s
1 .116 0 r
.41365 .12123 m
.41642 .12183 L
s
1 .123 0 r
.41365 .12123 m
.41649 .1222 L
s
1 .111 0 r
.41365 .12123 m
.41626 .12194 L
s
.41365 .12123 m
.41638 .12136 L
s
1 .11 0 r
.41365 .12123 m
.41633 .12159 L
s
1 .492 0 r
.41365 .12123 m
.41762 .1326 L
s
1 .473 0 r
.41365 .12123 m
.41746 .13216 L
s
1 .481 0 r
.41365 .12123 m
.41741 .13239 L
s
1 .479 0 r
.41365 .12123 m
.41767 .13224 L
s
1 .49 0 r
.41365 .12123 m
.41777 .1325 L
s
1 .493 0 r
.41365 .12123 m
.41745 .13269 L
s
1 .02 0 r
.4146 .12093 m
.41472 .1214 L
s
1 .038 0 r
.4146 .12093 m
.41416 .12175 L
s
1 .229 0 r
.4146 .12093 m
.41504 .11533 L
s
1 .233 0 r
.4146 .12093 m
.41555 .1153 L
s
1 .211 0 r
.4146 .12093 m
.41485 .11576 L
s
1 .218 0 r
.4146 .12093 m
.41528 .11564 L
s
1 .202 0 r
.4146 .12093 m
.41626 .11627 L
s
1 .176 0 r
.4146 .12093 m
.41504 .11663 L
s
1 .09 0 r
.4146 .12093 m
.41661 .1218 L
s
1 .083 0 r
.4146 .12093 m
.41642 .12183 L
s
1 .093 0 r
.4146 .12093 m
.41649 .1222 L
s
1 .08 0 r
.4146 .12093 m
.41626 .12194 L
s
1 .075 0 r
.4146 .12093 m
.41638 .12136 L
s
1 .076 0 r
.4146 .12093 m
.41633 .12159 L
s
1 .493 0 r
.4146 .12093 m
.41762 .1326 L
s
1 .473 0 r
.4146 .12093 m
.41746 .13216 L
s
1 .482 0 r
.4146 .12093 m
.41741 .13239 L
s
1 .479 0 r
.4146 .12093 m
.41767 .13224 L
s
1 .49 0 r
.4146 .12093 m
.41777 .1325 L
s
1 .495 0 r
.4146 .12093 m
.41745 .13269 L
s
1 .027 0 r
.41472 .1214 m
.41416 .12175 L
s
1 .249 0 r
.41472 .1214 m
.41504 .11533 L
s
1 .251 0 r
.41472 .1214 m
.41555 .1153 L
s
1 .23 0 r
.41472 .1214 m
.41485 .11576 L
s
1 .237 0 r
.41472 .1214 m
.41528 .11564 L
s
1 .219 0 r
.41472 .1214 m
.41626 .11627 L
s
1 .195 0 r
.41472 .1214 m
.41504 .11663 L
s
1 .079 0 r
.41472 .1214 m
.41661 .1218 L
s
1 .072 0 r
.41472 .1214 m
.41642 .12183 L
s
1 .079 0 r
.41472 .1214 m
.41649 .1222 L
s
1 .067 0 r
.41472 .1214 m
.41626 .12194 L
s
1 .068 0 r
.41472 .1214 m
.41638 .12136 L
s
1 .066 0 r
.41472 .1214 m
.41633 .12159 L
s
1 .473 0 r
.41472 .1214 m
.41762 .1326 L
s
1 .453 0 r
.41472 .1214 m
.41746 .13216 L
s
1 .462 0 r
.41472 .1214 m
.41741 .13239 L
s
1 .459 0 r
.41472 .1214 m
.41767 .13224 L
s
1 .47 0 r
.41472 .1214 m
.41777 .1325 L
s
1 .475 0 r
.41472 .1214 m
.41745 .13269 L
s
1 .265 0 r
.41416 .12175 m
.41504 .11533 L
s
1 .269 0 r
.41416 .12175 m
.41555 .1153 L
s
1 .246 0 r
.41416 .12175 m
.41485 .11576 L
s
1 .254 0 r
.41416 .12175 m
.41528 .11564 L
s
1 .24 0 r
.41416 .12175 m
.41626 .11627 L
s
1 .212 0 r
.41416 .12175 m
.41504 .11663 L
s
1 .1 0 r
.41416 .12175 m
.41661 .1218 L
s
1 .093 0 r
.41416 .12175 m
.41642 .12183 L
s
1 .097 0 r
.41416 .12175 m
.41649 .1222 L
s
1 .086 0 r
.41416 .12175 m
.41626 .12194 L
s
1 .092 0 r
.41416 .12175 m
.41638 .12136 L
s
1 .089 0 r
.41416 .12175 m
.41633 .12159 L
s
1 .466 0 r
.41416 .12175 m
.41762 .1326 L
s
1 .446 0 r
.41416 .12175 m
.41746 .13216 L
s
1 .455 0 r
.41416 .12175 m
.41741 .13239 L
s
1 .452 0 r
.41416 .12175 m
.41767 .13224 L
s
1 .464 0 r
.41416 .12175 m
.41777 .1325 L
s
1 .467 0 r
.41416 .12175 m
.41745 .13269 L
s
1 .027 0 r
.44189 .08206 m
.44204 .0827 L
s
1 .026 0 r
.44189 .08206 m
.44251 .08226 L
s
1 .025 0 r
.44189 .08206 m
.44202 .08147 L
s
1 .022 0 r
.44189 .08206 m
.44226 .08246 L
s
1 .026 0 r
.44189 .08206 m
.44169 .08267 L
s
1 .556 0 r
.44189 .08206 m
.42839 .08368 L
s
1 .55 0 r
.44189 .08206 m
.42848 .08312 L
s
1 .534 0 r
.44189 .08206 m
.42889 .08333 L
s
1 .552 0 r
.44189 .08206 m
.42846 .08344 L
s
1 .541 0 r
.44189 .08206 m
.42873 .0835 L
s
1 .543 0 r
.44189 .08206 m
.42875 .0841 L
s
1 .508 0 r
.44189 .08206 m
.43291 .09065 L
s
1 .516 0 r
.44189 .08206 m
.43321 .09121 L
s
1 .527 0 r
.44189 .08206 m
.43276 .09115 L
s
1 .516 0 r
.44189 .08206 m
.43301 .09106 L
s
1 .532 0 r
.44189 .08206 m
.4328 .09137 L
s
1 .527 0 r
.44189 .08206 m
.43304 .09143 L
s
1 .794 0 r
.44189 .08206 m
.45938 .09052 L
s
1 .799 0 r
.44189 .08206 m
.45913 .09129 L
s
1 .806 0 r
.44189 .08206 m
.45937 .09121 L
s
1 .789 0 r
.44189 .08206 m
.45919 .09067 L
s
1 .806 0 r
.44189 .08206 m
.45948 .09098 L
s
1 .791 0 r
.44189 .08206 m
.45911 .09093 L
s
1 .026 0 r
.44204 .0827 m
.44251 .08226 L
s
1 .05 0 r
.44204 .0827 m
.44202 .08147 L
s
1 .013 0 r
.44204 .0827 m
.44226 .08246 L
s
1 .014 0 r
.44204 .0827 m
.44169 .08267 L
s
1 .559 0 r
.44204 .0827 m
.42839 .08368 L
s
1 .554 0 r
.44204 .0827 m
.42848 .08312 L
s
1 .538 0 r
.44204 .0827 m
.42889 .08333 L
s
1 .556 0 r
.44204 .0827 m
.42846 .08344 L
s
1 .545 0 r
.44204 .0827 m
.42873 .0835 L
s
1 .546 0 r
.44204 .0827 m
.42875 .0841 L
s
1 .495 0 r
.44204 .0827 m
.43291 .09065 L
s
1 .501 0 r
.44204 .0827 m
.43321 .09121 L
s
1 .513 0 r
.44204 .0827 m
.43276 .09115 L
s
1 .503 0 r
.44204 .0827 m
.43301 .09106 L
s
1 .518 0 r
.44204 .0827 m
.4328 .09137 L
s
1 .512 0 r
.44204 .0827 m
.43304 .09143 L
s
1 .777 0 r
.44204 .0827 m
.45938 .09052 L
s
1 .782 0 r
.44204 .0827 m
.45913 .09129 L
s
1 .789 0 r
.44204 .0827 m
.45937 .09121 L
s
1 .773 0 r
.44204 .0827 m
.45919 .09067 L
s
1 .789 0 r
.44204 .0827 m
.45948 .09098 L
s
1 .774 0 r
.44204 .0827 m
.45911 .09093 L
s
1 .038 0 r
.44251 .08226 m
.44202 .08147 L
s
1 .013 0 r
.44251 .08226 m
.44226 .08246 L
s
1 .037 0 r
.44251 .08226 m
.44169 .08267 L
s
1 .58 0 r
.44251 .08226 m
.42839 .08368 L
s
1 .574 0 r
.44251 .08226 m
.42848 .08312 L
s
1 .558 0 r
.44251 .08226 m
.42889 .08333 L
s
1 .576 0 r
.44251 .08226 m
.42846 .08344 L
s
1 .565 0 r
.44251 .08226 m
.42873 .0835 L
s
1 .567 0 r
.44251 .08226 m
.42875 .0841 L
s
1 .52 0 r
.44251 .08226 m
.43291 .09065 L
s
1 .527 0 r
.44251 .08226 m
.43321 .09121 L
s
1 .539 0 r
.44251 .08226 m
.43276 .09115 L
s
1 .529 0 r
.44251 .08226 m
.43301 .09106 L
s
1 .544 0 r
.44251 .08226 m
.4328 .09137 L
s
1 .538 0 r
.44251 .08226 m
.43304 .09143 L
s
1 .768 0 r
.44251 .08226 m
.45938 .09052 L
s
1 .773 0 r
.44251 .08226 m
.45913 .09129 L
s
1 .78 0 r
.44251 .08226 m
.45937 .09121 L
s
1 .763 0 r
.44251 .08226 m
.45919 .09067 L
s
1 .78 0 r
.44251 .08226 m
.45948 .09098 L
s
1 .765 0 r
.44251 .08226 m
.45911 .09093 L
s
1 .042 0 r
.44202 .08147 m
.44226 .08246 L
s
1 .051 0 r
.44202 .08147 m
.44169 .08267 L
s
1 .564 0 r
.44202 .08147 m
.42839 .08368 L
s
1 .557 0 r
.44202 .08147 m
.42848 .08312 L
s
1 .542 0 r
.44202 .08147 m
.42889 .08333 L
s
1 .56 0 r
.44202 .08147 m
.42846 .08344 L
s
1 .549 0 r
.44202 .08147 m
.42873 .0835 L
s
1 .553 0 r
.44202 .08147 m
.42875 .0841 L
s
1 .528 0 r
.44202 .08147 m
.43291 .09065 L
s
1 .537 0 r
.44202 .08147 m
.43321 .09121 L
s
1 .548 0 r
.44202 .08147 m
.43276 .09115 L
s
1 .538 0 r
.44202 .08147 m
.43301 .09106 L
s
1 .553 0 r
.44202 .08147 m
.4328 .09137 L
s
1 .548 0 r
.44202 .08147 m
.43304 .09143 L
s
1 .8 0 r
.44202 .08147 m
.45938 .09052 L
s
1 .806 0 r
.44202 .08147 m
.45913 .09129 L
s
1 .813 0 r
.44202 .08147 m
.45937 .09121 L
s
1 .796 0 r
.44202 .08147 m
.45919 .09067 L
s
1 .813 0 r
.44202 .08147 m
.45948 .09098 L
s
1 .798 0 r
.44202 .08147 m
.45911 .09093 L
s
1 .025 0 r
.44226 .08246 m
.44169 .08267 L
s
1 .569 0 r
.44226 .08246 m
.42839 .08368 L
s
1 .564 0 r
.44226 .08246 m
.42848 .08312 L
s
1 .548 0 r
.44226 .08246 m
.42889 .08333 L
s
1 .565 0 r
.44226 .08246 m
.42846 .08344 L
s
1 .554 0 r
.44226 .08246 m
.42873 .0835 L
s
1 .556 0 r
.44226 .08246 m
.42875 .0841 L
s
1 .508 0 r
.44226 .08246 m
.43291 .09065 L
s
1 .515 0 r
.44226 .08246 m
.43321 .09121 L
s
1 .526 0 r
.44226 .08246 m
.43276 .09115 L
s
1 .516 0 r
.44226 .08246 m
.43301 .09106 L
s
1 .531 0 r
.44226 .08246 m
.4328 .09137 L
s
1 .526 0 r
.44226 .08246 m
.43304 .09143 L
s
1 .773 0 r
.44226 .08246 m
.45938 .09052 L
s
1 .778 0 r
.44226 .08246 m
.45913 .09129 L
s
1 .785 0 r
.44226 .08246 m
.45937 .09121 L
s
1 .769 0 r
.44226 .08246 m
.45919 .09067 L
s
1 .785 0 r
.44226 .08246 m
.45948 .09098 L
s
1 .771 0 r
.44226 .08246 m
.45911 .09093 L
s
1 .545 0 r
.44169 .08267 m
.42839 .08368 L
s
1 .54 0 r
.44169 .08267 m
.42848 .08312 L
s
1 .524 0 r
.44169 .08267 m
.42889 .08333 L
s
1 .542 0 r
.44169 .08267 m
.42846 .08344 L
s
1 .531 0 r
.44169 .08267 m
.42873 .0835 L
s
1 .532 0 r
.44169 .08267 m
.42875 .0841 L
s
1 .485 0 r
.44169 .08267 m
.43291 .09065 L
s
1 .492 0 r
.44169 .08267 m
.43321 .09121 L
s
1 .503 0 r
.44169 .08267 m
.43276 .09115 L
s
1 .493 0 r
.44169 .08267 m
.43301 .09106 L
s
1 .508 0 r
.44169 .08267 m
.4328 .09137 L
s
1 .503 0 r
.44169 .08267 m
.43304 .09143 L
s
1 .791 0 r
.44169 .08267 m
.45938 .09052 L
s
1 .795 0 r
.44169 .08267 m
.45913 .09129 L
s
1 .802 0 r
.44169 .08267 m
.45937 .09121 L
s
1 .786 0 r
.44169 .08267 m
.45919 .09067 L
s
1 .802 0 r
.44169 .08267 m
.45948 .09098 L
s
1 .788 0 r
.44169 .08267 m
.45911 .09093 L
s
1 .014 0 r
.44438 .11709 m
.44472 .11706 L
s
1 .026 0 r
.44438 .11709 m
.44489 .11673 L
s
1 .032 0 r
.44438 .11709 m
.4448 .11774 L
s
.44438 .11709 m
.44517 .11708 L
s
1 .046 0 r
.44438 .11709 m
.4452 .11787 L
s
1 .694 0 r
.44438 .11709 m
.46069 .11234 L
s
1 .689 0 r
.44438 .11709 m
.46097 .11413 L
s
1 .687 0 r
.44438 .11709 m
.46061 .11272 L
s
1 .698 0 r
.44438 .11709 m
.4609 .11271 L
s
1 .697 0 r
.44438 .11709 m
.46095 .1131 L
s
1 .686 0 r
.44438 .11709 m
.46069 .11309 L
s
1 .38 0 r
.44438 .11709 m
.43518 .11846 L
s
1 .382 0 r
.44438 .11709 m
.43517 .11873 L
s
1 .379 0 r
.44438 .11709 m
.43531 .11907 L
s
1 .369 0 r
.44438 .11709 m
.43545 .11849 L
s
.44438 .11709 m
.4355 .11872 L
s
1 .368 0 r
.44438 .11709 m
.43557 .11904 L
s
1 .638 0 r
.44438 .11709 m
.43388 .12865 L
s
1 .648 0 r
.44438 .11709 m
.43389 .12898 L
s
1 .659 0 r
.44438 .11709 m
.4338 .12926 L
s
1 .674 0 r
.44438 .11709 m
.43425 .13013 L
s
1 .65 0 r
.44438 .11709 m
.43404 .12917 L
s
1 .642 0 r
.44438 .11709 m
.43425 .12911 L
s
1 .015 0 r
.44472 .11706 m
.44489 .11673 L
s
1 .028 0 r
.44472 .11706 m
.4448 .11774 L
s
1 .018 0 r
.44472 .11706 m
.44517 .11708 L
s
1 .038 0 r
.44472 .11706 m
.4452 .11787 L
s
1 .68 0 r
.44472 .11706 m
.46069 .11234 L
s
1 .675 0 r
.44472 .11706 m
.46097 .11413 L
s
1 .673 0 r
.44472 .11706 m
.46061 .11272 L
s
1 .684 0 r
.44472 .11706 m
.4609 .11271 L
s
1 .683 0 r
.44472 .11706 m
.46095 .1131 L
s
1 .672 0 r
.44472 .11706 m
.46069 .11309 L
s
1 .394 0 r
.44472 .11706 m
.43518 .11846 L
s
1 .396 0 r
.44472 .11706 m
.43517 .11873 L
s
1 .393 0 r
.44472 .11706 m
.43531 .11907 L
s
1 .383 0 r
.44472 .11706 m
.43545 .11849 L
s
.44472 .11706 m
.4355 .11872 L
s
1 .382 0 r
.44472 .11706 m
.43557 .11904 L
s
1 .648 0 r
.44472 .11706 m
.43388 .12865 L
s
1 .658 0 r
.44472 .11706 m
.43389 .12898 L
s
1 .669 0 r
.44472 .11706 m
.4338 .12926 L
s
1 .684 0 r
.44472 .11706 m
.43425 .13013 L
s
1 .66 0 r
.44472 .11706 m
.43404 .12917 L
s
1 .652 0 r
.44472 .11706 m
.43425 .12911 L
s
1 .041 0 r
.44489 .11673 m
.4448 .11774 L
s
1 .018 0 r
.44489 .11673 m
.44517 .11708 L
s
1 .048 0 r
.44489 .11673 m
.4452 .11787 L
s
1 .67 0 r
.44489 .11673 m
.46069 .11234 L
s
1 .666 0 r
.44489 .11673 m
.46097 .11413 L
s
1 .663 0 r
.44489 .11673 m
.46061 .11272 L
s
1 .675 0 r
.44489 .11673 m
.4609 .11271 L
s
1 .673 0 r
.44489 .11673 m
.46095 .1131 L
s
1 .663 0 r
.44489 .11673 m
.46069 .11309 L
s
1 .403 0 r
.44489 .11673 m
.43518 .11846 L
s
1 .405 0 r
.44489 .11673 m
.43517 .11873 L
s
1 .403 0 r
.44489 .11673 m
.43531 .11907 L
s
1 .392 0 r
.44489 .11673 m
.43545 .11849 L
s
.44489 .11673 m
.4355 .11872 L
s
.44489 .11673 m
.43557 .11904 L
s
1 .663 0 r
.44489 .11673 m
.43388 .12865 L
s
1 .673 0 r
.44489 .11673 m
.43389 .12898 L
s
1 .684 0 r
.44489 .11673 m
.4338 .12926 L
s
1 .699 0 r
.44489 .11673 m
.43425 .13013 L
s
1 .675 0 r
.44489 .11673 m
.43404 .12917 L
s
1 .667 0 r
.44489 .11673 m
.43425 .12911 L
s
1 .031 0 r
.4448 .11774 m
.44517 .11708 L
s
1 .017 0 r
.4448 .11774 m
.4452 .11787 L
s
1 .686 0 r
.4448 .11774 m
.46069 .11234 L
s
1 .677 0 r
.4448 .11774 m
.46097 .11413 L
s
1 .678 0 r
.4448 .11774 m
.46061 .11272 L
s
1 .689 0 r
.4448 .11774 m
.4609 .11271 L
s
1 .687 0 r
.4448 .11774 m
.46095 .1131 L
s
1 .676 0 r
.4448 .11774 m
.46069 .11309 L
s
1 .394 0 r
.4448 .11774 m
.43518 .11846 L
s
1 .396 0 r
.4448 .11774 m
.43517 .11873 L
s
1 .392 0 r
.4448 .11774 m
.43531 .11907 L
s
1 .383 0 r
.4448 .11774 m
.43545 .11849 L
s
1 .382 0 r
.4448 .11774 m
.4355 .11872 L
s
1 .381 0 r
.4448 .11774 m
.43557 .11904 L
s
1 .631 0 r
.4448 .11774 m
.43388 .12865 L
s
1 .64 0 r
.4448 .11774 m
.43389 .12898 L
s
1 .651 0 r
.4448 .11774 m
.4338 .12926 L
s
1 .665 0 r
.4448 .11774 m
.43425 .13013 L
s
1 .642 0 r
.4448 .11774 m
.43404 .12917 L
s
1 .634 0 r
.4448 .11774 m
.43425 .12911 L
s
1 .032 0 r
.44517 .11708 m
.4452 .11787 L
s
1 .663 0 r
.44517 .11708 m
.46069 .11234 L
s
1 .657 0 r
.44517 .11708 m
.46097 .11413 L
s
1 .656 0 r
.44517 .11708 m
.46061 .11272 L
s
1 .667 0 r
.44517 .11708 m
.4609 .11271 L
s
1 .665 0 r
.44517 .11708 m
.46095 .1131 L
s
1 .655 0 r
.44517 .11708 m
.46069 .11309 L
s
1 .412 0 r
.44517 .11708 m
.43518 .11846 L
s
1 .414 0 r
.44517 .11708 m
.43517 .11873 L
s
1 .411 0 r
.44517 .11708 m
.43531 .11907 L
s
1 .401 0 r
.44517 .11708 m
.43545 .11849 L
s
1 .4 0 r
.44517 .11708 m
.4355 .11872 L
s
.44517 .11708 m
.43557 .11904 L
s
1 .66 0 r
.44517 .11708 m
.43388 .12865 L
s
1 .67 0 r
.44517 .11708 m
.43389 .12898 L
s
1 .681 0 r
.44517 .11708 m
.4338 .12926 L
s
1 .695 0 r
.44517 .11708 m
.43425 .13013 L
s
1 .672 0 r
.44517 .11708 m
.43404 .12917 L
s
1 .664 0 r
.44517 .11708 m
.43425 .12911 L
s
1 .672 0 r
.4452 .11787 m
.46069 .11234 L
s
1 .662 0 r
.4452 .11787 m
.46097 .11413 L
s
1 .664 0 r
.4452 .11787 m
.46061 .11272 L
s
1 .675 0 r
.4452 .11787 m
.4609 .11271 L
s
1 .672 0 r
.4452 .11787 m
.46095 .1131 L
s
1 .662 0 r
.4452 .11787 m
.46069 .11309 L
s
1 .41 0 r
.4452 .11787 m
.43518 .11846 L
s
1 .411 0 r
.4452 .11787 m
.43517 .11873 L
s
1 .407 0 r
.4452 .11787 m
.43531 .11907 L
s
1 .399 0 r
.4452 .11787 m
.43545 .11849 L
s
1 .398 0 r
.4452 .11787 m
.4355 .11872 L
s
1 .396 0 r
.4452 .11787 m
.43557 .11904 L
s
1 .639 0 r
.4452 .11787 m
.43388 .12865 L
s
1 .648 0 r
.4452 .11787 m
.43389 .12898 L
s
1 .659 0 r
.4452 .11787 m
.4338 .12926 L
s
1 .672 0 r
.4452 .11787 m
.43425 .13013 L
s
1 .649 0 r
.4452 .11787 m
.43404 .12917 L
s
1 .641 0 r
.4452 .11787 m
.43425 .12911 L
s
1 .046 0 r
.45797 .15397 m
.45885 .15467 L
s
1 .018 0 r
.45797 .15397 m
.45786 .15439 L
s
1 .022 0 r
.45797 .15397 m
.45849 .15393 L
s
1 .04 0 r
.45797 .15397 m
.45894 .15385 L
s
1 .024 0 r
.45797 .15397 m
.45841 .15437 L
s
1 .494 0 r
.45797 .15397 m
.46028 .16584 L
s
1 .49 0 r
.45797 .15397 m
.45991 .1658 L
s
1 .501 0 r
.45797 .15397 m
.46025 .16602 L
s
1 .495 0 r
.45797 .15397 m
.46007 .16589 L
s
1 .5 0 r
.45797 .15397 m
.4599 .16605 L
s
1 .509 0 r
.45797 .15397 m
.46013 .16624 L
s
1 .708 0 r
.45797 .15397 m
.45798 .13665 L
s
1 .713 0 r
.45797 .15397 m
.45804 .13653 L
s
1 .722 0 r
.45797 .15397 m
.458 .1363 L
s
.45797 .15397 m
.45786 .13629 L
s
1 .717 0 r
.45797 .15397 m
.45779 .13641 L
s
1 .705 0 r
.45797 .15397 m
.45785 .1367 L
s
1 .042 0 r
.45885 .15467 m
.45786 .15439 L
s
1 .034 0 r
.45885 .15467 m
.45849 .15393 L
s
.45885 .15467 m
.45894 .15385 L
s
1 .022 0 r
.45885 .15467 m
.45841 .15437 L
s
1 .46 0 r
.45885 .15467 m
.46028 .16584 L
s
1 .457 0 r
.45885 .15467 m
.45991 .1658 L
s
1 .467 0 r
.45885 .15467 m
.46025 .16602 L
s
1 .461 0 r
.45885 .15467 m
.46007 .16589 L
s
1 .467 0 r
.45885 .15467 m
.4599 .16605 L
s
1 .476 0 r
.45885 .15467 m
.46013 .16624 L
s
1 .737 0 r
.45885 .15467 m
.45798 .13665 L
s
1 .742 0 r
.45885 .15467 m
.45804 .13653 L
s
1 .751 0 r
.45885 .15467 m
.458 .1363 L
s
1 .752 0 r
.45885 .15467 m
.45786 .13629 L
s
1 .747 0 r
.45885 .15467 m
.45779 .13641 L
s
1 .735 0 r
.45885 .15467 m
.45785 .1367 L
s
1 .032 0 r
.45786 .15439 m
.45849 .15393 L
s
1 .049 0 r
.45786 .15439 m
.45894 .15385 L
s
1 .023 0 r
.45786 .15439 m
.45841 .15437 L
s
1 .478 0 r
.45786 .15439 m
.46028 .16584 L
s
1 .474 0 r
.45786 .15439 m
.45991 .1658 L
s
1 .485 0 r
.45786 .15439 m
.46025 .16602 L
s
1 .479 0 r
.45786 .15439 m
.46007 .16589 L
s
1 .484 0 r
.45786 .15439 m
.4599 .16605 L
s
1 .493 0 r
.45786 .15439 m
.46013 .16624 L
s
1 .725 0 r
.45786 .15439 m
.45798 .13665 L
s
1 .73 0 r
.45786 .15439 m
.45804 .13653 L
s
1 .739 0 r
.45786 .15439 m
.458 .1363 L
s
1 .74 0 r
.45786 .15439 m
.45786 .13629 L
s
1 .735 0 r
.45786 .15439 m
.45779 .13641 L
s
1 .723 0 r
.45786 .15439 m
.45785 .1367 L
s
1 .019 0 r
.45849 .15393 m
.45894 .15385 L
s
1 .018 0 r
.45849 .15393 m
.45841 .15437 L
s
1 .492 0 r
.45849 .15393 m
.46028 .16584 L
s
1 .488 0 r
.45849 .15393 m
.45991 .1658 L
s
1 .499 0 r
.45849 .15393 m
.46025 .16602 L
s
1 .493 0 r
.45849 .15393 m
.46007 .16589 L
s
1 .499 0 r
.45849 .15393 m
.4599 .16605 L
s
1 .507 0 r
.45849 .15393 m
.46013 .16624 L
s
1 .706 0 r
.45849 .15393 m
.45798 .13665 L
s
1 .711 0 r
.45849 .15393 m
.45804 .13653 L
s
1 .72 0 r
.45849 .15393 m
.458 .1363 L
s
1 .721 0 r
.45849 .15393 m
.45786 .13629 L
s
1 .716 0 r
.45849 .15393 m
.45779 .13641 L
s
1 .704 0 r
.45849 .15393 m
.45785 .1367 L
s
1 .03 0 r
.45894 .15385 m
.45841 .15437 L
s
1 .493 0 r
.45894 .15385 m
.46028 .16584 L
s
1 .49 0 r
.45894 .15385 m
.45991 .1658 L
s
1 .5 0 r
.45894 .15385 m
.46025 .16602 L
s
1 .494 0 r
.45894 .15385 m
.46007 .16589 L
s
1 .5 0 r
.45894 .15385 m
.4599 .16605 L
s
1 .509 0 r
.45894 .15385 m
.46013 .16624 L
s
1 .704 0 r
.45894 .15385 m
.45798 .13665 L
s
1 .709 0 r
.45894 .15385 m
.45804 .13653 L
s
1 .718 0 r
.45894 .15385 m
.458 .1363 L
s
1 .719 0 r
.45894 .15385 m
.45786 .13629 L
s
1 .714 0 r
.45894 .15385 m
.45779 .13641 L
s
1 .702 0 r
.45894 .15385 m
.45785 .1367 L
s
1 .475 0 r
.45841 .15437 m
.46028 .16584 L
s
1 .471 0 r
.45841 .15437 m
.45991 .1658 L
s
1 .482 0 r
.45841 .15437 m
.46025 .16602 L
s
1 .476 0 r
.45841 .15437 m
.46007 .16589 L
s
1 .481 0 r
.45841 .15437 m
.4599 .16605 L
s
1 .49 0 r
.45841 .15437 m
.46013 .16624 L
s
1 .724 0 r
.45841 .15437 m
.45798 .13665 L
s
1 .729 0 r
.45841 .15437 m
.45804 .13653 L
s
1 .738 0 r
.45841 .15437 m
.458 .1363 L
s
1 .739 0 r
.45841 .15437 m
.45786 .13629 L
s
1 .734 0 r
.45841 .15437 m
.45779 .13641 L
s
1 .722 0 r
.45841 .15437 m
.45785 .1367 L
s
1 .065 0 r
.44172 .16427 m
.44015 .16453 L
s
1 .03 0 r
.44172 .16427 m
.44107 .16395 L
s
1 .05 0 r
.44172 .16427 m
.4405 .16421 L
s
1 .035 0 r
.44172 .16427 m
.4409 .16454 L
s
1 .022 0 r
.44172 .16427 m
.44145 .16475 L
s
1 .458 0 r
.44172 .16427 m
.44294 .15313 L
s
1 .44 0 r
.44172 .16427 m
.44296 .15357 L
s
1 .459 0 r
.44172 .16427 m
.44269 .15307 L
s
1 .455 0 r
.44172 .16427 m
.44244 .15315 L
s
1 .439 0 r
.44172 .16427 m
.44248 .15355 L
s
1 .443 0 r
.44172 .16427 m
.44272 .15348 L
s
1 .241 0 r
.44172 .16427 m
.44013 .16995 L
s
1 .247 0 r
.44172 .16427 m
.44031 .17016 L
s
1 .254 0 r
.44172 .16427 m
.44021 .17031 L
s
1 .257 0 r
.44172 .16427 m
.44001 .17032 L
s
1 .25 0 r
.44172 .16427 m
.4405 .17026 L
s
1 .261 0 r
.44172 .16427 m
.44031 .1705 L
s
1 .044 0 r
.44015 .16453 m
.44107 .16395 L
s
1 .019 0 r
.44015 .16453 m
.4405 .16421 L
s
1 .03 0 r
.44015 .16453 m
.4409 .16454 L
s
1 .054 0 r
.44015 .16453 m
.44145 .16475 L
s
1 .48 0 r
.44015 .16453 m
.44294 .15313 L
s
1 .462 0 r
.44015 .16453 m
.44296 .15357 L
s
1 .48 0 r
.44015 .16453 m
.44269 .15307 L
s
1 .474 0 r
.44015 .16453 m
.44244 .15315 L
s
1 .459 0 r
.44015 .16453 m
.44248 .15355 L
s
1 .463 0 r
.44015 .16453 m
.44272 .15348 L
s
1 .221 0 r
.44015 .16453 m
.44013 .16995 L
s
1 .23 0 r
.44015 .16453 m
.44031 .17016 L
s
1 .236 0 r
.44015 .16453 m
.44021 .17031 L
s
1 .237 0 r
.44015 .16453 m
.44001 .17032 L
s
1 .235 0 r
.44015 .16453 m
.4405 .17026 L
s
1 .244 0 r
.44015 .16453 m
.44031 .1705 L
s
1 .026 0 r
.44107 .16395 m
.4405 .16421 L
s
1 .025 0 r
.44107 .16395 m
.4409 .16454 L
s
1 .036 0 r
.44107 .16395 m
.44145 .16475 L
s
1 .449 0 r
.44107 .16395 m
.44294 .15313 L
s
1 .431 0 r
.44107 .16395 m
.44296 .15357 L
s
1 .449 0 r
.44107 .16395 m
.44269 .15307 L
s
1 .445 0 r
.44107 .16395 m
.44244 .15315 L
s
1 .429 0 r
.44107 .16395 m
.44248 .15355 L
s
1 .433 0 r
.44107 .16395 m
.44272 .15348 L
s
1 .248 0 r
.44107 .16395 m
.44013 .16995 L
s
1 .256 0 r
.44107 .16395 m
.44031 .17016 L
s
1 .262 0 r
.44107 .16395 m
.44021 .17031 L
s
1 .264 0 r
.44107 .16395 m
.44001 .17032 L
s
1 .259 0 r
.44107 .16395 m
.4405 .17026 L
s
1 .269 0 r
.44107 .16395 m
.44031 .1705 L
s
1 .021 0 r
.4405 .16421 m
.4409 .16454 L
s
1 .045 0 r
.4405 .16421 m
.44145 .16475 L
s
1 .464 0 r
.4405 .16421 m
.44294 .15313 L
s
1 .446 0 r
.4405 .16421 m
.44296 .15357 L
s
1 .464 0 r
.4405 .16421 m
.44269 .15307 L
s
1 .459 0 r
.4405 .16421 m
.44244 .15315 L
s
1 .443 0 r
.4405 .16421 m
.44248 .15355 L
s
1 .448 0 r
.4405 .16421 m
.44272 .15348 L
s
1 .235 0 r
.4405 .16421 m
.44013 .16995 L
s
1 .243 0 r
.4405 .16421 m
.44031 .17016 L
s
1 .25 0 r
.4405 .16421 m
.44021 .17031 L
s
1 .251 0 r
.4405 .16421 m
.44001 .17032 L
s
1 .247 0 r
.4405 .16421 m
.4405 .17026 L
s
1 .257 0 r
.4405 .16421 m
.44031 .1705 L
s
1 .024 0 r
.4409 .16454 m
.44145 .16475 L
s
1 .474 0 r
.4409 .16454 m
.44294 .15313 L
s
1 .456 0 r
.4409 .16454 m
.44296 .15357 L
s
1 .474 0 r
.4409 .16454 m
.44269 .15307 L
s
1 .469 0 r
.4409 .16454 m
.44244 .15315 L
s
1 .453 0 r
.4409 .16454 m
.44248 .15355 L
s
1 .458 0 r
.4409 .16454 m
.44272 .15348 L
s
1 .223 0 r
.4409 .16454 m
.44013 .16995 L
s
1 .231 0 r
.4409 .16454 m
.44031 .17016 L
s
1 .238 0 r
.4409 .16454 m
.44021 .17031 L
s
1 .239 0 r
.4409 .16454 m
.44001 .17032 L
s
1 .235 0 r
.4409 .16454 m
.4405 .17026 L
s
1 .245 0 r
.4409 .16454 m
.44031 .1705 L
s
1 .479 0 r
.44145 .16475 m
.44294 .15313 L
s
1 .461 0 r
.44145 .16475 m
.44296 .15357 L
s
1 .48 0 r
.44145 .16475 m
.44269 .15307 L
s
1 .475 0 r
.44145 .16475 m
.44244 .15315 L
s
1 .459 0 r
.44145 .16475 m
.44248 .15355 L
s
1 .463 0 r
.44145 .16475 m
.44272 .15348 L
s
1 .219 0 r
.44145 .16475 m
.44013 .16995 L
s
1 .226 0 r
.44145 .16475 m
.44031 .17016 L
s
1 .233 0 r
.44145 .16475 m
.44021 .17031 L
s
1 .235 0 r
.44145 .16475 m
.44001 .17032 L
s
1 .229 0 r
.44145 .16475 m
.4405 .17026 L
s
1 .239 0 r
.44145 .16475 m
.44031 .1705 L
s
1 .014 0 r
.4098 .22996 m
.40972 .2303 L
s
.4098 .22996 m
.41014 .22999 L
s
1 .027 0 r
.4098 .22996 m
.40962 .23061 L
s
1 .019 0 r
.4098 .22996 m
.4101 .2303 L
s
1 .027 0 r
.4098 .22996 m
.40994 .23061 L
s
1 .747 0 r
.4098 .22996 m
.39151 .22987 L
s
1 .748 0 r
.4098 .22996 m
.39151 .22951 L
s
1 .744 0 r
.4098 .22996 m
.39161 .22919 L
s
1 .735 0 r
.4098 .22996 m
.39181 .22988 L
s
1 .723 0 r
.4098 .22996 m
.3921 .22989 L
s
1 .731 0 r
.4098 .22996 m
.39193 .22942 L
s
1 .467 0 r
.4098 .22996 m
.39866 .22736 L
s
1 .471 0 r
.4098 .22996 m
.39844 .22795 L
s
1 .462 0 r
.4098 .22996 m
.39872 .22773 L
s
1 .449 0 r
.4098 .22996 m
.39905 .22768 L
s
1 .455 0 r
.4098 .22996 m
.39882 .22806 L
s
1 .452 0 r
.4098 .22996 m
.39886 .22838 L
s
1 .807 0 r
.4098 .22996 m
.39633 .21551 L
s
1 .796 0 r
.4098 .22996 m
.39644 .21577 L
s
1 .786 0 r
.4098 .22996 m
.39661 .21595 L
s
1 .794 0 r
.4098 .22996 m
.39666 .21566 L
s
1 .801 0 r
.4098 .22996 m
.3962 .21584 L
s
1 .79 0 r
.4098 .22996 m
.39636 .21607 L
s
1 .267 0 r
.4098 .22996 m
.41628 .23093 L
s
1 .286 0 r
.4098 .22996 m
.41677 .23068 L
s
1 .282 0 r
.4098 .22996 m
.41656 .23134 L
s
1 .272 0 r
.4098 .22996 m
.41644 .23062 L
s
1 .268 0 r
.4098 .22996 m
.41623 .23128 L
s
1 .285 0 r
.4098 .22996 m
.41669 .23102 L
s
1 .522 0 r
.4098 .22996 m
.41683 .21928 L
s
1 .516 0 r
.4098 .22996 m
.41646 .21923 L
s
1 .506 0 r
.4098 .22996 m
.41633 .21942 L
s
1 .524 0 r
.4098 .22996 m
.41667 .21914 L
s
1 .505 0 r
.4098 .22996 m
.41649 .21957 L
s
1 .513 0 r
.4098 .22996 m
.41669 .21947 L
s
.829 1 0 r
.4098 .22996 m
.43185 .24827 L
s
.836 1 0 r
.4098 .22996 m
.43146 .24847 L
s
.834 1 0 r
.4098 .22996 m
.43164 .24834 L
s
.823 1 0 r
.4098 .22996 m
.43183 .24853 L
s
.827 1 0 r
.4098 .22996 m
.43163 .2486 L
s
.82 1 0 r
.4098 .22996 m
.43201 .2484 L
s
1 .022 0 r
.40972 .2303 m
.41014 .22999 L
s
1 .013 0 r
.40972 .2303 m
.40962 .23061 L
s
1 .016 0 r
.40972 .2303 m
.4101 .2303 L
s
.40972 .2303 m
.40994 .23061 L
s
1 .744 0 r
.40972 .2303 m
.39151 .22987 L
s
.40972 .2303 m
.39151 .22951 L
s
1 .741 0 r
.40972 .2303 m
.39161 .22919 L
s
1 .732 0 r
.40972 .2303 m
.39181 .22988 L
s
1 .72 0 r
.40972 .2303 m
.3921 .22989 L
s
1 .728 0 r
.40972 .2303 m
.39193 .22942 L
s
1 .467 0 r
.40972 .2303 m
.39866 .22736 L
s
1 .471 0 r
.40972 .2303 m
.39844 .22795 L
s
1 .461 0 r
.40972 .2303 m
.39872 .22773 L
s
1 .449 0 r
.40972 .2303 m
.39905 .22768 L
s
1 .454 0 r
.40972 .2303 m
.39882 .22806 L
s
1 .45 0 r
.40972 .2303 m
.39886 .22838 L
s
1 .815 0 r
.40972 .2303 m
.39633 .21551 L
s
1 .804 0 r
.40972 .2303 m
.39644 .21577 L
s
1 .794 0 r
.40972 .2303 m
.39661 .21595 L
s
1 .801 0 r
.40972 .2303 m
.39666 .21566 L
s
1 .809 0 r
.40972 .2303 m
.3962 .21584 L
s
1 .797 0 r
.40972 .2303 m
.39636 .21607 L
s
1 .269 0 r
.40972 .2303 m
.41628 .23093 L
s
1 .289 0 r
.40972 .2303 m
.41677 .23068 L
s
1 .283 0 r
.40972 .2303 m
.41656 .23134 L
s
1 .275 0 r
.40972 .2303 m
.41644 .23062 L
s
1 .269 0 r
.40972 .2303 m
.41623 .23128 L
s
1 .287 0 r
.40972 .2303 m
.41669 .23102 L
s
1 .536 0 r
.40972 .2303 m
.41683 .21928 L
s
1 .529 0 r
.40972 .2303 m
.41646 .21923 L
s
1 .52 0 r
.40972 .2303 m
.41633 .21942 L
s
1 .537 0 r
.40972 .2303 m
.41667 .21914 L
s
1 .518 0 r
.40972 .2303 m
.41649 .21957 L
s
1 .526 0 r
.40972 .2303 m
.41669 .21947 L
s
.835 1 0 r
.40972 .2303 m
.43185 .24827 L
s
.842 1 0 r
.40972 .2303 m
.43146 .24847 L
s
.84 1 0 r
.40972 .2303 m
.43164 .24834 L
s
.829 1 0 r
.40972 .2303 m
.43183 .24853 L
s
.834 1 0 r
.40972 .2303 m
.43163 .2486 L
s
.826 1 0 r
.40972 .2303 m
.43201 .2484 L
s
1 .033 0 r
.41014 .22999 m
.40962 .23061 L
s
1 .013 0 r
.41014 .22999 m
.4101 .2303 L
s
1 .027 0 r
.41014 .22999 m
.40994 .23061 L
s
1 .761 0 r
.41014 .22999 m
.39151 .22987 L
s
1 .762 0 r
.41014 .22999 m
.39151 .22951 L
s
1 .758 0 r
.41014 .22999 m
.39161 .22919 L
s
1 .749 0 r
.41014 .22999 m
.39181 .22988 L
s
1 .737 0 r
.41014 .22999 m
.3921 .22989 L
s
1 .745 0 r
.41014 .22999 m
.39193 .22942 L
s
1 .481 0 r
.41014 .22999 m
.39866 .22736 L
s
1 .485 0 r
.41014 .22999 m
.39844 .22795 L
s
1 .476 0 r
.41014 .22999 m
.39872 .22773 L
s
1 .463 0 r
.41014 .22999 m
.39905 .22768 L
s
1 .469 0 r
.41014 .22999 m
.39882 .22806 L
s
1 .466 0 r
.41014 .22999 m
.39886 .22838 L
s
1 .818 0 r
.41014 .22999 m
.39633 .21551 L
s
1 .807 0 r
.41014 .22999 m
.39644 .21577 L
s
1 .797 0 r
.41014 .22999 m
.39661 .21595 L
s
1 .804 0 r
.41014 .22999 m
.39666 .21566 L
s
1 .812 0 r
.41014 .22999 m
.3962 .21584 L
s
1 .8 0 r
.41014 .22999 m
.39636 .21607 L
s
1 .253 0 r
.41014 .22999 m
.41628 .23093 L
s
1 .272 0 r
.41014 .22999 m
.41677 .23068 L
s
1 .268 0 r
.41014 .22999 m
.41656 .23134 L
s
1 .258 0 r
.41014 .22999 m
.41644 .23062 L
s
1 .254 0 r
.41014 .22999 m
.41623 .23128 L
s
1 .271 0 r
.41014 .22999 m
.41669 .23102 L
s
1 .516 0 r
.41014 .22999 m
.41683 .21928 L
s
1 .51 0 r
.41014 .22999 m
.41646 .21923 L
s
1 .5 0 r
.41014 .22999 m
.41633 .21942 L
s
1 .517 0 r
.41014 .22999 m
.41667 .21914 L
s
1 .498 0 r
.41014 .22999 m
.41649 .21957 L
s
1 .506 0 r
.41014 .22999 m
.41669 .21947 L
s
.84 1 0 r
.41014 .22999 m
.43185 .24827 L
s
.847 1 0 r
.41014 .22999 m
.43146 .24847 L
s
.845 1 0 r
.41014 .22999 m
.43164 .24834 L
s
.834 1 0 r
.41014 .22999 m
.43183 .24853 L
s
.839 1 0 r
.41014 .22999 m
.43163 .2486 L
s
.832 1 0 r
.41014 .22999 m
.43201 .2484 L
s
1 .023 0 r
.40962 .23061 m
.4101 .2303 L
s
1 .013 0 r
.40962 .23061 m
.40994 .23061 L
s
1 .74 0 r
.40962 .23061 m
.39151 .22987 L
s
1 .741 0 r
.40962 .23061 m
.39151 .22951 L
s
1 .738 0 r
.40962 .23061 m
.39161 .22919 L
s
1 .728 0 r
.40962 .23061 m
.39181 .22988 L
s
1 .716 0 r
.40962 .23061 m
.3921 .22989 L
s
1 .724 0 r
.40962 .23061 m
.39193 .22942 L
s
1 .467 0 r
.40962 .23061 m
.39866 .22736 L
s
1 .469 0 r
.40962 .23061 m
.39844 .22795 L
s
1 .46 0 r
.40962 .23061 m
.39872 .22773 L
s
1 .448 0 r
.40962 .23061 m
.39905 .22768 L
s
1 .453 0 r
.40962 .23061 m
.39882 .22806 L
s
1 .449 0 r
.40962 .23061 m
.39886 .22838 L
s
1 .822 0 r
.40962 .23061 m
.39633 .21551 L
s
1 .811 0 r
.40962 .23061 m
.39644 .21577 L
s
1 .8 0 r
.40962 .23061 m
.39661 .21595 L
s
1 .808 0 r
.40962 .23061 m
.39666 .21566 L
s
1 .815 0 r
.40962 .23061 m
.3962 .21584 L
s
1 .804 0 r
.40962 .23061 m
.39636 .21607 L
s
1 .272 0 r
.40962 .23061 m
.41628 .23093 L
s
1 .292 0 r
.40962 .23061 m
.41677 .23068 L
s
1 .285 0 r
.40962 .23061 m
.41656 .23134 L
s
1 .279 0 r
.40962 .23061 m
.41644 .23062 L
s
1 .272 0 r
.40962 .23061 m
.41623 .23128 L
s
1 .29 0 r
.40962 .23061 m
.41669 .23102 L
s
1 .549 0 r
.40962 .23061 m
.41683 .21928 L
s
1 .542 0 r
.40962 .23061 m
.41646 .21923 L
s
1 .533 0 r
.40962 .23061 m
.41633 .21942 L
s
1 .55 0 r
.40962 .23061 m
.41667 .21914 L
s
1 .531 0 r
.40962 .23061 m
.41649 .21957 L
s
1 .539 0 r
.40962 .23061 m
.41669 .21947 L
s
.84 1 0 r
.40962 .23061 m
.43185 .24827 L
s
.847 1 0 r
.40962 .23061 m
.43146 .24847 L
s
.845 1 0 r
.40962 .23061 m
.43164 .24834 L
s
.834 1 0 r
.40962 .23061 m
.43183 .24853 L
s
.838 1 0 r
.40962 .23061 m
.43163 .2486 L
s
.831 1 0 r
.40962 .23061 m
.43201 .2484 L
s
1 .014 0 r
.4101 .2303 m
.40994 .23061 L
s
1 .76 0 r
.4101 .2303 m
.39151 .22987 L
s
.4101 .2303 m
.39151 .22951 L
s
1 .757 0 r
.4101 .2303 m
.39161 .22919 L
s
1 .747 0 r
.4101 .2303 m
.39181 .22988 L
s
1 .736 0 r
.4101 .2303 m
.3921 .22989 L
s
1 .743 0 r
.4101 .2303 m
.39193 .22942 L
s
1 .482 0 r
.4101 .2303 m
.39866 .22736 L
s
1 .486 0 r
.4101 .2303 m
.39844 .22795 L
s
1 .477 0 r
.4101 .2303 m
.39872 .22773 L
s
1 .464 0 r
.4101 .2303 m
.39905 .22768 L
s
1 .47 0 r
.4101 .2303 m
.39882 .22806 L
s
1 .466 0 r
.4101 .2303 m
.39886 .22838 L
s
1 .826 0 r
.4101 .2303 m
.39633 .21551 L
s
1 .815 0 r
.4101 .2303 m
.39644 .21577 L
s
1 .805 0 r
.4101 .2303 m
.39661 .21595 L
s
1 .812 0 r
.4101 .2303 m
.39666 .21566 L
s
1 .82 0 r
.4101 .2303 m
.3962 .21584 L
s
1 .808 0 r
.4101 .2303 m
.39636 .21607 L
s
1 .254 0 r
.4101 .2303 m
.41628 .23093 L
s
1 .273 0 r
.4101 .2303 m
.41677 .23068 L
s
1 .267 0 r
.4101 .2303 m
.41656 .23134 L
s
1 .259 0 r
.4101 .2303 m
.41644 .23062 L
s
1 .254 0 r
.4101 .2303 m
.41623 .23128 L
s
1 .271 0 r
.4101 .2303 m
.41669 .23102 L
s
1 .528 0 r
.4101 .2303 m
.41683 .21928 L
s
1 .522 0 r
.4101 .2303 m
.41646 .21923 L
s
1 .512 0 r
.4101 .2303 m
.41633 .21942 L
s
1 .529 0 r
.4101 .2303 m
.41667 .21914 L
s
1 .51 0 r
.4101 .2303 m
.41649 .21957 L
s
1 .518 0 r
.4101 .2303 m
.41669 .21947 L
s
.847 1 0 r
.4101 .2303 m
.43185 .24827 L
s
.854 1 0 r
.4101 .2303 m
.43146 .24847 L
s
.852 1 0 r
.4101 .2303 m
.43164 .24834 L
s
.841 1 0 r
.4101 .2303 m
.43183 .24853 L
s
.846 1 0 r
.4101 .2303 m
.43163 .2486 L
s
.839 1 0 r
.4101 .2303 m
.43201 .2484 L
s
1 .754 0 r
.40994 .23061 m
.39151 .22987 L
s
.40994 .23061 m
.39151 .22951 L
s
1 .751 0 r
.40994 .23061 m
.39161 .22919 L
s
1 .741 0 r
.40994 .23061 m
.39181 .22988 L
s
1 .73 0 r
.40994 .23061 m
.3921 .22989 L
s
1 .738 0 r
.40994 .23061 m
.39193 .22942 L
s
1 .479 0 r
.40994 .23061 m
.39866 .22736 L
s
1 .482 0 r
.40994 .23061 m
.39844 .22795 L
s
1 .473 0 r
.40994 .23061 m
.39872 .22773 L
s
1 .461 0 r
.40994 .23061 m
.39905 .22768 L
s
1 .466 0 r
.40994 .23061 m
.39882 .22806 L
s
1 .462 0 r
.40994 .23061 m
.39886 .22838 L
s
1 .831 0 r
.40994 .23061 m
.39633 .21551 L
s
1 .82 0 r
.40994 .23061 m
.39644 .21577 L
s
1 .809 0 r
.40994 .23061 m
.39661 .21595 L
s
1 .817 0 r
.40994 .23061 m
.39666 .21566 L
s
1 .824 0 r
.40994 .23061 m
.3962 .21584 L
s
1 .813 0 r
.40994 .23061 m
.39636 .21607 L
s
1 .259 0 r
.40994 .23061 m
.41628 .23093 L
s
1 .279 0 r
.40994 .23061 m
.41677 .23068 L
s
1 .272 0 r
.40994 .23061 m
.41656 .23134 L
s
1 .265 0 r
.40994 .23061 m
.41644 .23062 L
s
1 .258 0 r
.40994 .23061 m
.41623 .23128 L
s
1 .276 0 r
.40994 .23061 m
.41669 .23102 L
s
1 .542 0 r
.40994 .23061 m
.41683 .21928 L
s
1 .536 0 r
.40994 .23061 m
.41646 .21923 L
s
1 .526 0 r
.40994 .23061 m
.41633 .21942 L
s
1 .543 0 r
.40994 .23061 m
.41667 .21914 L
s
1 .524 0 r
.40994 .23061 m
.41649 .21957 L
s
1 .532 0 r
.40994 .23061 m
.41669 .21947 L
s
.85 1 0 r
.40994 .23061 m
.43185 .24827 L
s
.857 1 0 r
.40994 .23061 m
.43146 .24847 L
s
.855 1 0 r
.40994 .23061 m
.43164 .24834 L
s
.844 1 0 r
.40994 .23061 m
.43183 .24853 L
s
.849 1 0 r
.40994 .23061 m
.43163 .2486 L
s
.842 1 0 r
.40994 .23061 m
.43201 .2484 L
s
1 .026 0 r
.47625 .18904 m
.47659 .1885 L
s
.47625 .18904 m
.47688 .1889 L
s
1 .014 0 r
.47625 .18904 m
.47646 .18878 L
s
1 .012 0 r
.47625 .18904 m
.47649 .18921 L
s
1 .022 0 r
.47625 .18904 m
.47677 .18913 L
s
1 .989 0 r
.47625 .18904 m
.48361 .21209 L
s
1 .984 0 r
.47625 .18904 m
.48415 .21178 L
s
1 .996 0 r
.47625 .18904 m
.48421 .21208 L
s
1 .984 0 r
.47625 .18904 m
.48385 .21189 L
s
.999 1 0 r
.47625 .18904 m
.48398 .21228 L
s
.47625 .18904 m
.48368 .2124 L
s
1 .208 0 r
.47625 .18904 m
.48135 .18906 L
s
1 .207 0 r
.47625 .18904 m
.48132 .18926 L
s
1 .2 0 r
.47625 .18904 m
.48114 .18921 L
s
1 .217 0 r
.47625 .18904 m
.48156 .18913 L
s
1 .219 0 r
.47625 .18904 m
.48159 .18931 L
s
1 .21 0 r
.47625 .18904 m
.48139 .18943 L
s
1 .724 0 r
.47625 .18904 m
.45856 .19009 L
s
1 .731 0 r
.47625 .18904 m
.45837 .18936 L
s
1 .738 0 r
.47625 .18904 m
.4582 .18964 L
s
1 .719 0 r
.47625 .18904 m
.45865 .18953 L
s
1 .736 0 r
.47625 .18904 m
.45827 .18996 L
s
1 .716 0 r
.47625 .18904 m
.45875 .18983 L
s
1 .567 0 r
.47625 .18904 m
.46275 .18582 L
s
1 .558 0 r
.47625 .18904 m
.46292 .18605 L
s
1 .577 0 r
.47625 .18904 m
.46248 .18596 L
s
1 .568 0 r
.47625 .18904 m
.46269 .186 L
s
1 .573 0 r
.47625 .18904 m
.46253 .18618 L
s
1 .563 0 r
.47625 .18904 m
.46277 .18623 L
s
1 .716 0 r
.47625 .18904 m
.49267 .18292 L
s
1 .722 0 r
.47625 .18904 m
.49253 .18218 L
s
1 .728 0 r
.47625 .18904 m
.49285 .18253 L
s
1 .705 0 r
.47625 .18904 m
.49218 .18238 L
s
1 .715 0 r
.47625 .18904 m
.49251 .18254 L
s
1 .703 0 r
.47625 .18904 m
.49228 .18282 L
s
1 .02 0 r
.47659 .1885 m
.47688 .1889 L
s
1 .013 0 r
.47659 .1885 m
.47646 .18878 L
s
1 .029 0 r
.47659 .1885 m
.47649 .18921 L
s
1 .027 0 r
.47659 .1885 m
.47677 .18913 L
s
.994 1 0 r
.47659 .1885 m
.48361 .21209 L
s
1 1 0 r
.47659 .1885 m
.48415 .21178 L
s
.987 1 0 r
.47659 .1885 m
.48421 .21208 L
s
.999 1 0 r
.47659 .1885 m
.48385 .21189 L
s
.982 1 0 r
.47659 .1885 m
.48398 .21228 L
s
.981 1 0 r
.47659 .1885 m
.48368 .2124 L
s
1 .196 0 r
.47659 .1885 m
.48135 .18906 L
s
.47659 .1885 m
.48132 .18926 L
s
1 .188 0 r
.47659 .1885 m
.48114 .18921 L
s
1 .205 0 r
.47659 .1885 m
.48156 .18913 L
s
1 .207 0 r
.47659 .1885 m
.48159 .18931 L
s
1 .2 0 r
.47659 .1885 m
.48139 .18943 L
s
1 .74 0 r
.47659 .1885 m
.45856 .19009 L
s
1 .745 0 r
.47659 .1885 m
.45837 .18936 L
s
1 .753 0 r
.47659 .1885 m
.4582 .18964 L
s
1 .734 0 r
.47659 .1885 m
.45865 .18953 L
s
1 .751 0 r
.47659 .1885 m
.45827 .18996 L
s
1 .731 0 r
.47659 .1885 m
.45875 .18983 L
s
1 .576 0 r
.47659 .1885 m
.46275 .18582 L
s
1 .567 0 r
.47659 .1885 m
.46292 .18605 L
s
1 .586 0 r
.47659 .1885 m
.46248 .18596 L
s
1 .577 0 r
.47659 .1885 m
.46269 .186 L
s
1 .582 0 r
.47659 .1885 m
.46253 .18618 L
s
1 .572 0 r
.47659 .1885 m
.46277 .18623 L
s
1 .696 0 r
.47659 .1885 m
.49267 .18292 L
s
1 .701 0 r
.47659 .1885 m
.49253 .18218 L
s
1 .708 0 r
.47659 .1885 m
.49285 .18253 L
s
1 .684 0 r
.47659 .1885 m
.49218 .18238 L
s
1 .695 0 r
.47659 .1885 m
.49251 .18254 L
s
1 .682 0 r
.47659 .1885 m
.49228 .18282 L
s
1 .017 0 r
.47688 .1889 m
.47646 .18878 L
s
1 .02 0 r
.47688 .1889 m
.47649 .18921 L
s
1 .01 0 r
.47688 .1889 m
.47677 .18913 L
s
1 .987 0 r
.47688 .1889 m
.48361 .21209 L
s
1 .981 0 r
.47688 .1889 m
.48415 .21178 L
s
1 .993 0 r
.47688 .1889 m
.48421 .21208 L
s
1 .982 0 r
.47688 .1889 m
.48385 .21189 L
s
1 .998 0 r
.47688 .1889 m
.48398 .21228 L
s
1 .999 0 r
.47688 .1889 m
.48368 .2124 L
s
1 .183 0 r
.47688 .1889 m
.48135 .18906 L
s
1 .182 0 r
.47688 .1889 m
.48132 .18926 L
s
1 .175 0 r
.47688 .1889 m
.48114 .18921 L
s
1 .192 0 r
.47688 .1889 m
.48156 .18913 L
s
1 .193 0 r
.47688 .1889 m
.48159 .18931 L
s
1 .186 0 r
.47688 .1889 m
.48139 .18943 L
s
1 .75 0 r
.47688 .1889 m
.45856 .19009 L
s
1 .756 0 r
.47688 .1889 m
.45837 .18936 L
s
1 .764 0 r
.47688 .1889 m
.4582 .18964 L
s
1 .745 0 r
.47688 .1889 m
.45865 .18953 L
s
1 .762 0 r
.47688 .1889 m
.45827 .18996 L
s
1 .741 0 r
.47688 .1889 m
.45875 .18983 L
s
1 .591 0 r
.47688 .1889 m
.46275 .18582 L
s
1 .582 0 r
.47688 .1889 m
.46292 .18605 L
s
1 .6 0 r
.47688 .1889 m
.46248 .18596 L
s
1 .592 0 r
.47688 .1889 m
.46269 .186 L
s
1 .597 0 r
.47688 .1889 m
.46253 .18618 L
s
1 .587 0 r
.47688 .1889 m
.46277 .18623 L
s
1 .69 0 r
.47688 .1889 m
.49267 .18292 L
s
1 .696 0 r
.47688 .1889 m
.49253 .18218 L
s
1 .703 0 r
.47688 .1889 m
.49285 .18253 L
s
1 .68 0 r
.47688 .1889 m
.49218 .18238 L
s
1 .69 0 r
.47688 .1889 m
.49251 .18254 L
s
1 .677 0 r
.47688 .1889 m
.49228 .18282 L
s
1 .017 0 r
.47646 .18878 m
.47649 .18921 L
s
1 .019 0 r
.47646 .18878 m
.47677 .18913 L
s
1 .996 0 r
.47646 .18878 m
.48361 .21209 L
s
1 .991 0 r
.47646 .18878 m
.48415 .21178 L
s
.997 1 0 r
.47646 .18878 m
.48421 .21208 L
s
1 .991 0 r
.47646 .18878 m
.48385 .21189 L
s
.992 1 0 r
.47646 .18878 m
.48398 .21228 L
s
.991 1 0 r
.47646 .18878 m
.48368 .2124 L
s
1 .2 0 r
.47646 .18878 m
.48135 .18906 L
s
1 .199 0 r
.47646 .18878 m
.48132 .18926 L
s
1 .192 0 r
.47646 .18878 m
.48114 .18921 L
s
1 .209 0 r
.47646 .18878 m
.48156 .18913 L
s
1 .211 0 r
.47646 .18878 m
.48159 .18931 L
s
1 .203 0 r
.47646 .18878 m
.48139 .18943 L
s
1 .734 0 r
.47646 .18878 m
.45856 .19009 L
s
1 .74 0 r
.47646 .18878 m
.45837 .18936 L
s
1 .747 0 r
.47646 .18878 m
.4582 .18964 L
s
1 .729 0 r
.47646 .18878 m
.45865 .18953 L
s
1 .745 0 r
.47646 .18878 m
.45827 .18996 L
s
1 .725 0 r
.47646 .18878 m
.45875 .18983 L
s
1 .573 0 r
.47646 .18878 m
.46275 .18582 L
s
1 .565 0 r
.47646 .18878 m
.46292 .18605 L
s
1 .583 0 r
.47646 .18878 m
.46248 .18596 L
s
1 .574 0 r
.47646 .18878 m
.46269 .186 L
s
1 .579 0 r
.47646 .18878 m
.46253 .18618 L
s
1 .569 0 r
.47646 .18878 m
.46277 .18623 L
s
1 .704 0 r
.47646 .18878 m
.49267 .18292 L
s
1 .71 0 r
.47646 .18878 m
.49253 .18218 L
s
1 .716 0 r
.47646 .18878 m
.49285 .18253 L
s
1 .693 0 r
.47646 .18878 m
.49218 .18238 L
s
1 .703 0 r
.47646 .18878 m
.49251 .18254 L
s
1 .691 0 r
.47646 .18878 m
.49228 .18282 L
s
1 .012 0 r
.47649 .18921 m
.47677 .18913 L
s
1 .979 0 r
.47649 .18921 m
.48361 .21209 L
s
1 .974 0 r
.47649 .18921 m
.48415 .21178 L
s
1 .986 0 r
.47649 .18921 m
.48421 .21208 L
s
1 .974 0 r
.47649 .18921 m
.48385 .21189 L
s
1 .991 0 r
.47649 .18921 m
.48398 .21228 L
s
1 .992 0 r
.47649 .18921 m
.48368 .2124 L
s
1 .199 0 r
.47649 .18921 m
.48135 .18906 L
s
1 .197 0 r
.47649 .18921 m
.48132 .18926 L
s
1 .19 0 r
.47649 .18921 m
.48114 .18921 L
s
1 .207 0 r
.47649 .18921 m
.48156 .18913 L
s
1 .208 0 r
.47649 .18921 m
.48159 .18931 L
s
1 .2 0 r
.47649 .18921 m
.48139 .18943 L
s
1 .734 0 r
.47649 .18921 m
.45856 .19009 L
s
1 .74 0 r
.47649 .18921 m
.45837 .18936 L
s
1 .748 0 r
.47649 .18921 m
.4582 .18964 L
s
1 .729 0 r
.47649 .18921 m
.45865 .18953 L
s
1 .745 0 r
.47649 .18921 m
.45827 .18996 L
s
1 .725 0 r
.47649 .18921 m
.45875 .18983 L
s
1 .578 0 r
.47649 .18921 m
.46275 .18582 L
s
1 .569 0 r
.47649 .18921 m
.46292 .18605 L
s
1 .588 0 r
.47649 .18921 m
.46248 .18596 L
s
1 .579 0 r
.47649 .18921 m
.46269 .186 L
s
1 .584 0 r
.47649 .18921 m
.46253 .18618 L
s
1 .574 0 r
.47649 .18921 m
.46277 .18623 L
s
1 .709 0 r
.47649 .18921 m
.49267 .18292 L
s
1 .716 0 r
.47649 .18921 m
.49253 .18218 L
s
1 .722 0 r
.47649 .18921 m
.49285 .18253 L
s
1 .699 0 r
.47649 .18921 m
.49218 .18238 L
s
1 .709 0 r
.47649 .18921 m
.49251 .18254 L
s
1 .696 0 r
.47649 .18921 m
.49228 .18282 L
s
1 .979 0 r
.47677 .18913 m
.48361 .21209 L
s
1 .973 0 r
.47677 .18913 m
.48415 .21178 L
s
1 .986 0 r
.47677 .18913 m
.48421 .21208 L
s
1 .974 0 r
.47677 .18913 m
.48385 .21189 L
s
1 .991 0 r
.47677 .18913 m
.48398 .21228 L
s
1 .992 0 r
.47677 .18913 m
.48368 .2124 L
s
1 .187 0 r
.47677 .18913 m
.48135 .18906 L
s
1 .186 0 r
.47677 .18913 m
.48132 .18926 L
s
1 .179 0 r
.47677 .18913 m
.48114 .18921 L
s
1 .196 0 r
.47677 .18913 m
.48156 .18913 L
s
1 .197 0 r
.47677 .18913 m
.48159 .18931 L
s
1 .189 0 r
.47677 .18913 m
.48139 .18943 L
s
1 .745 0 r
.47677 .18913 m
.45856 .19009 L
s
1 .752 0 r
.47677 .18913 m
.45837 .18936 L
s
1 .759 0 r
.47677 .18913 m
.4582 .18964 L
s
1 .741 0 r
.47677 .18913 m
.45865 .18953 L
s
1 .757 0 r
.47677 .18913 m
.45827 .18996 L
s
1 .737 0 r
.47677 .18913 m
.45875 .18983 L
s
1 .589 0 r
.47677 .18913 m
.46275 .18582 L
s
1 .58 0 r
.47677 .18913 m
.46292 .18605 L
s
1 .598 0 r
.47677 .18913 m
.46248 .18596 L
s
1 .59 0 r
.47677 .18913 m
.46269 .186 L
s
1 .594 0 r
.47677 .18913 m
.46253 .18618 L
s
1 .584 0 r
.47677 .18913 m
.46277 .18623 L
s
1 .698 0 r
.47677 .18913 m
.49267 .18292 L
s
1 .704 0 r
.47677 .18913 m
.49253 .18218 L
s
1 .71 0 r
.47677 .18913 m
.49285 .18253 L
s
1 .687 0 r
.47677 .18913 m
.49218 .18238 L
s
1 .697 0 r
.47677 .18913 m
.49251 .18254 L
s
1 .684 0 r
.47677 .18913 m
.49228 .18282 L
s
1 .016 0 r
.36423 .17814 m
.36461 .17811 L
s
1 .025 0 r
.36423 .17814 m
.36468 .17854 L
s
1 .014 0 r
.36423 .17814 m
.36434 .17847 L
s
1 .01 0 r
.36423 .17814 m
.36441 .17831 L
s
.36423 .17814 m
.36446 .17816 L
s
1 .935 0 r
.36423 .17814 m
.38711 .17756 L
s
1 .925 0 r
.36423 .17814 m
.38686 .17794 L
s
1 .926 0 r
.36423 .17814 m
.38688 .17776 L
s
1 .933 0 r
.36423 .17814 m
.38706 .17773 L
s
1 .935 0 r
.36423 .17814 m
.3871 .17797 L
s
1 .942 0 r
.36423 .17814 m
.38728 .17781 L
s
.578 1 0 r
.36423 .17814 m
.39239 .19859 L
s
.579 1 0 r
.36423 .17814 m
.39226 .19873 L
s
.571 1 0 r
.36423 .17814 m
.39242 .19885 L
s
.576 1 0 r
.36423 .17814 m
.39255 .19848 L
s
.568 1 0 r
.36423 .17814 m
.3927 .19858 L
s
.566 1 0 r
.36423 .17814 m
.39261 .19878 L
s
.696 1 0 r
.36423 .17814 m
.37583 .20787 L
s
.694 1 0 r
.36423 .17814 m
.37602 .20785 L
s
.692 1 0 r
.36423 .17814 m
.3757 .20802 L
s
.686 1 0 r
.36423 .17814 m
.37583 .20814 L
s
.36423 .17814 m
.37615 .208 L
s
.683 1 0 r
.36423 .17814 m
.37602 .20815 L
s
.577 1 0 r
.36423 .17814 m
.3799 .14703 L
s
.57 1 0 r
.36423 .17814 m
.3798 .14679 L
s
.575 1 0 r
.36423 .17814 m
.37968 .14687 L
s
.583 1 0 r
.36423 .17814 m
.37978 .14714 L
s
.571 1 0 r
.36423 .17814 m
.37995 .14689 L
s
.58 1 0 r
.36423 .17814 m
.37996 .14714 L
s
1 .35 0 r
.36423 .17814 m
.3617 .18634 L
s
1 .369 0 r
.36423 .17814 m
.362 .18689 L
s
1 .364 0 r
.36423 .17814 m
.36163 .18667 L
s
1 .349 0 r
.36423 .17814 m
.36191 .18637 L
s
1 .358 0 r
.36423 .17814 m
.36171 .18653 L
s
.36423 .17814 m
.36188 .18657 L
s
.802 1 0 r
.36423 .17814 m
.33656 .16847 L
s
.81 1 0 r
.36423 .17814 m
.33687 .16812 L
s
.803 1 0 r
.36423 .17814 m
.33664 .16827 L
s
.815 1 0 r
.36423 .17814 m
.33684 .16861 L
s
.811 1 0 r
.36423 .17814 m
.33684 .16833 L
s
.821 1 0 r
.36423 .17814 m
.33706 .16843 L
s
.472 1 0 r
.36423 .17814 m
.33748 .15201 L
s
.468 1 0 r
.36423 .17814 m
.33766 .15168 L
s
.467 1 0 r
.36423 .17814 m
.33753 .15178 L
s
.477 1 0 r
.36423 .17814 m
.3378 .15186 L
s
.36423 .17814 m
.33771 .15196 L
s
.474 1 0 r
.36423 .17814 m
.3376 .15197 L
s
.575 1 0 r
.36423 .17814 m
.35231 .21093 L
s
.582 1 0 r
.36423 .17814 m
.352 .21061 L
s
.587 1 0 r
.36423 .17814 m
.35212 .21055 L
s
.577 1 0 r
.36423 .17814 m
.352 .21075 L
s
.583 1 0 r
.36423 .17814 m
.35219 .21067 L
s
.577 1 0 r
.36423 .17814 m
.35212 .21079 L
s
1 .018 0 r
.36461 .17811 m
.36468 .17854 L
s
.36461 .17811 m
.36434 .17847 L
s
1 .012 0 r
.36461 .17811 m
.36441 .17831 L
s
1 .006 0 r
.36461 .17811 m
.36446 .17816 L
s
1 .92 0 r
.36461 .17811 m
.38711 .17756 L
s
1 .909 0 r
.36461 .17811 m
.38686 .17794 L
s
1 .91 0 r
.36461 .17811 m
.38688 .17776 L
s
1 .917 0 r
.36461 .17811 m
.38706 .17773 L
s
1 .919 0 r
.36461 .17811 m
.3871 .17797 L
s
1 .926 0 r
.36461 .17811 m
.38728 .17781 L
s
.59 1 0 r
.36461 .17811 m
.39239 .19859 L
s
.591 1 0 r
.36461 .17811 m
.39226 .19873 L
s
.583 1 0 r
.36461 .17811 m
.39242 .19885 L
s
.588 1 0 r
.36461 .17811 m
.39255 .19848 L
s
.58 1 0 r
.36461 .17811 m
.3927 .19858 L
s
.578 1 0 r
.36461 .17811 m
.39261 .19878 L
s
.701 1 0 r
.36461 .17811 m
.37583 .20787 L
s
.699 1 0 r
.36461 .17811 m
.37602 .20785 L
s
.697 1 0 r
.36461 .17811 m
.3757 .20802 L
s
.69 1 0 r
.36461 .17811 m
.37583 .20814 L
s
.691 1 0 r
.36461 .17811 m
.37615 .208 L
s
.687 1 0 r
.36461 .17811 m
.37602 .20815 L
s
.585 1 0 r
.36461 .17811 m
.3799 .14703 L
s
.578 1 0 r
.36461 .17811 m
.3798 .14679 L
s
.583 1 0 r
.36461 .17811 m
.37968 .14687 L
s
.591 1 0 r
.36461 .17811 m
.37978 .14714 L
s
.579 1 0 r
.36461 .17811 m
.37995 .14689 L
s
.588 1 0 r
.36461 .17811 m
.37996 .14714 L
s
1 .357 0 r
.36461 .17811 m
.3617 .18634 L
s
1 .374 0 r
.36461 .17811 m
.362 .18689 L
s
1 .37 0 r
.36461 .17811 m
.36163 .18667 L
s
1 .355 0 r
.36461 .17811 m
.36191 .18637 L
s
1 .364 0 r
.36461 .17811 m
.36171 .18653 L
s
1 .363 0 r
.36461 .17811 m
.36188 .18657 L
s
.788 1 0 r
.36461 .17811 m
.33656 .16847 L
s
.795 1 0 r
.36461 .17811 m
.33687 .16812 L
s
.789 1 0 r
.36461 .17811 m
.33664 .16827 L
s
.8 1 0 r
.36461 .17811 m
.33684 .16861 L
s
.797 1 0 r
.36461 .17811 m
.33684 .16833 L
s
.807 1 0 r
.36461 .17811 m
.33706 .16843 L
s
.462 1 0 r
.36461 .17811 m
.33748 .15201 L
s
.457 1 0 r
.36461 .17811 m
.33766 .15168 L
s
.36461 .17811 m
.33753 .15178 L
s
.467 1 0 r
.36461 .17811 m
.3378 .15186 L
s
.36461 .17811 m
.33771 .15196 L
s
.464 1 0 r
.36461 .17811 m
.3376 .15197 L
s
.568 1 0 r
.36461 .17811 m
.35231 .21093 L
s
.576 1 0 r
.36461 .17811 m
.352 .21061 L
s
.58 1 0 r
.36461 .17811 m
.35212 .21055 L
s
.57 1 0 r
.36461 .17811 m
.352 .21075 L
s
.576 1 0 r
.36461 .17811 m
.35219 .21067 L
s
.57 1 0 r
.36461 .17811 m
.35212 .21079 L
s
1 .014 0 r
.36468 .17854 m
.36434 .17847 L
s
.36468 .17854 m
.36441 .17831 L
s
1 .018 0 r
.36468 .17854 m
.36446 .17816 L
s
1 .917 0 r
.36468 .17854 m
.38711 .17756 L
s
1 .907 0 r
.36468 .17854 m
.38686 .17794 L
s
1 .908 0 r
.36468 .17854 m
.38688 .17776 L
s
1 .915 0 r
.36468 .17854 m
.38706 .17773 L
s
1 .916 0 r
.36468 .17854 m
.3871 .17797 L
s
1 .924 0 r
.36468 .17854 m
.38728 .17781 L
s
.602 1 0 r
.36468 .17854 m
.39239 .19859 L
s
.603 1 0 r
.36468 .17854 m
.39226 .19873 L
s
.595 1 0 r
.36468 .17854 m
.39242 .19885 L
s
.6 1 0 r
.36468 .17854 m
.39255 .19848 L
s
.593 1 0 r
.36468 .17854 m
.3927 .19858 L
s
.591 1 0 r
.36468 .17854 m
.39261 .19878 L
s
.718 1 0 r
.36468 .17854 m
.37583 .20787 L
s
.716 1 0 r
.36468 .17854 m
.37602 .20785 L
s
.714 1 0 r
.36468 .17854 m
.3757 .20802 L
s
.707 1 0 r
.36468 .17854 m
.37583 .20814 L
s
.708 1 0 r
.36468 .17854 m
.37615 .208 L
s
.704 1 0 r
.36468 .17854 m
.37602 .20815 L
s
.57 1 0 r
.36468 .17854 m
.3799 .14703 L
s
.563 1 0 r
.36468 .17854 m
.3798 .14679 L
s
.568 1 0 r
.36468 .17854 m
.37968 .14687 L
s
.576 1 0 r
.36468 .17854 m
.37978 .14714 L
s
.564 1 0 r
.36468 .17854 m
.37995 .14689 L
s
.573 1 0 r
.36468 .17854 m
.37996 .14714 L
s
1 .341 0 r
.36468 .17854 m
.3617 .18634 L
s
1 .358 0 r
.36468 .17854 m
.362 .18689 L
s
1 .355 0 r
.36468 .17854 m
.36163 .18667 L
s
1 .339 0 r
.36468 .17854 m
.36191 .18637 L
s
1 .348 0 r
.36468 .17854 m
.36171 .18653 L
s
.36468 .17854 m
.36188 .18657 L
s
.779 1 0 r
.36468 .17854 m
.33656 .16847 L
s
.787 1 0 r
.36468 .17854 m
.33687 .16812 L
s
.78 1 0 r
.36468 .17854 m
.33664 .16827 L
s
.792 1 0 r
.36468 .17854 m
.33684 .16861 L
s
.788 1 0 r
.36468 .17854 m
.33684 .16833 L
s
.798 1 0 r
.36468 .17854 m
.33706 .16843 L
s
.448 1 0 r
.36468 .17854 m
.33748 .15201 L
s
.443 1 0 r
.36468 .17854 m
.33766 .15168 L
s
.442 1 0 r
.36468 .17854 m
.33753 .15178 L
s
.453 1 0 r
.36468 .17854 m
.3378 .15186 L
s
.36468 .17854 m
.33771 .15196 L
s
.45 1 0 r
.36468 .17854 m
.3376 .15197 L
s
.583 1 0 r
.36468 .17854 m
.35231 .21093 L
s
.591 1 0 r
.36468 .17854 m
.352 .21061 L
s
.595 1 0 r
.36468 .17854 m
.35212 .21055 L
s
.585 1 0 r
.36468 .17854 m
.352 .21075 L
s
.591 1 0 r
.36468 .17854 m
.35219 .21067 L
s
.586 1 0 r
.36468 .17854 m
.35212 .21079 L
s
1 .007 0 r
.36434 .17847 m
.36441 .17831 L
s
1 .013 0 r
.36434 .17847 m
.36446 .17816 L
s
1 .931 0 r
.36434 .17847 m
.38711 .17756 L
s
1 .92 0 r
.36434 .17847 m
.38686 .17794 L
s
1 .921 0 r
.36434 .17847 m
.38688 .17776 L
s
1 .929 0 r
.36434 .17847 m
.38706 .17773 L
s
1 .93 0 r
.36434 .17847 m
.3871 .17797 L
s
1 .938 0 r
.36434 .17847 m
.38728 .17781 L
s
.589 1 0 r
.36434 .17847 m
.39239 .19859 L
s
.59 1 0 r
.36434 .17847 m
.39226 .19873 L
s
.582 1 0 r
.36434 .17847 m
.39242 .19885 L
s
.587 1 0 r
.36434 .17847 m
.39255 .19848 L
s
.58 1 0 r
.36434 .17847 m
.3927 .19858 L
s
.578 1 0 r
.36434 .17847 m
.39261 .19878 L
s
.71 1 0 r
.36434 .17847 m
.37583 .20787 L
s
.708 1 0 r
.36434 .17847 m
.37602 .20785 L
s
.706 1 0 r
.36434 .17847 m
.3757 .20802 L
s
.7 1 0 r
.36434 .17847 m
.37583 .20814 L
s
.36434 .17847 m
.37615 .208 L
s
.697 1 0 r
.36434 .17847 m
.37602 .20815 L
s
.567 1 0 r
.36434 .17847 m
.3799 .14703 L
s
.56 1 0 r
.36434 .17847 m
.3798 .14679 L
s
.565 1 0 r
.36434 .17847 m
.37968 .14687 L
s
.573 1 0 r
.36434 .17847 m
.37978 .14714 L
s
.561 1 0 r
.36434 .17847 m
.37995 .14689 L
s
.57 1 0 r
.36434 .17847 m
.37996 .14714 L
s
1 .339 0 r
.36434 .17847 m
.3617 .18634 L
s
1 .357 0 r
.36434 .17847 m
.362 .18689 L
s
1 .353 0 r
.36434 .17847 m
.36163 .18667 L
s
1 .338 0 r
.36434 .17847 m
.36191 .18637 L
s
1 .346 0 r
.36434 .17847 m
.36171 .18653 L
s
.36434 .17847 m
.36188 .18657 L
s
.794 1 0 r
.36434 .17847 m
.33656 .16847 L
s
.801 1 0 r
.36434 .17847 m
.33687 .16812 L
s
.794 1 0 r
.36434 .17847 m
.33664 .16827 L
s
.806 1 0 r
.36434 .17847 m
.33684 .16861 L
s
.803 1 0 r
.36434 .17847 m
.33684 .16833 L
s
.812 1 0 r
.36434 .17847 m
.33706 .16843 L
s
.46 1 0 r
.36434 .17847 m
.33748 .15201 L
s
.455 1 0 r
.36434 .17847 m
.33766 .15168 L
s
.454 1 0 r
.36434 .17847 m
.33753 .15178 L
s
.465 1 0 r
.36434 .17847 m
.3378 .15186 L
s
.36434 .17847 m
.33771 .15196 L
s
.462 1 0 r
.36434 .17847 m
.3376 .15197 L
s
.585 1 0 r
.36434 .17847 m
.35231 .21093 L
s
.593 1 0 r
.36434 .17847 m
.352 .21061 L
s
.597 1 0 r
.36434 .17847 m
.35212 .21055 L
s
.588 1 0 r
.36434 .17847 m
.352 .21075 L
s
.594 1 0 r
.36434 .17847 m
.35219 .21067 L
s
.588 1 0 r
.36434 .17847 m
.35212 .21079 L
s
1 .006 0 r
.36441 .17831 m
.36446 .17816 L
s
1 .928 0 r
.36441 .17831 m
.38711 .17756 L
s
1 .917 0 r
.36441 .17831 m
.38686 .17794 L
s
1 .918 0 r
.36441 .17831 m
.38688 .17776 L
s
1 .926 0 r
.36441 .17831 m
.38706 .17773 L
s
1 .927 0 r
.36441 .17831 m
.3871 .17797 L
s
1 .934 0 r
.36441 .17831 m
.38728 .17781 L
s
.588 1 0 r
.36441 .17831 m
.39239 .19859 L
s
.589 1 0 r
.36441 .17831 m
.39226 .19873 L
s
.581 1 0 r
.36441 .17831 m
.39242 .19885 L
s
.586 1 0 r
.36441 .17831 m
.39255 .19848 L
s
.578 1 0 r
.36441 .17831 m
.3927 .19858 L
s
.576 1 0 r
.36441 .17831 m
.39261 .19878 L
s
.705 1 0 r
.36441 .17831 m
.37583 .20787 L
s
.703 1 0 r
.36441 .17831 m
.37602 .20785 L
s
.701 1 0 r
.36441 .17831 m
.3757 .20802 L
s
.695 1 0 r
.36441 .17831 m
.37583 .20814 L
s
.696 1 0 r
.36441 .17831 m
.37615 .208 L
s
.692 1 0 r
.36441 .17831 m
.37602 .20815 L
s
.574 1 0 r
.36441 .17831 m
.3799 .14703 L
s
.567 1 0 r
.36441 .17831 m
.3798 .14679 L
s
.572 1 0 r
.36441 .17831 m
.37968 .14687 L
s
.58 1 0 r
.36441 .17831 m
.37978 .14714 L
s
.568 1 0 r
.36441 .17831 m
.37995 .14689 L
s
.577 1 0 r
.36441 .17831 m
.37996 .14714 L
s
1 .346 0 r
.36441 .17831 m
.3617 .18634 L
s
1 .364 0 r
.36441 .17831 m
.362 .18689 L
s
1 .36 0 r
.36441 .17831 m
.36163 .18667 L
s
1 .345 0 r
.36441 .17831 m
.36191 .18637 L
s
1 .353 0 r
.36441 .17831 m
.36171 .18653 L
s
.36441 .17831 m
.36188 .18657 L
s
.793 1 0 r
.36441 .17831 m
.33656 .16847 L
s
.8 1 0 r
.36441 .17831 m
.33687 .16812 L
s
.793 1 0 r
.36441 .17831 m
.33664 .16827 L
s
.805 1 0 r
.36441 .17831 m
.33684 .16861 L
s
.802 1 0 r
.36441 .17831 m
.33684 .16833 L
s
.812 1 0 r
.36441 .17831 m
.33706 .16843 L
s
.462 1 0 r
.36441 .17831 m
.33748 .15201 L
s
.457 1 0 r
.36441 .17831 m
.33766 .15168 L
s
.36441 .17831 m
.33753 .15178 L
s
.467 1 0 r
.36441 .17831 m
.3378 .15186 L
s
.36441 .17831 m
.33771 .15196 L
s
.464 1 0 r
.36441 .17831 m
.3376 .15197 L
s
.579 1 0 r
.36441 .17831 m
.35231 .21093 L
s
.586 1 0 r
.36441 .17831 m
.352 .21061 L
s
.59 1 0 r
.36441 .17831 m
.35212 .21055 L
s
.581 1 0 r
.36441 .17831 m
.352 .21075 L
s
.587 1 0 r
.36441 .17831 m
.35219 .21067 L
s
.581 1 0 r
.36441 .17831 m
.35212 .21079 L
s
1 .926 0 r
.36446 .17816 m
.38711 .17756 L
s
1 .915 0 r
.36446 .17816 m
.38686 .17794 L
s
1 .916 0 r
.36446 .17816 m
.38688 .17776 L
s
1 .924 0 r
.36446 .17816 m
.38706 .17773 L
s
1 .925 0 r
.36446 .17816 m
.3871 .17797 L
s
1 .932 0 r
.36446 .17816 m
.38728 .17781 L
s
.586 1 0 r
.36446 .17816 m
.39239 .19859 L
s
.587 1 0 r
.36446 .17816 m
.39226 .19873 L
s
.579 1 0 r
.36446 .17816 m
.39242 .19885 L
s
.584 1 0 r
.36446 .17816 m
.39255 .19848 L
s
.576 1 0 r
.36446 .17816 m
.3927 .19858 L
s
.574 1 0 r
.36446 .17816 m
.39261 .19878 L
s
.7 1 0 r
.36446 .17816 m
.37583 .20787 L
s
.699 1 0 r
.36446 .17816 m
.37602 .20785 L
s
.696 1 0 r
.36446 .17816 m
.3757 .20802 L
s
.69 1 0 r
.36446 .17816 m
.37583 .20814 L
s
.691 1 0 r
.36446 .17816 m
.37615 .208 L
s
.687 1 0 r
.36446 .17816 m
.37602 .20815 L
s
.58 1 0 r
.36446 .17816 m
.3799 .14703 L
s
.573 1 0 r
.36446 .17816 m
.3798 .14679 L
s
.578 1 0 r
.36446 .17816 m
.37968 .14687 L
s
.586 1 0 r
.36446 .17816 m
.37978 .14714 L
s
.574 1 0 r
.36446 .17816 m
.37995 .14689 L
s
.583 1 0 r
.36446 .17816 m
.37996 .14714 L
s
1 .353 0 r
.36446 .17816 m
.3617 .18634 L
s
1 .371 0 r
.36446 .17816 m
.362 .18689 L
s
1 .366 0 r
.36446 .17816 m
.36163 .18667 L
s
1 .351 0 r
.36446 .17816 m
.36191 .18637 L
s
1 .36 0 r
.36446 .17816 m
.36171 .18653 L
s
.36446 .17816 m
.36188 .18657 L
s
.793 1 0 r
.36446 .17816 m
.33656 .16847 L
s
.8 1 0 r
.36446 .17816 m
.33687 .16812 L
s
.794 1 0 r
.36446 .17816 m
.33664 .16827 L
s
.806 1 0 r
.36446 .17816 m
.33684 .16861 L
s
.802 1 0 r
.36446 .17816 m
.33684 .16833 L
s
.812 1 0 r
.36446 .17816 m
.33706 .16843 L
s
.465 1 0 r
.36446 .17816 m
.33748 .15201 L
s
.46 1 0 r
.36446 .17816 m
.33766 .15168 L
s
.459 1 0 r
.36446 .17816 m
.33753 .15178 L
s
.47 1 0 r
.36446 .17816 m
.3378 .15186 L
s
.36446 .17816 m
.33771 .15196 L
s
.467 1 0 r
.36446 .17816 m
.3376 .15197 L
s
.572 1 0 r
.36446 .17816 m
.35231 .21093 L
s
.58 1 0 r
.36446 .17816 m
.352 .21061 L
s
.584 1 0 r
.36446 .17816 m
.35212 .21055 L
s
.574 1 0 r
.36446 .17816 m
.352 .21075 L
s
.58 1 0 r
.36446 .17816 m
.35219 .21067 L
s
.575 1 0 r
.36446 .17816 m
.35212 .21079 L
s
1 .05 0 r
.39213 .09996 m
.39204 .09873 L
s
1 .054 0 r
.39213 .09996 m
.39183 .09867 L
s
1 .042 0 r
.39213 .09996 m
.39186 .09897 L
s
1 .061 0 r
.39213 .09996 m
.39163 .09855 L
s
1 .05 0 r
.39213 .09996 m
.39161 .09884 L
s
1 .979 0 r
.39213 .09996 m
.36816 .09971 L
s
1 .977 0 r
.39213 .09996 m
.36822 .10023 L
s
1 .963 0 r
.39213 .09996 m
.36857 .10078 L
s
1 .966 0 r
.39213 .09996 m
.36848 .09983 L
s
1 .964 0 r
.39213 .09996 m
.36854 .10045 L
s
1 .972 0 r
.39213 .09996 m
.36833 .10002 L
s
1 .936 0 r
.39213 .09996 m
.41338 .09137 L
s
1 .926 0 r
.39213 .09996 m
.4132 .09161 L
s
1 .92 0 r
.39213 .09996 m
.41286 .09117 L
s
1 .905 0 r
.39213 .09996 m
.41279 .09195 L
s
1 .91 0 r
.39213 .09996 m
.41277 .09157 L
s
1 .921 0 r
.39213 .09996 m
.41323 .092 L
s
1 .994 0 r
.39213 .09996 m
.36822 .10444 L
s
1 .997 0 r
.39213 .09996 m
.36848 .10594 L
s
1 .999 0 r
.39213 .09996 m
.36824 .10514 L
s
.39213 .09996 m
.36815 .10474 L
s
.993 1 0 r
.39213 .09996 m
.36791 .10449 L
s
1 .997 0 r
.39213 .09996 m
.36809 .10418 L
s
1 .914 0 r
.39213 .09996 m
.41436 .10254 L
s
1 .909 0 r
.39213 .09996 m
.41429 .10197 L
s
1 .918 0 r
.39213 .09996 m
.41449 .10215 L
s
1 .909 0 r
.39213 .09996 m
.41424 .10238 L
s
1 .912 0 r
.39213 .09996 m
.41434 .10222 L
s
1 .92 0 r
.39213 .09996 m
.41452 .10245 L
s
1 .727 0 r
.39213 .09996 m
.37633 .10817 L
s
1 .722 0 r
.39213 .09996 m
.37623 .10768 L
s
1 .728 0 r
.39213 .09996 m
.37626 .10803 L
s
1 .727 0 r
.39213 .09996 m
.37641 .10829 L
s
1 .721 0 r
.39213 .09996 m
.37634 .10784 L
s
1 .72 0 r
.39213 .09996 m
.37648 .10808 L
s
1 .885 0 r
.39213 .09996 m
.41314 .09467 L
s
1 .874 0 r
.39213 .09996 m
.41281 .09448 L
s
1 .875 0 r
.39213 .09996 m
.41299 .09508 L
s
1 .867 0 r
.39213 .09996 m
.41271 .09485 L
s
1 .904 0 r
.39213 .09996 m
.41364 .09481 L
s
1 .89 0 r
.39213 .09996 m
.41335 .09505 L
s
1 .009 0 r
.39204 .09873 m
.39183 .09867 L
s
1 .012 0 r
.39204 .09873 m
.39186 .09897 L
s
1 .018 0 r
.39204 .09873 m
.39163 .09855 L
s
.39204 .09873 m
.39161 .09884 L
s
1 .976 0 r
.39204 .09873 m
.36816 .09971 L
s
1 .975 0 r
.39204 .09873 m
.36822 .10023 L
s
1 .963 0 r
.39204 .09873 m
.36857 .10078 L
s
1 .964 0 r
.39204 .09873 m
.36848 .09983 L
s
1 .963 0 r
.39204 .09873 m
.36854 .10045 L
s
1 .97 0 r
.39204 .09873 m
.36833 .10002 L
s
1 .922 0 r
.39204 .09873 m
.41338 .09137 L
s
1 .913 0 r
.39204 .09873 m
.4132 .09161 L
s
1 .905 0 r
.39204 .09873 m
.41286 .09117 L
s
1 .892 0 r
.39204 .09873 m
.41279 .09195 L
s
1 .896 0 r
.39204 .09873 m
.41277 .09157 L
s
1 .908 0 r
.39204 .09873 m
.41323 .092 L
s
.999 1 0 r
.39204 .09873 m
.36822 .10444 L
s
.993 1 0 r
.39204 .09873 m
.36848 .10594 L
s
.39204 .09873 m
.36824 .10514 L
s
.994 1 0 r
.39204 .09873 m
.36815 .10474 L
s
.986 1 0 r
.39204 .09873 m
.36791 .10449 L
s
.997 1 0 r
.39204 .09873 m
.36809 .10418 L
s
1 .925 0 r
.39204 .09873 m
.41436 .10254 L
s
1 .919 0 r
.39204 .09873 m
.41429 .10197 L
s
1 .928 0 r
.39204 .09873 m
.41449 .10215 L
s
1 .919 0 r
.39204 .09873 m
.41424 .10238 L
s
1 .922 0 r
.39204 .09873 m
.41434 .10222 L
s
1 .931 0 r
.39204 .09873 m
.41452 .10245 L
s
1 .749 0 r
.39204 .09873 m
.37633 .10817 L
s
1 .742 0 r
.39204 .09873 m
.37623 .10768 L
s
1 .748 0 r
.39204 .09873 m
.37626 .10803 L
s
1 .749 0 r
.39204 .09873 m
.37641 .10829 L
s
1 .741 0 r
.39204 .09873 m
.37634 .10784 L
s
.39204 .09873 m
.37648 .10808 L
s
1 .878 0 r
.39204 .09873 m
.41314 .09467 L
s
1 .866 0 r
.39204 .09873 m
.41281 .09448 L
s
1 .869 0 r
.39204 .09873 m
.41299 .09508 L
s
1 .86 0 r
.39204 .09873 m
.41271 .09485 L
s
1 .897 0 r
.39204 .09873 m
.41364 .09481 L
s
1 .884 0 r
.39204 .09873 m
.41335 .09505 L
s
1 .012 0 r
.39183 .09867 m
.39186 .09897 L
s
1 .01 0 r
.39183 .09867 m
.39163 .09855 L
s
1 .012 0 r
.39183 .09867 m
.39161 .09884 L
s
1 .968 0 r
.39183 .09867 m
.36816 .09971 L
s
1 .967 0 r
.39183 .09867 m
.36822 .10023 L
s
1 .955 0 r
.39183 .09867 m
.36857 .10078 L
s
1 .956 0 r
.39183 .09867 m
.36848 .09983 L
s
1 .955 0 r
.39183 .09867 m
.36854 .10045 L
s
1 .962 0 r
.39183 .09867 m
.36833 .10002 L
s
1 .929 0 r
.39183 .09867 m
.41338 .09137 L
s
1 .92 0 r
.39183 .09867 m
.4132 .09161 L
s
1 .912 0 r
.39183 .09867 m
.41286 .09117 L
s
1 .899 0 r
.39183 .09867 m
.41279 .09195 L
s
1 .903 0 r
.39183 .09867 m
.41277 .09157 L
s
1 .915 0 r
.39183 .09867 m
.41323 .092 L
s
1 .993 0 r
.39183 .09867 m
.36822 .10444 L
s
1 1 0 r
.39183 .09867 m
.36848 .10594 L
s
.39183 .09867 m
.36824 .10514 L
s
1 .999 0 r
.39183 .09867 m
.36815 .10474 L
s
.994 1 0 r
.39183 .09867 m
.36791 .10449 L
s
1 .996 0 r
.39183 .09867 m
.36809 .10418 L
s
1 .934 0 r
.39183 .09867 m
.41436 .10254 L
s
1 .927 0 r
.39183 .09867 m
.41429 .10197 L
s
1 .936 0 r
.39183 .09867 m
.41449 .10215 L
s
1 .928 0 r
.39183 .09867 m
.41424 .10238 L
s
1 .931 0 r
.39183 .09867 m
.41434 .10222 L
s
1 .94 0 r
.39183 .09867 m
.41452 .10245 L
s
1 .743 0 r
.39183 .09867 m
.37633 .10817 L
s
1 .736 0 r
.39183 .09867 m
.37623 .10768 L
s
1 .743 0 r
.39183 .09867 m
.37626 .10803 L
s
.39183 .09867 m
.37641 .10829 L
s
1 .736 0 r
.39183 .09867 m
.37634 .10784 L
s
.39183 .09867 m
.37648 .10808 L
s
1 .886 0 r
.39183 .09867 m
.41314 .09467 L
s
1 .874 0 r
.39183 .09867 m
.41281 .09448 L
s
1 .877 0 r
.39183 .09867 m
.41299 .09508 L
s
1 .867 0 r
.39183 .09867 m
.41271 .09485 L
s
1 .905 0 r
.39183 .09867 m
.41364 .09481 L
s
1 .892 0 r
.39183 .09867 m
.41335 .09505 L
s
1 .019 0 r
.39186 .09897 m
.39163 .09855 L
s
1 .011 0 r
.39186 .09897 m
.39161 .09884 L
s
1 .969 0 r
.39186 .09897 m
.36816 .09971 L
s
1 .967 0 r
.39186 .09897 m
.36822 .10023 L
s
1 .955 0 r
.39186 .09897 m
.36857 .10078 L
s
1 .956 0 r
.39186 .09897 m
.36848 .09983 L
s
1 .955 0 r
.39186 .09897 m
.36854 .10045 L
s
1 .962 0 r
.39186 .09897 m
.36833 .10002 L
s
1 .933 0 r
.39186 .09897 m
.41338 .09137 L
s
1 .923 0 r
.39186 .09897 m
.4132 .09161 L
s
1 .915 0 r
.39186 .09897 m
.41286 .09117 L
s
1 .902 0 r
.39186 .09897 m
.41279 .09195 L
s
1 .907 0 r
.39186 .09897 m
.41277 .09157 L
s
1 .918 0 r
.39186 .09897 m
.41323 .092 L
s
1 .991 0 r
.39186 .09897 m
.36822 .10444 L
s
1 .997 0 r
.39186 .09897 m
.36848 .10594 L
s
1 .998 0 r
.39186 .09897 m
.36824 .10514 L
s
1 .997 0 r
.39186 .09897 m
.36815 .10474 L
s
.996 1 0 r
.39186 .09897 m
.36791 .10449 L
s
1 .994 0 r
.39186 .09897 m
.36809 .10418 L
s
1 .931 0 r
.39186 .09897 m
.41436 .10254 L
s
1 .925 0 r
.39186 .09897 m
.41429 .10197 L
s
1 .934 0 r
.39186 .09897 m
.41449 .10215 L
s
1 .925 0 r
.39186 .09897 m
.41424 .10238 L
s
1 .928 0 r
.39186 .09897 m
.41434 .10222 L
s
1 .937 0 r
.39186 .09897 m
.41452 .10245 L
s
1 .737 0 r
.39186 .09897 m
.37633 .10817 L
s
1 .731 0 r
.39186 .09897 m
.37623 .10768 L
s
1 .737 0 r
.39186 .09897 m
.37626 .10803 L
s
.39186 .09897 m
.37641 .10829 L
s
1 .73 0 r
.39186 .09897 m
.37634 .10784 L
s
.39186 .09897 m
.37648 .10808 L
s
1 .887 0 r
.39186 .09897 m
.41314 .09467 L
s
1 .875 0 r
.39186 .09897 m
.41281 .09448 L
s
1 .878 0 r
.39186 .09897 m
.41299 .09508 L
s
1 .869 0 r
.39186 .09897 m
.41271 .09485 L
s
1 .906 0 r
.39186 .09897 m
.41364 .09481 L
s
1 .893 0 r
.39186 .09897 m
.41335 .09505 L
s
1 .012 0 r
.39163 .09855 m
.39161 .09884 L
s
1 .96 0 r
.39163 .09855 m
.36816 .09971 L
s
1 .959 0 r
.39163 .09855 m
.36822 .10023 L
s
1 .947 0 r
.39163 .09855 m
.36857 .10078 L
s
1 .948 0 r
.39163 .09855 m
.36848 .09983 L
s
1 .947 0 r
.39163 .09855 m
.36854 .10045 L
s
1 .954 0 r
.39163 .09855 m
.36833 .10002 L
s
1 .936 0 r
.39163 .09855 m
.41338 .09137 L
s
1 .926 0 r
.39163 .09855 m
.4132 .09161 L
s
1 .918 0 r
.39163 .09855 m
.41286 .09117 L
s
1 .906 0 r
.39163 .09855 m
.41279 .09195 L
s
1 .91 0 r
.39163 .09855 m
.41277 .09157 L
s
1 .922 0 r
.39163 .09855 m
.41323 .092 L
s
1 .986 0 r
.39163 .09855 m
.36822 .10444 L
s
1 .993 0 r
.39163 .09855 m
.36848 .10594 L
s
.39163 .09855 m
.36824 .10514 L
s
1 .992 0 r
.39163 .09855 m
.36815 .10474 L
s
1 .999 0 r
.39163 .09855 m
.36791 .10449 L
s
1 .989 0 r
.39163 .09855 m
.36809 .10418 L
s
1 .943 0 r
.39163 .09855 m
.41436 .10254 L
s
1 .936 0 r
.39163 .09855 m
.41429 .10197 L
s
1 .945 0 r
.39163 .09855 m
.41449 .10215 L
s
1 .937 0 r
.39163 .09855 m
.41424 .10238 L
s
1 .94 0 r
.39163 .09855 m
.41434 .10222 L
s
1 .948 0 r
.39163 .09855 m
.41452 .10245 L
s
1 .739 0 r
.39163 .09855 m
.37633 .10817 L
s
1 .731 0 r
.39163 .09855 m
.37623 .10768 L
s
1 .738 0 r
.39163 .09855 m
.37626 .10803 L
s
1 .739 0 r
.39163 .09855 m
.37641 .10829 L
s
1 .731 0 r
.39163 .09855 m
.37634 .10784 L
s
.39163 .09855 m
.37648 .10808 L
s
1 .893 0 r
.39163 .09855 m
.41314 .09467 L
s
1 .881 0 r
.39163 .09855 m
.41281 .09448 L
s
1 .884 0 r
.39163 .09855 m
.41299 .09508 L
s
1 .874 0 r
.39163 .09855 m
.41271 .09485 L
s
1 .912 0 r
.39163 .09855 m
.41364 .09481 L
s
1 .899 0 r
.39163 .09855 m
.41335 .09505 L
s
1 .959 0 r
.39161 .09884 m
.36816 .09971 L
s
1 .958 0 r
.39161 .09884 m
.36822 .10023 L
s
1 .945 0 r
.39161 .09884 m
.36857 .10078 L
s
1 .946 0 r
.39161 .09884 m
.36848 .09983 L
s
1 .945 0 r
.39161 .09884 m
.36854 .10045 L
s
1 .952 0 r
.39161 .09884 m
.36833 .10002 L
s
1 .94 0 r
.39161 .09884 m
.41338 .09137 L
s
1 .93 0 r
.39161 .09884 m
.4132 .09161 L
s
1 .923 0 r
.39161 .09884 m
.41286 .09117 L
s
1 .91 0 r
.39161 .09884 m
.41279 .09195 L
s
1 .914 0 r
.39161 .09884 m
.41277 .09157 L
s
1 .926 0 r
.39161 .09884 m
.41323 .092 L
s
1 .983 0 r
.39161 .09884 m
.36822 .10444 L
s
1 .989 0 r
.39161 .09884 m
.36848 .10594 L
s
.39161 .09884 m
.36824 .10514 L
s
.39161 .09884 m
.36815 .10474 L
s
1 .996 0 r
.39161 .09884 m
.36791 .10449 L
s
1 .985 0 r
.39161 .09884 m
.36809 .10418 L
s
1 .942 0 r
.39161 .09884 m
.41436 .10254 L
s
1 .935 0 r
.39161 .09884 m
.41429 .10197 L
s
1 .944 0 r
.39161 .09884 m
.41449 .10215 L
s
1 .936 0 r
.39161 .09884 m
.41424 .10238 L
s
1 .939 0 r
.39161 .09884 m
.41434 .10222 L
s
1 .947 0 r
.39161 .09884 m
.41452 .10245 L
s
1 .731 0 r
.39161 .09884 m
.37633 .10817 L
s
1 .725 0 r
.39161 .09884 m
.37623 .10768 L
s
1 .731 0 r
.39161 .09884 m
.37626 .10803 L
s
.39161 .09884 m
.37641 .10829 L
s
1 .724 0 r
.39161 .09884 m
.37634 .10784 L
s
.39161 .09884 m
.37648 .10808 L
s
1 .896 0 r
.39161 .09884 m
.41314 .09467 L
s
1 .884 0 r
.39161 .09884 m
.41281 .09448 L
s
1 .887 0 r
.39161 .09884 m
.41299 .09508 L
s
1 .877 0 r
.39161 .09884 m
.41271 .09485 L
s
1 .915 0 r
.39161 .09884 m
.41364 .09481 L
s
1 .902 0 r
.39161 .09884 m
.41335 .09505 L
s
1 .015 0 r
.41202 .16243 m
.412 .1628 L
s
1 .033 0 r
.41202 .16243 m
.41247 .16311 L
s
1 .012 0 r
.41202 .16243 m
.41232 .16242 L
s
1 .021 0 r
.41202 .16243 m
.41249 .16263 L
s
.41202 .16243 m
.41226 .16289 L
s
1 .875 0 r
.41202 .16243 m
.39067 .16411 L
s
1 .882 0 r
.41202 .16243 m
.39042 .16274 L
s
1 .877 0 r
.41202 .16243 m
.39056 .16307 L
s
1 .893 0 r
.41202 .16243 m
.39016 .16289 L
s
1 .883 0 r
.41202 .16243 m
.39044 .16335 L
s
1 .894 0 r
.41202 .16243 m
.39016 .16327 L
s
1 .928 0 r
.41202 .16243 m
.42459 .18135 L
s
1 .933 0 r
.41202 .16243 m
.42473 .18141 L
s
1 .937 0 r
.41202 .16243 m
.42462 .1816 L
s
1 .936 0 r
.41202 .16243 m
.42449 .18164 L
s
1 .94 0 r
.41202 .16243 m
.42476 .18158 L
s
1 .928 0 r
.41202 .16243 m
.42446 .18144 L
s
1 .531 0 r
.41202 .16243 m
.39914 .1608 L
s
1 .527 0 r
.41202 .16243 m
.3993 .16035 L
s
1 .51 0 r
.41202 .16243 m
.39968 .16056 L
s
1 .522 0 r
.41202 .16243 m
.39937 .16061 L
s
1 .51 0 r
.41202 .16243 m
.39963 .16083 L
s
1 .521 0 r
.41202 .16243 m
.39936 .16096 L
s
1 .594 0 r
.41202 .16243 m
.40792 .17638 L
s
1 .587 0 r
.41202 .16243 m
.40807 .17623 L
s
1 .599 0 r
.41202 .16243 m
.40811 .17656 L
s
1 .589 0 r
.41202 .16243 m
.40776 .17621 L
s
1 .605 0 r
.41202 .16243 m
.40787 .17663 L
s
1 .6 0 r
.41202 .16243 m
.40767 .17647 L
s
1 .815 0 r
.41202 .16243 m
.42991 .15361 L
s
1 .804 0 r
.41202 .16243 m
.42966 .15375 L
s
1 .815 0 r
.41202 .16243 m
.43004 .15388 L
s
1 .8 0 r
.41202 .16243 m
.42974 .15414 L
s
1 .808 0 r
.41202 .16243 m
.42991 .15402 L
s
1 .823 0 r
.41202 .16243 m
.43022 .1538 L
s
1 .705 0 r
.41202 .16243 m
.4198 .14702 L
s
1 .704 0 r
.41202 .16243 m
.41966 .14698 L
s
1 .698 0 r
.41202 .16243 m
.41958 .1471 L
s
1 .693 0 r
.41202 .16243 m
.41964 .14727 L
s
1 .7 0 r
.41202 .16243 m
.41988 .14721 L
s
1 .694 0 r
.41202 .16243 m
.41977 .14731 L
s
1 .023 0 r
.412 .1628 m
.41247 .16311 L
s
1 .02 0 r
.412 .1628 m
.41232 .16242 L
s
1 .021 0 r
.412 .1628 m
.41249 .16263 L
s
1 .011 0 r
.412 .1628 m
.41226 .16289 L
s
1 .873 0 r
.412 .1628 m
.39067 .16411 L
s
1 .882 0 r
.412 .1628 m
.39042 .16274 L
s
1 .876 0 r
.412 .1628 m
.39056 .16307 L
s
1 .893 0 r
.412 .1628 m
.39016 .16289 L
s
1 .881 0 r
.412 .1628 m
.39044 .16335 L
s
1 .893 0 r
.412 .1628 m
.39016 .16327 L
s
1 .916 0 r
.412 .1628 m
.42459 .18135 L
s
1 .921 0 r
.412 .1628 m
.42473 .18141 L
s
1 .925 0 r
.412 .1628 m
.42462 .1816 L
s
1 .923 0 r
.412 .1628 m
.42449 .18164 L
s
1 .927 0 r
.412 .1628 m
.42476 .18158 L
s
1 .916 0 r
.412 .1628 m
.42446 .18144 L
s
1 .532 0 r
.412 .1628 m
.39914 .1608 L
s
1 .528 0 r
.412 .1628 m
.3993 .16035 L
s
1 .512 0 r
.412 .1628 m
.39968 .16056 L
s
1 .524 0 r
.412 .1628 m
.39937 .16061 L
s
1 .512 0 r
.412 .1628 m
.39963 .16083 L
s
1 .522 0 r
.412 .1628 m
.39936 .16096 L
s
1 .579 0 r
.412 .1628 m
.40792 .17638 L
s
1 .572 0 r
.412 .1628 m
.40807 .17623 L
s
1 .584 0 r
.412 .1628 m
.40811 .17656 L
s
1 .574 0 r
.412 .1628 m
.40776 .17621 L
s
1 .59 0 r
.412 .1628 m
.40787 .17663 L
s
1 .586 0 r
.412 .1628 m
.40767 .17647 L
s
1 .823 0 r
.412 .1628 m
.42991 .15361 L
s
1 .811 0 r
.412 .1628 m
.42966 .15375 L
s
1 .822 0 r
.412 .1628 m
.43004 .15388 L
s
1 .807 0 r
.412 .1628 m
.42974 .15414 L
s
1 .815 0 r
.412 .1628 m
.42991 .15402 L
s
1 .83 0 r
.412 .1628 m
.43022 .1538 L
s
1 .719 0 r
.412 .1628 m
.4198 .14702 L
s
1 .718 0 r
.412 .1628 m
.41966 .14698 L
s
1 .713 0 r
.412 .1628 m
.41958 .1471 L
s
1 .707 0 r
.412 .1628 m
.41964 .14727 L
s
1 .714 0 r
.412 .1628 m
.41988 .14721 L
s
1 .708 0 r
.412 .1628 m
.41977 .14731 L
s
1 .029 0 r
.41247 .16311 m
.41232 .16242 L
s
1 .019 0 r
.41247 .16311 m
.41249 .16263 L
s
1 .012 0 r
.41247 .16311 m
.41226 .16289 L
s
1 .892 0 r
.41247 .16311 m
.39067 .16411 L
s
1 .901 0 r
.41247 .16311 m
.39042 .16274 L
s
1 .895 0 r
.41247 .16311 m
.39056 .16307 L
s
1 .912 0 r
.41247 .16311 m
.39016 .16289 L
s
1 .9 0 r
.41247 .16311 m
.39044 .16335 L
s
1 .912 0 r
.41247 .16311 m
.39016 .16327 L
s
1 .895 0 r
.41247 .16311 m
.42459 .18135 L
s
1 .9 0 r
.41247 .16311 m
.42473 .18141 L
s
1 .904 0 r
.41247 .16311 m
.42462 .1816 L
s
1 .903 0 r
.41247 .16311 m
.42449 .18164 L
s
1 .906 0 r
.41247 .16311 m
.42476 .18158 L
s
1 .895 0 r
.41247 .16311 m
.42446 .18144 L
s
1 .553 0 r
.41247 .16311 m
.39914 .1608 L
s
1 .55 0 r
.41247 .16311 m
.3993 .16035 L
s
1 .533 0 r
.41247 .16311 m
.39968 .16056 L
s
1 .545 0 r
.41247 .16311 m
.39937 .16061 L
s
1 .533 0 r
.41247 .16311 m
.39963 .16083 L
s
1 .543 0 r
.41247 .16311 m
.39936 .16096 L
s
1 .573 0 r
.41247 .16311 m
.40792 .17638 L
s
1 .566 0 r
.41247 .16311 m
.40807 .17623 L
s
1 .578 0 r
.41247 .16311 m
.40811 .17656 L
s
1 .569 0 r
.41247 .16311 m
.40776 .17621 L
s
1 .584 0 r
.41247 .16311 m
.40787 .17663 L
s
1 .58 0 r
.41247 .16311 m
.40767 .17647 L
s
1 .811 0 r
.41247 .16311 m
.42991 .15361 L
s
1 .8 0 r
.41247 .16311 m
.42966 .15375 L
s
1 .811 0 r
.41247 .16311 m
.43004 .15388 L
s
1 .795 0 r
.41247 .16311 m
.42974 .15414 L
s
1 .804 0 r
.41247 .16311 m
.42991 .15402 L
s
1 .819 0 r
.41247 .16311 m
.43022 .1538 L
s
1 .722 0 r
.41247 .16311 m
.4198 .14702 L
s
.41247 .16311 m
.41966 .14698 L
s
1 .716 0 r
.41247 .16311 m
.41958 .1471 L
s
1 .71 0 r
.41247 .16311 m
.41964 .14727 L
s
1 .717 0 r
.41247 .16311 m
.41988 .14721 L
s
1 .711 0 r
.41247 .16311 m
.41977 .14731 L
s
1 .011 0 r
.41232 .16242 m
.41249 .16263 L
s
1 .019 0 r
.41232 .16242 m
.41226 .16289 L
s
1 .887 0 r
.41232 .16242 m
.39067 .16411 L
s
1 .895 0 r
.41232 .16242 m
.39042 .16274 L
s
1 .89 0 r
.41232 .16242 m
.39056 .16307 L
s
1 .906 0 r
.41232 .16242 m
.39016 .16289 L
s
1 .895 0 r
.41232 .16242 m
.39044 .16335 L
s
1 .906 0 r
.41232 .16242 m
.39016 .16327 L
s
1 .922 0 r
.41232 .16242 m
.42459 .18135 L
s
1 .927 0 r
.41232 .16242 m
.42473 .18141 L
s
1 .931 0 r
.41232 .16242 m
.42462 .1816 L
s
1 .93 0 r
.41232 .16242 m
.42449 .18164 L
s
1 .933 0 r
.41232 .16242 m
.42476 .18158 L
s
1 .922 0 r
.41232 .16242 m
.42446 .18144 L
s
1 .543 0 r
.41232 .16242 m
.39914 .1608 L
s
1 .539 0 r
.41232 .16242 m
.3993 .16035 L
s
1 .522 0 r
.41232 .16242 m
.39968 .16056 L
s
1 .534 0 r
.41232 .16242 m
.39937 .16061 L
s
1 .523 0 r
.41232 .16242 m
.39963 .16083 L
s
1 .533 0 r
.41232 .16242 m
.39936 .16096 L
s
1 .598 0 r
.41232 .16242 m
.40792 .17638 L
s
1 .591 0 r
.41232 .16242 m
.40807 .17623 L
s
1 .603 0 r
.41232 .16242 m
.40811 .17656 L
s
1 .594 0 r
.41232 .16242 m
.40776 .17621 L
s
1 .609 0 r
.41232 .16242 m
.40787 .17663 L
s
1 .605 0 r
.41232 .16242 m
.40767 .17647 L
s
1 .804 0 r
.41232 .16242 m
.42991 .15361 L
s
1 .792 0 r
.41232 .16242 m
.42966 .15375 L
s
1 .804 0 r
.41232 .16242 m
.43004 .15388 L
s
1 .788 0 r
.41232 .16242 m
.42974 .15414 L
s
1 .796 0 r
.41232 .16242 m
.42991 .15402 L
s
1 .812 0 r
.41232 .16242 m
.43022 .1538 L
s
1 .699 0 r
.41232 .16242 m
.4198 .14702 L
s
.41232 .16242 m
.41966 .14698 L
s
1 .693 0 r
.41232 .16242 m
.41958 .1471 L
s
1 .687 0 r
.41232 .16242 m
.41964 .14727 L
s
1 .694 0 r
.41232 .16242 m
.41988 .14721 L
s
1 .688 0 r
.41232 .16242 m
.41977 .14731 L
s
1 .014 0 r
.41249 .16263 m
.41226 .16289 L
s
1 .894 0 r
.41249 .16263 m
.39067 .16411 L
s
1 .902 0 r
.41249 .16263 m
.39042 .16274 L
s
1 .897 0 r
.41249 .16263 m
.39056 .16307 L
s
1 .913 0 r
.41249 .16263 m
.39016 .16289 L
s
1 .902 0 r
.41249 .16263 m
.39044 .16335 L
s
1 .913 0 r
.41249 .16263 m
.39016 .16327 L
s
1 .91 0 r
.41249 .16263 m
.42459 .18135 L
s
1 .916 0 r
.41249 .16263 m
.42473 .18141 L
s
1 .92 0 r
.41249 .16263 m
.42462 .1816 L
s
1 .918 0 r
.41249 .16263 m
.42449 .18164 L
s
1 .922 0 r
.41249 .16263 m
.42476 .18158 L
s
1 .911 0 r
.41249 .16263 m
.42446 .18144 L
s
1 .551 0 r
.41249 .16263 m
.39914 .1608 L
s
1 .547 0 r
.41249 .16263 m
.3993 .16035 L
s
1 .53 0 r
.41249 .16263 m
.39968 .16056 L
s
1 .543 0 r
.41249 .16263 m
.39937 .16061 L
s
1 .531 0 r
.41249 .16263 m
.39963 .16083 L
s
1 .541 0 r
.41249 .16263 m
.39936 .16096 L
s
1 .592 0 r
.41249 .16263 m
.40792 .17638 L
s
1 .584 0 r
.41249 .16263 m
.40807 .17623 L
s
1 .597 0 r
.41249 .16263 m
.40811 .17656 L
s
1 .587 0 r
.41249 .16263 m
.40776 .17621 L
s
1 .602 0 r
.41249 .16263 m
.40787 .17663 L
s
1 .599 0 r
.41249 .16263 m
.40767 .17647 L
s
1 .801 0 r
.41249 .16263 m
.42991 .15361 L
s
1 .79 0 r
.41249 .16263 m
.42966 .15375 L
s
1 .801 0 r
.41249 .16263 m
.43004 .15388 L
s
1 .786 0 r
.41249 .16263 m
.42974 .15414 L
s
1 .794 0 r
.41249 .16263 m
.42991 .15402 L
s
1 .809 0 r
.41249 .16263 m
.43022 .1538 L
s
1 .704 0 r
.41249 .16263 m
.4198 .14702 L
s
1 .703 0 r
.41249 .16263 m
.41966 .14698 L
s
1 .698 0 r
.41249 .16263 m
.41958 .1471 L
s
1 .692 0 r
.41249 .16263 m
.41964 .14727 L
s
1 .699 0 r
.41249 .16263 m
.41988 .14721 L
s
1 .693 0 r
.41249 .16263 m
.41977 .14731 L
s
1 .883 0 r
.41226 .16289 m
.39067 .16411 L
s
1 .892 0 r
.41226 .16289 m
.39042 .16274 L
s
1 .887 0 r
.41226 .16289 m
.39056 .16307 L
s
1 .903 0 r
.41226 .16289 m
.39016 .16289 L
s
1 .892 0 r
.41226 .16289 m
.39044 .16335 L
s
1 .903 0 r
.41226 .16289 m
.39016 .16327 L
s
1 .907 0 r
.41226 .16289 m
.42459 .18135 L
s
1 .912 0 r
.41226 .16289 m
.42473 .18141 L
s
1 .916 0 r
.41226 .16289 m
.42462 .1816 L
s
1 .915 0 r
.41226 .16289 m
.42449 .18164 L
s
1 .919 0 r
.41226 .16289 m
.42476 .18158 L
s
1 .907 0 r
.41226 .16289 m
.42446 .18144 L
s
1 .543 0 r
.41226 .16289 m
.39914 .1608 L
s
1 .539 0 r
.41226 .16289 m
.3993 .16035 L
s
1 .523 0 r
.41226 .16289 m
.39968 .16056 L
s
1 .535 0 r
.41226 .16289 m
.39937 .16061 L
s
1 .523 0 r
.41226 .16289 m
.39963 .16083 L
s
1 .533 0 r
.41226 .16289 m
.39936 .16096 L
s
1 .579 0 r
.41226 .16289 m
.40792 .17638 L
s
1 .571 0 r
.41226 .16289 m
.40807 .17623 L
s
1 .584 0 r
.41226 .16289 m
.40811 .17656 L
s
1 .574 0 r
.41226 .16289 m
.40776 .17621 L
s
1 .589 0 r
.41226 .16289 m
.40787 .17663 L
s
1 .586 0 r
.41226 .16289 m
.40767 .17647 L
s
1 .815 0 r
.41226 .16289 m
.42991 .15361 L
s
1 .803 0 r
.41226 .16289 m
.42966 .15375 L
s
1 .815 0 r
.41226 .16289 m
.43004 .15388 L
s
1 .799 0 r
.41226 .16289 m
.42974 .15414 L
s
1 .807 0 r
.41226 .16289 m
.42991 .15402 L
s
1 .823 0 r
.41226 .16289 m
.43022 .1538 L
s
1 .718 0 r
.41226 .16289 m
.4198 .14702 L
s
1 .717 0 r
.41226 .16289 m
.41966 .14698 L
s
1 .711 0 r
.41226 .16289 m
.41958 .1471 L
s
1 .706 0 r
.41226 .16289 m
.41964 .14727 L
s
1 .712 0 r
.41226 .16289 m
.41988 .14721 L
s
1 .707 0 r
.41226 .16289 m
.41977 .14731 L
s
1 .026 0 r
.43561 .09424 m
.43566 .09487 L
s
1 .009 0 r
.43561 .09424 m
.43581 .09416 L
s
1 .011 0 r
.43561 .09424 m
.4357 .0945 L
s
1 .008 0 r
.43561 .09424 m
.43542 .09417 L
s
1 .046 0 r
.43561 .09424 m
.43573 .09535 L
s
1 .983 0 r
.43561 .09424 m
.45938 .09052 L
s
1 .969 0 r
.43561 .09424 m
.45913 .09129 L
s
1 .979 0 r
.43561 .09424 m
.45937 .09121 L
s
1 .974 0 r
.43561 .09424 m
.45919 .09067 L
s
1 .984 0 r
.43561 .09424 m
.45948 .09098 L
s
1 .97 0 r
.43561 .09424 m
.45911 .09093 L
s
1 .916 0 r
.43561 .09424 m
.41338 .09137 L
s
1 .922 0 r
.43561 .09424 m
.4132 .09161 L
s
1 .938 0 r
.43561 .09424 m
.41286 .09117 L
s
1 .937 0 r
.43561 .09424 m
.41279 .09195 L
s
1 .939 0 r
.43561 .09424 m
.41277 .09157 L
s
1 .919 0 r
.43561 .09424 m
.41323 .092 L
s
.994 1 0 r
.43561 .09424 m
.46019 .09546 L
s
.97 1 0 r
.43561 .09424 m
.46078 .09551 L
s
.977 1 0 r
.43561 .09424 m
.4606 .09544 L
s
.986 1 0 r
.43561 .09424 m
.46042 .09475 L
s
.43561 .09424 m
.4604 .09535 L
s
.985 1 0 r
.43561 .09424 m
.46042 .0956 L
s
1 .746 0 r
.43561 .09424 m
.45298 .09984 L
s
1 .745 0 r
.43561 .09424 m
.45307 .09946 L
s
1 .747 0 r
.43561 .09424 m
.45309 .09963 L
s
1 .75 0 r
.43561 .09424 m
.4531 .09981 L
s
1 .756 0 r
.43561 .09424 m
.45313 .10016 L
s
1 .755 0 r
.43561 .09424 m
.45323 .09977 L
s
1 .932 0 r
.43561 .09424 m
.41436 .10254 L
s
1 .926 0 r
.43561 .09424 m
.41429 .10197 L
s
1 .921 0 r
.43561 .09424 m
.41449 .10215 L
s
1 .934 0 r
.43561 .09424 m
.41424 .10238 L
s
1 .928 0 r
.43561 .09424 m
.41434 .10222 L
s
1 .925 0 r
.43561 .09424 m
.41452 .10245 L
s
1 .918 0 r
.43561 .09424 m
.41314 .09467 L
s
1 .932 0 r
.43561 .09424 m
.41281 .09448 L
s
1 .925 0 r
.43561 .09424 m
.41299 .09508 L
s
1 .936 0 r
.43561 .09424 m
.41271 .09485 L
s
1 .898 0 r
.43561 .09424 m
.41364 .09481 L
s
1 .91 0 r
.43561 .09424 m
.41335 .09505 L
s
1 .029 0 r
.43566 .09487 m
.43581 .09416 L
s
1 .015 0 r
.43566 .09487 m
.4357 .0945 L
s
1 .03 0 r
.43566 .09487 m
.43542 .09417 L
s
1 .02 0 r
.43566 .09487 m
.43573 .09535 L
s
1 .985 0 r
.43566 .09487 m
.45938 .09052 L
s
1 .97 0 r
.43566 .09487 m
.45913 .09129 L
s
1 .98 0 r
.43566 .09487 m
.45937 .09121 L
s
1 .976 0 r
.43566 .09487 m
.45919 .09067 L
s
1 .986 0 r
.43566 .09487 m
.45948 .09098 L
s
1 .972 0 r
.43566 .09487 m
.45911 .09093 L
s
1 .922 0 r
.43566 .09487 m
.41338 .09137 L
s
1 .927 0 r
.43566 .09487 m
.4132 .09161 L
s
1 .944 0 r
.43566 .09487 m
.41286 .09117 L
s
1 .942 0 r
.43566 .09487 m
.41279 .09195 L
s
1 .945 0 r
.43566 .09487 m
.41277 .09157 L
s
1 .924 0 r
.43566 .09487 m
.41323 .092 L
s
.997 1 0 r
.43566 .09487 m
.46019 .09546 L
s
.973 1 0 r
.43566 .09487 m
.46078 .09551 L
s
.981 1 0 r
.43566 .09487 m
.4606 .09544 L
s
.989 1 0 r
.43566 .09487 m
.46042 .09475 L
s
.43566 .09487 m
.4604 .09535 L
s
.988 1 0 r
.43566 .09487 m
.46042 .0956 L
s
1 .736 0 r
.43566 .09487 m
.45298 .09984 L
s
.43566 .09487 m
.45307 .09946 L
s
1 .738 0 r
.43566 .09487 m
.45309 .09963 L
s
1 .741 0 r
.43566 .09487 m
.4531 .09981 L
s
1 .746 0 r
.43566 .09487 m
.45313 .10016 L
s
1 .745 0 r
.43566 .09487 m
.45323 .09977 L
s
1 .925 0 r
.43566 .09487 m
.41436 .10254 L
s
1 .92 0 r
.43566 .09487 m
.41429 .10197 L
s
1 .915 0 r
.43566 .09487 m
.41449 .10215 L
s
1 .928 0 r
.43566 .09487 m
.41424 .10238 L
s
1 .922 0 r
.43566 .09487 m
.41434 .10222 L
s
1 .918 0 r
.43566 .09487 m
.41452 .10245 L
s
1 .92 0 r
.43566 .09487 m
.41314 .09467 L
s
1 .934 0 r
.43566 .09487 m
.41281 .09448 L
s
1 .926 0 r
.43566 .09487 m
.41299 .09508 L
s
1 .938 0 r
.43566 .09487 m
.41271 .09485 L
s
1 .9 0 r
.43566 .09487 m
.41364 .09481 L
s
1 .912 0 r
.43566 .09487 m
.41335 .09505 L
s
1 .015 0 r
.43581 .09416 m
.4357 .0945 L
s
1 .016 0 r
.43581 .09416 m
.43542 .09417 L
s
1 .049 0 r
.43581 .09416 m
.43573 .09535 L
s
1 .975 0 r
.43581 .09416 m
.45938 .09052 L
s
1 .96 0 r
.43581 .09416 m
.45913 .09129 L
s
1 .97 0 r
.43581 .09416 m
.45937 .09121 L
s
1 .966 0 r
.43581 .09416 m
.45919 .09067 L
s
1 .976 0 r
.43581 .09416 m
.45948 .09098 L
s
1 .961 0 r
.43581 .09416 m
.45911 .09093 L
s
1 .924 0 r
.43581 .09416 m
.41338 .09137 L
s
1 .93 0 r
.43581 .09416 m
.4132 .09161 L
s
1 .946 0 r
.43581 .09416 m
.41286 .09117 L
s
1 .945 0 r
.43581 .09416 m
.41279 .09195 L
s
1 .947 0 r
.43581 .09416 m
.41277 .09157 L
s
1 .927 0 r
.43581 .09416 m
.41323 .092 L
s
1 .998 0 r
.43581 .09416 m
.46019 .09546 L
s
.978 1 0 r
.43581 .09416 m
.46078 .09551 L
s
.986 1 0 r
.43581 .09416 m
.4606 .09544 L
s
.994 1 0 r
.43581 .09416 m
.46042 .09475 L
s
.43581 .09416 m
.4604 .09535 L
s
.993 1 0 r
.43581 .09416 m
.46042 .0956 L
s
1 .739 0 r
.43581 .09416 m
.45298 .09984 L
s
1 .738 0 r
.43581 .09416 m
.45307 .09946 L
s
1 .74 0 r
.43581 .09416 m
.45309 .09963 L
s
1 .743 0 r
.43581 .09416 m
.4531 .09981 L
s
1 .749 0 r
.43581 .09416 m
.45313 .10016 L
s
1 .748 0 r
.43581 .09416 m
.45323 .09977 L
s
1 .941 0 r
.43581 .09416 m
.41436 .10254 L
s
1 .935 0 r
.43581 .09416 m
.41429 .10197 L
s
1 .93 0 r
.43581 .09416 m
.41449 .10215 L
s
1 .943 0 r
.43581 .09416 m
.41424 .10238 L
s
1 .937 0 r
.43581 .09416 m
.41434 .10222 L
s
1 .934 0 r
.43581 .09416 m
.41452 .10245 L
s
1 .927 0 r
.43581 .09416 m
.41314 .09467 L
s
1 .94 0 r
.43581 .09416 m
.41281 .09448 L
s
1 .933 0 r
.43581 .09416 m
.41299 .09508 L
s
1 .944 0 r
.43581 .09416 m
.41271 .09485 L
s
1 .906 0 r
.43581 .09416 m
.41364 .09481 L
s
1 .918 0 r
.43581 .09416 m
.41335 .09505 L
s
1 .017 0 r
.4357 .0945 m
.43542 .09417 L
s
1 .035 0 r
.4357 .0945 m
.43573 .09535 L
s
1 .981 0 r
.4357 .0945 m
.45938 .09052 L
s
1 .966 0 r
.4357 .0945 m
.45913 .09129 L
s
1 .977 0 r
.4357 .0945 m
.45937 .09121 L
s
1 .972 0 r
.4357 .0945 m
.45919 .09067 L
s
1 .982 0 r
.4357 .0945 m
.45948 .09098 L
s
1 .968 0 r
.4357 .0945 m
.45911 .09093 L
s
1 .921 0 r
.4357 .0945 m
.41338 .09137 L
s
1 .926 0 r
.4357 .0945 m
.4132 .09161 L
s
1 .943 0 r
.4357 .0945 m
.41286 .09117 L
s
1 .941 0 r
.4357 .0945 m
.41279 .09195 L
s
1 .944 0 r
.4357 .0945 m
.41277 .09157 L
s
1 .924 0 r
.4357 .0945 m
.41323 .092 L
s
.998 1 0 r
.4357 .0945 m
.46019 .09546 L
s
.974 1 0 r
.4357 .0945 m
.46078 .09551 L
s
.981 1 0 r
.4357 .0945 m
.4606 .09544 L
s
.99 1 0 r
.4357 .0945 m
.46042 .09475 L
s
.4357 .0945 m
.4604 .09535 L
s
.989 1 0 r
.4357 .0945 m
.46042 .0956 L
s
1 .739 0 r
.4357 .0945 m
.45298 .09984 L
s
.4357 .0945 m
.45307 .09946 L
s
1 .741 0 r
.4357 .0945 m
.45309 .09963 L
s
1 .744 0 r
.4357 .0945 m
.4531 .09981 L
s
1 .749 0 r
.4357 .0945 m
.45313 .10016 L
s
1 .748 0 r
.4357 .0945 m
.45323 .09977 L
s
1 .932 0 r
.4357 .0945 m
.41436 .10254 L
s
1 .926 0 r
.4357 .0945 m
.41429 .10197 L
s
1 .921 0 r
.4357 .0945 m
.41449 .10215 L
s
1 .934 0 r
.4357 .0945 m
.41424 .10238 L
s
1 .928 0 r
.4357 .0945 m
.41434 .10222 L
s
1 .924 0 r
.4357 .0945 m
.41452 .10245 L
s
1 .922 0 r
.4357 .0945 m
.41314 .09467 L
s
1 .935 0 r
.4357 .0945 m
.41281 .09448 L
s
1 .928 0 r
.4357 .0945 m
.41299 .09508 L
s
1 .939 0 r
.4357 .0945 m
.41271 .09485 L
s
1 .901 0 r
.4357 .0945 m
.41364 .09481 L
s
1 .913 0 r
.4357 .0945 m
.41335 .09505 L
s
1 .05 0 r
.43542 .09417 m
.43573 .09535 L
s
1 .99 0 r
.43542 .09417 m
.45938 .09052 L
s
1 .976 0 r
.43542 .09417 m
.45913 .09129 L
s
1 .986 0 r
.43542 .09417 m
.45937 .09121 L
s
1 .982 0 r
.43542 .09417 m
.45919 .09067 L
s
1 .992 0 r
.43542 .09417 m
.45948 .09098 L
s
1 .977 0 r
.43542 .09417 m
.45911 .09093 L
s
1 .908 0 r
.43542 .09417 m
.41338 .09137 L
s
1 .914 0 r
.43542 .09417 m
.4132 .09161 L
s
1 .93 0 r
.43542 .09417 m
.41286 .09117 L
s
1 .929 0 r
.43542 .09417 m
.41279 .09195 L
s
1 .931 0 r
.43542 .09417 m
.41277 .09157 L
s
1 .911 0 r
.43542 .09417 m
.41323 .092 L
s
.986 1 0 r
.43542 .09417 m
.46019 .09546 L
s
.962 1 0 r
.43542 .09417 m
.46078 .09551 L
s
.97 1 0 r
.43542 .09417 m
.4606 .09544 L
s
.978 1 0 r
.43542 .09417 m
.46042 .09475 L
s
.43542 .09417 m
.4604 .09535 L
s
.977 1 0 r
.43542 .09417 m
.46042 .0956 L
s
1 .754 0 r
.43542 .09417 m
.45298 .09984 L
s
1 .753 0 r
.43542 .09417 m
.45307 .09946 L
s
1 .755 0 r
.43542 .09417 m
.45309 .09963 L
s
1 .758 0 r
.43542 .09417 m
.4531 .09981 L
s
1 .764 0 r
.43542 .09417 m
.45313 .10016 L
s
1 .763 0 r
.43542 .09417 m
.45323 .09977 L
s
1 .926 0 r
.43542 .09417 m
.41436 .10254 L
s
1 .92 0 r
.43542 .09417 m
.41429 .10197 L
s
1 .915 0 r
.43542 .09417 m
.41449 .10215 L
s
1 .928 0 r
.43542 .09417 m
.41424 .10238 L
s
1 .922 0 r
.43542 .09417 m
.41434 .10222 L
s
1 .919 0 r
.43542 .09417 m
.41452 .10245 L
s
1 .911 0 r
.43542 .09417 m
.41314 .09467 L
s
1 .924 0 r
.43542 .09417 m
.41281 .09448 L
s
1 .917 0 r
.43542 .09417 m
.41299 .09508 L
s
1 .928 0 r
.43542 .09417 m
.41271 .09485 L
s
1 .89 0 r
.43542 .09417 m
.41364 .09481 L
s
1 .902 0 r
.43542 .09417 m
.41335 .09505 L
s
1 .986 0 r
.43573 .09535 m
.45938 .09052 L
s
1 .97 0 r
.43573 .09535 m
.45913 .09129 L
s
1 .981 0 r
.43573 .09535 m
.45937 .09121 L
s
1 .977 0 r
.43573 .09535 m
.45919 .09067 L
s
1 .987 0 r
.43573 .09535 m
.45948 .09098 L
s
1 .972 0 r
.43573 .09535 m
.45911 .09093 L
s
1 .928 0 r
.43573 .09535 m
.41338 .09137 L
s
1 .933 0 r
.43573 .09535 m
.4132 .09161 L
s
1 .95 0 r
.43573 .09535 m
.41286 .09117 L
s
1 .947 0 r
.43573 .09535 m
.41279 .09195 L
s
1 .951 0 r
.43573 .09535 m
.41277 .09157 L
s
1 .93 0 r
.43573 .09535 m
.41323 .092 L
s
1 1 0 r
.43573 .09535 m
.46019 .09546 L
s
.977 1 0 r
.43573 .09535 m
.46078 .09551 L
s
.984 1 0 r
.43573 .09535 m
.4606 .09544 L
s
.991 1 0 r
.43573 .09535 m
.46042 .09475 L
s
.992 1 0 r
.43573 .09535 m
.4604 .09535 L
s
.991 1 0 r
.43573 .09535 m
.46042 .0956 L
s
1 .728 0 r
.43573 .09535 m
.45298 .09984 L
s
.43573 .09535 m
.45307 .09946 L
s
1 .73 0 r
.43573 .09535 m
.45309 .09963 L
s
1 .733 0 r
.43573 .09535 m
.4531 .09981 L
s
1 .738 0 r
.43573 .09535 m
.45313 .10016 L
s
.43573 .09535 m
.45323 .09977 L
s
1 .921 0 r
.43573 .09535 m
.41436 .10254 L
s
1 .917 0 r
.43573 .09535 m
.41429 .10197 L
s
1 .911 0 r
.43573 .09535 m
.41449 .10215 L
s
1 .924 0 r
.43573 .09535 m
.41424 .10238 L
s
1 .918 0 r
.43573 .09535 m
.41434 .10222 L
s
1 .914 0 r
.43573 .09535 m
.41452 .10245 L
s
1 .923 0 r
.43573 .09535 m
.41314 .09467 L
s
1 .937 0 r
.43573 .09535 m
.41281 .09448 L
s
1 .929 0 r
.43573 .09535 m
.41299 .09508 L
s
1 .941 0 r
.43573 .09535 m
.41271 .09485 L
s
1 .903 0 r
.43573 .09535 m
.41364 .09481 L
s
1 .914 0 r
.43573 .09535 m
.41335 .09505 L
s
1 .013 0 r
.42152 .22292 m
.42121 .22298 L
s
1 .023 0 r
.42152 .22292 m
.42103 .22322 L
s
1 .033 0 r
.42152 .22292 m
.42099 .22353 L
s
1 .013 0 r
.42152 .22292 m
.42149 .22323 L
s
1 .025 0 r
.42152 .22292 m
.4213 .22348 L
s
1 .391 0 r
.42152 .22292 m
.41628 .23093 L
s
1 .372 0 r
.42152 .22292 m
.41677 .23068 L
s
1 .4 0 r
.42152 .22292 m
.41656 .23134 L
s
1 .377 0 r
.42152 .22292 m
.41644 .23062 L
s
1 .404 0 r
.42152 .22292 m
.41623 .23128 L
s
1 .385 0 r
.42152 .22292 m
.41669 .23102 L
s
1 .242 0 r
.42152 .22292 m
.41683 .21928 L
s
1 .256 0 r
.42152 .22292 m
.41646 .21923 L
s
.42152 .22292 m
.41633 .21942 L
s
1 .251 0 r
.42152 .22292 m
.41667 .21914 L
s
1 .247 0 r
.42152 .22292 m
.41649 .21957 L
s
1 .242 0 r
.42152 .22292 m
.41669 .21947 L
s
1 .767 0 r
.42152 .22292 m
.40311 .21923 L
s
1 .764 0 r
.42152 .22292 m
.40324 .21896 L
s
1 .757 0 r
.42152 .22292 m
.40347 .21873 L
s
1 .749 0 r
.42152 .22292 m
.40361 .21901 L
s
1 .751 0 r
.42152 .22292 m
.40351 .21931 L
s
1 .759 0 r
.42152 .22292 m
.40326 .21951 L
s
1 .62 0 r
.42152 .22292 m
.4365 .22533 L
s
1 .622 0 r
.42152 .22292 m
.43659 .22505 L
s
1 .645 0 r
.42152 .22292 m
.43711 .22533 L
s
1 .634 0 r
.42152 .22292 m
.43688 .22511 L
s
1 .629 0 r
.42152 .22292 m
.43672 .22546 L
s
1 .64 0 r
.42152 .22292 m
.43695 .22554 L
s
1 .51 0 r
.42152 .22292 m
.43148 .23044 L
s
1 .489 0 r
.42152 .22292 m
.43143 .22963 L
s
1 .503 0 r
.42152 .22292 m
.43168 .22988 L
s
1 .485 0 r
.42152 .22292 m
.43114 .22985 L
s
1 .514 0 r
.42152 .22292 m
.43177 .23022 L
s
1 .496 0 r
.42152 .22292 m
.43125 .23017 L
s
.975 1 0 r
.42152 .22292 m
.40744 .20215 L
s
.968 1 0 r
.42152 .22292 m
.40771 .20177 L
s
.98 1 0 r
.42152 .22292 m
.40775 .20209 L
s
.991 1 0 r
.42152 .22292 m
.40765 .20247 L
s
.981 1 0 r
.42152 .22292 m
.40805 .20194 L
s
.994 1 0 r
.42152 .22292 m
.40799 .20235 L
s
.965 1 0 r
.42152 .22292 m
.43685 .24309 L
s
.963 1 0 r
.42152 .22292 m
.43678 .2432 L
s
.958 1 0 r
.42152 .22292 m
.43689 .24326 L
s
.957 1 0 r
.42152 .22292 m
.43684 .24332 L
s
.961 1 0 r
.42152 .22292 m
.43699 .2431 L
s
.956 1 0 r
.42152 .22292 m
.43703 .24323 L
s
1 .012 0 r
.42121 .22298 m
.42103 .22322 L
s
1 .024 0 r
.42121 .22298 m
.42099 .22353 L
s
1 .015 0 r
.42121 .22298 m
.42149 .22323 L
s
1 .021 0 r
.42121 .22298 m
.4213 .22348 L
s
1 .383 0 r
.42121 .22298 m
.41628 .23093 L
s
1 .363 0 r
.42121 .22298 m
.41677 .23068 L
s
1 .391 0 r
.42121 .22298 m
.41656 .23134 L
s
1 .368 0 r
.42121 .22298 m
.41644 .23062 L
s
1 .396 0 r
.42121 .22298 m
.41623 .23128 L
s
1 .377 0 r
.42121 .22298 m
.41669 .23102 L
s
1 .234 0 r
.42121 .22298 m
.41683 .21928 L
s
1 .247 0 r
.42121 .22298 m
.41646 .21923 L
s
.42121 .22298 m
.41633 .21942 L
s
1 .243 0 r
.42121 .22298 m
.41667 .21914 L
s
1 .238 0 r
.42121 .22298 m
.41649 .21957 L
s
1 .234 0 r
.42121 .22298 m
.41669 .21947 L
s
1 .755 0 r
.42121 .22298 m
.40311 .21923 L
s
1 .753 0 r
.42121 .22298 m
.40324 .21896 L
s
1 .746 0 r
.42121 .22298 m
.40347 .21873 L
s
1 .737 0 r
.42121 .22298 m
.40361 .21901 L
s
1 .739 0 r
.42121 .22298 m
.40351 .21931 L
s
1 .747 0 r
.42121 .22298 m
.40326 .21951 L
s
1 .632 0 r
.42121 .22298 m
.4365 .22533 L
s
1 .634 0 r
.42121 .22298 m
.43659 .22505 L
s
1 .657 0 r
.42121 .22298 m
.43711 .22533 L
s
1 .646 0 r
.42121 .22298 m
.43688 .22511 L
s
1 .641 0 r
.42121 .22298 m
.43672 .22546 L
s
1 .652 0 r
.42121 .22298 m
.43695 .22554 L
s
1 .519 0 r
.42121 .22298 m
.43148 .23044 L
s
1 .498 0 r
.42121 .22298 m
.43143 .22963 L
s
1 .512 0 r
.42121 .22298 m
.43168 .22988 L
s
1 .493 0 r
.42121 .22298 m
.43114 .22985 L
s
1 .523 0 r
.42121 .22298 m
.43177 .23022 L
s
1 .504 0 r
.42121 .22298 m
.43125 .23017 L
s
.98 1 0 r
.42121 .22298 m
.40744 .20215 L
s
.972 1 0 r
.42121 .22298 m
.40771 .20177 L
s
.985 1 0 r
.42121 .22298 m
.40775 .20209 L
s
.995 1 0 r
.42121 .22298 m
.40765 .20247 L
s
.986 1 0 r
.42121 .22298 m
.40805 .20194 L
s
.999 1 0 r
.42121 .22298 m
.40799 .20235 L
s
.959 1 0 r
.42121 .22298 m
.43685 .24309 L
s
.957 1 0 r
.42121 .22298 m
.43678 .2432 L
s
.952 1 0 r
.42121 .22298 m
.43689 .24326 L
s
.42121 .22298 m
.43684 .24332 L
s
.955 1 0 r
.42121 .22298 m
.43699 .2431 L
s
.95 1 0 r
.42121 .22298 m
.43703 .24323 L
s
1 .013 0 r
.42103 .22322 m
.42099 .22353 L
s
1 .018 0 r
.42103 .22322 m
.42149 .22323 L
s
1 .015 0 r
.42103 .22322 m
.4213 .22348 L
s
1 .37 0 r
.42103 .22322 m
.41628 .23093 L
s
1 .351 0 r
.42103 .22322 m
.41677 .23068 L
s
1 .379 0 r
.42103 .22322 m
.41656 .23134 L
s
1 .356 0 r
.42103 .22322 m
.41644 .23062 L
s
1 .383 0 r
.42103 .22322 m
.41623 .23128 L
s
1 .365 0 r
.42103 .22322 m
.41669 .23102 L
s
1 .235 0 r
.42103 .22322 m
.41683 .21928 L
s
1 .248 0 r
.42103 .22322 m
.41646 .21923 L
s
1 .247 0 r
.42103 .22322 m
.41633 .21942 L
s
1 .244 0 r
.42103 .22322 m
.41667 .21914 L
s
1 .238 0 r
.42103 .22322 m
.41649 .21957 L
s
1 .234 0 r
.42103 .22322 m
.41669 .21947 L
s
1 .75 0 r
.42103 .22322 m
.40311 .21923 L
s
1 .748 0 r
.42103 .22322 m
.40324 .21896 L
s
1 .741 0 r
.42103 .22322 m
.40347 .21873 L
s
1 .732 0 r
.42103 .22322 m
.40361 .21901 L
s
1 .734 0 r
.42103 .22322 m
.40351 .21931 L
s
1 .742 0 r
.42103 .22322 m
.40326 .21951 L
s
1 .638 0 r
.42103 .22322 m
.4365 .22533 L
s
1 .64 0 r
.42103 .22322 m
.43659 .22505 L
s
1 .663 0 r
.42103 .22322 m
.43711 .22533 L
s
1 .652 0 r
.42103 .22322 m
.43688 .22511 L
s
1 .647 0 r
.42103 .22322 m
.43672 .22546 L
s
1 .657 0 r
.42103 .22322 m
.43695 .22554 L
s
1 .519 0 r
.42103 .22322 m
.43148 .23044 L
s
1 .499 0 r
.42103 .22322 m
.43143 .22963 L
s
1 .513 0 r
.42103 .22322 m
.43168 .22988 L
s
1 .494 0 r
.42103 .22322 m
.43114 .22985 L
s
1 .524 0 r
.42103 .22322 m
.43177 .23022 L
s
1 .505 0 r
.42103 .22322 m
.43125 .23017 L
s
.975 1 0 r
.42103 .22322 m
.40744 .20215 L
s
.968 1 0 r
.42103 .22322 m
.40771 .20177 L
s
.98 1 0 r
.42103 .22322 m
.40775 .20209 L
s
.991 1 0 r
.42103 .22322 m
.40765 .20247 L
s
.981 1 0 r
.42103 .22322 m
.40805 .20194 L
s
.994 1 0 r
.42103 .22322 m
.40799 .20235 L
s
.963 1 0 r
.42103 .22322 m
.43685 .24309 L
s
.961 1 0 r
.42103 .22322 m
.43678 .2432 L
s
.956 1 0 r
.42103 .22322 m
.43689 .24326 L
s
.955 1 0 r
.42103 .22322 m
.43684 .24332 L
s
.959 1 0 r
.42103 .22322 m
.43699 .2431 L
s
.954 1 0 r
.42103 .22322 m
.43703 .24323 L
s
1 .024 0 r
.42099 .22353 m
.42149 .22323 L
s
1 .013 0 r
.42099 .22353 m
.4213 .22348 L
s
1 .358 0 r
.42099 .22353 m
.41628 .23093 L
s
1 .339 0 r
.42099 .22353 m
.41677 .23068 L
s
1 .367 0 r
.42099 .22353 m
.41656 .23134 L
s
1 .344 0 r
.42099 .22353 m
.41644 .23062 L
s
1 .372 0 r
.42099 .22353 m
.41623 .23128 L
s
1 .353 0 r
.42099 .22353 m
.41669 .23102 L
s
1 .243 0 r
.42099 .22353 m
.41683 .21928 L
s
1 .255 0 r
.42099 .22353 m
.41646 .21923 L
s
1 .254 0 r
.42099 .22353 m
.41633 .21942 L
s
1 .252 0 r
.42099 .22353 m
.41667 .21914 L
s
1 .245 0 r
.42099 .22353 m
.41649 .21957 L
s
1 .242 0 r
.42099 .22353 m
.41669 .21947 L
s
1 .752 0 r
.42099 .22353 m
.40311 .21923 L
s
1 .749 0 r
.42099 .22353 m
.40324 .21896 L
s
1 .743 0 r
.42099 .22353 m
.40347 .21873 L
s
1 .734 0 r
.42099 .22353 m
.40361 .21901 L
s
1 .735 0 r
.42099 .22353 m
.40351 .21931 L
s
1 .743 0 r
.42099 .22353 m
.40326 .21951 L
s
1 .638 0 r
.42099 .22353 m
.4365 .22533 L
s
1 .64 0 r
.42099 .22353 m
.43659 .22505 L
s
1 .663 0 r
.42099 .22353 m
.43711 .22533 L
s
1 .652 0 r
.42099 .22353 m
.43688 .22511 L
s
1 .647 0 r
.42099 .22353 m
.43672 .22546 L
s
1 .657 0 r
.42099 .22353 m
.43695 .22554 L
s
1 .513 0 r
.42099 .22353 m
.43148 .23044 L
s
1 .494 0 r
.42099 .22353 m
.43143 .22963 L
s
1 .508 0 r
.42099 .22353 m
.43168 .22988 L
s
1 .488 0 r
.42099 .22353 m
.43114 .22985 L
s
1 .518 0 r
.42099 .22353 m
.43177 .23022 L
s
1 .499 0 r
.42099 .22353 m
.43125 .23017 L
s
.966 1 0 r
.42099 .22353 m
.40744 .20215 L
s
.958 1 0 r
.42099 .22353 m
.40771 .20177 L
s
.97 1 0 r
.42099 .22353 m
.40775 .20209 L
s
.981 1 0 r
.42099 .22353 m
.40765 .20247 L
s
.971 1 0 r
.42099 .22353 m
.40805 .20194 L
s
.984 1 0 r
.42099 .22353 m
.40799 .20235 L
s
.971 1 0 r
.42099 .22353 m
.43685 .24309 L
s
.97 1 0 r
.42099 .22353 m
.43678 .2432 L
s
.965 1 0 r
.42099 .22353 m
.43689 .24326 L
s
.964 1 0 r
.42099 .22353 m
.43684 .24332 L
s
.967 1 0 r
.42099 .22353 m
.43699 .2431 L
s
.962 1 0 r
.42099 .22353 m
.43703 .24323 L
s
1 .013 0 r
.42149 .22323 m
.4213 .22348 L
s
1 .38 0 r
.42149 .22323 m
.41628 .23093 L
s
1 .36 0 r
.42149 .22323 m
.41677 .23068 L
s
1 .388 0 r
.42149 .22323 m
.41656 .23134 L
s
1 .366 0 r
.42149 .22323 m
.41644 .23062 L
s
1 .393 0 r
.42149 .22323 m
.41623 .23128 L
s
1 .374 0 r
.42149 .22323 m
.41669 .23102 L
s
1 .249 0 r
.42149 .22323 m
.41683 .21928 L
s
1 .262 0 r
.42149 .22323 m
.41646 .21923 L
s
.42149 .22323 m
.41633 .21942 L
s
1 .258 0 r
.42149 .22323 m
.41667 .21914 L
s
1 .253 0 r
.42149 .22323 m
.41649 .21957 L
s
1 .249 0 r
.42149 .22323 m
.41669 .21947 L
s
1 .768 0 r
.42149 .22323 m
.40311 .21923 L
s
1 .766 0 r
.42149 .22323 m
.40324 .21896 L
s
1 .759 0 r
.42149 .22323 m
.40347 .21873 L
s
1 .75 0 r
.42149 .22323 m
.40361 .21901 L
s
1 .752 0 r
.42149 .22323 m
.40351 .21931 L
s
1 .76 0 r
.42149 .22323 m
.40326 .21951 L
s
1 .619 0 r
.42149 .22323 m
.4365 .22533 L
s
1 .622 0 r
.42149 .22323 m
.43659 .22505 L
s
1 .644 0 r
.42149 .22323 m
.43711 .22533 L
s
1 .634 0 r
.42149 .22323 m
.43688 .22511 L
s
1 .629 0 r
.42149 .22323 m
.43672 .22546 L
s
1 .639 0 r
.42149 .22323 m
.43695 .22554 L
s
1 .504 0 r
.42149 .22323 m
.43148 .23044 L
s
1 .483 0 r
.42149 .22323 m
.43143 .22963 L
s
1 .497 0 r
.42149 .22323 m
.43168 .22988 L
s
1 .478 0 r
.42149 .22323 m
.43114 .22985 L
s
1 .508 0 r
.42149 .22323 m
.43177 .23022 L
s
1 .489 0 r
.42149 .22323 m
.43125 .23017 L
s
.965 1 0 r
.42149 .22323 m
.40744 .20215 L
s
.958 1 0 r
.42149 .22323 m
.40771 .20177 L
s
.97 1 0 r
.42149 .22323 m
.40775 .20209 L
s
.981 1 0 r
.42149 .22323 m
.40765 .20247 L
s
.971 1 0 r
.42149 .22323 m
.40805 .20194 L
s
.984 1 0 r
.42149 .22323 m
.40799 .20235 L
s
.974 1 0 r
.42149 .22323 m
.43685 .24309 L
s
.972 1 0 r
.42149 .22323 m
.43678 .2432 L
s
.967 1 0 r
.42149 .22323 m
.43689 .24326 L
s
.42149 .22323 m
.43684 .24332 L
s
.97 1 0 r
.42149 .22323 m
.43699 .2431 L
s
.965 1 0 r
.42149 .22323 m
.43703 .24323 L
s
1 .367 0 r
.4213 .22348 m
.41628 .23093 L
s
1 .348 0 r
.4213 .22348 m
.41677 .23068 L
s
1 .375 0 r
.4213 .22348 m
.41656 .23134 L
s
1 .353 0 r
.4213 .22348 m
.41644 .23062 L
s
1 .38 0 r
.4213 .22348 m
.41623 .23128 L
s
1 .361 0 r
.4213 .22348 m
.41669 .23102 L
s
1 .251 0 r
.4213 .22348 m
.41683 .21928 L
s
1 .263 0 r
.4213 .22348 m
.41646 .21923 L
s
1 .262 0 r
.4213 .22348 m
.41633 .21942 L
s
1 .259 0 r
.4213 .22348 m
.41667 .21914 L
s
1 .253 0 r
.4213 .22348 m
.41649 .21957 L
s
1 .25 0 r
.4213 .22348 m
.41669 .21947 L
s
1 .763 0 r
.4213 .22348 m
.40311 .21923 L
s
1 .761 0 r
.4213 .22348 m
.40324 .21896 L
s
1 .754 0 r
.4213 .22348 m
.40347 .21873 L
s
1 .746 0 r
.4213 .22348 m
.40361 .21901 L
s
1 .747 0 r
.4213 .22348 m
.40351 .21931 L
s
1 .755 0 r
.4213 .22348 m
.40326 .21951 L
s
1 .626 0 r
.4213 .22348 m
.4365 .22533 L
s
1 .628 0 r
.4213 .22348 m
.43659 .22505 L
s
1 .65 0 r
.4213 .22348 m
.43711 .22533 L
s
1 .64 0 r
.4213 .22348 m
.43688 .22511 L
s
1 .635 0 r
.4213 .22348 m
.43672 .22546 L
s
1 .645 0 r
.4213 .22348 m
.43695 .22554 L
s
1 .504 0 r
.4213 .22348 m
.43148 .23044 L
s
1 .484 0 r
.4213 .22348 m
.43143 .22963 L
s
1 .498 0 r
.4213 .22348 m
.43168 .22988 L
s
1 .479 0 r
.4213 .22348 m
.43114 .22985 L
s
1 .509 0 r
.4213 .22348 m
.43177 .23022 L
s
1 .489 0 r
.4213 .22348 m
.43125 .23017 L
s
.961 1 0 r
.4213 .22348 m
.40744 .20215 L
s
.953 1 0 r
.4213 .22348 m
.40771 .20177 L
s
.965 1 0 r
.4213 .22348 m
.40775 .20209 L
s
.976 1 0 r
.4213 .22348 m
.40765 .20247 L
s
.966 1 0 r
.4213 .22348 m
.40805 .20194 L
s
.979 1 0 r
.4213 .22348 m
.40799 .20235 L
s
.978 1 0 r
.4213 .22348 m
.43685 .24309 L
s
.976 1 0 r
.4213 .22348 m
.43678 .2432 L
s
.971 1 0 r
.4213 .22348 m
.43689 .24326 L
s
.97 1 0 r
.4213 .22348 m
.43684 .24332 L
s
.974 1 0 r
.4213 .22348 m
.43699 .2431 L
s
.969 1 0 r
.4213 .22348 m
.43703 .24323 L
s
1 .009 0 r
.48134 .20719 m
.48144 .2074 L
s
.48134 .20719 m
.48112 .20724 L
s
1 .014 0 r
.48134 .20719 m
.48125 .20752 L
s
1 .018 0 r
.48134 .20719 m
.48091 .20735 L
s
1 .019 0 r
.48134 .20719 m
.48102 .20754 L
s
1 .221 0 r
.48134 .20719 m
.48361 .21209 L
s
1 .22 0 r
.48134 .20719 m
.48415 .21178 L
s
1 .232 0 r
.48134 .20719 m
.48421 .21208 L
s
1 .218 0 r
.48134 .20719 m
.48385 .21189 L
s
1 .234 0 r
.48134 .20719 m
.48398 .21228 L
s
1 .233 0 r
.48134 .20719 m
.48368 .2124 L
s
1 .741 0 r
.48134 .20719 m
.48135 .18906 L
s
1 .733 0 r
.48134 .20719 m
.48132 .18926 L
s
1 .735 0 r
.48134 .20719 m
.48114 .18921 L
s
1 .738 0 r
.48134 .20719 m
.48156 .18913 L
s
1 .731 0 r
.48134 .20719 m
.48159 .18931 L
s
1 .726 0 r
.48134 .20719 m
.48139 .18943 L
s
1 .564 0 r
.48134 .20719 m
.46757 .20616 L
s
1 .549 0 r
.48134 .20719 m
.46794 .20624 L
s
1 .556 0 r
.48134 .20719 m
.46774 .20646 L
s
1 .562 0 r
.48134 .20719 m
.46758 .20673 L
s
1 .572 0 r
.48134 .20719 m
.46733 .20671 L
s
1 .551 0 r
.48134 .20719 m
.46785 .2068 L
s
1 .585 0 r
.48134 .20719 m
.47126 .21736 L
s
1 .572 0 r
.48134 .20719 m
.47174 .2174 L
s
1 .571 0 r
.48134 .20719 m
.47153 .21714 L
s
1 .598 0 r
.48134 .20719 m
.47112 .21768 L
s
1 .586 0 r
.48134 .20719 m
.47158 .21769 L
s
1 .6 0 r
.48134 .20719 m
.47134 .21793 L
s
1 .778 0 r
.48134 .20719 m
.46284 .20268 L
s
1 .799 0 r
.48134 .20719 m
.46238 .20243 L
s
1 .788 0 r
.48134 .20719 m
.46268 .20235 L
s
1 .795 0 r
.48134 .20719 m
.46238 .20276 L
s
1 .788 0 r
.48134 .20719 m
.4626 .20261 L
s
1 .783 0 r
.48134 .20719 m
.46265 .20291 L
s
.843 1 0 r
.48134 .20719 m
.46275 .18582 L
s
.854 1 0 r
.48134 .20719 m
.46292 .18605 L
s
.839 1 0 r
.48134 .20719 m
.46248 .18596 L
s
.846 1 0 r
.48134 .20719 m
.46269 .186 L
s
.848 1 0 r
.48134 .20719 m
.46253 .18618 L
s
.856 1 0 r
.48134 .20719 m
.46277 .18623 L
s
.739 1 0 r
.48134 .20719 m
.5007 .18315 L
s
.735 1 0 r
.48134 .20719 m
.50055 .18294 L
s
.742 1 0 r
.48134 .20719 m
.50043 .18305 L
s
.738 1 0 r
.48134 .20719 m
.50062 .18306 L
s
.745 1 0 r
.48134 .20719 m
.50048 .18318 L
s
.746 1 0 r
.48134 .20719 m
.50059 .18328 L
s
.786 1 0 r
.48134 .20719 m
.49441 .23388 L
s
.787 1 0 r
.48134 .20719 m
.49429 .23391 L
s
.782 1 0 r
.48134 .20719 m
.49429 .23403 L
s
.48134 .20719 m
.49453 .23393 L
s
.777 1 0 r
.48134 .20719 m
.49453 .23405 L
s
.778 1 0 r
.48134 .20719 m
.49441 .23408 L
s
.738 1 0 r
.48134 .20719 m
.48802 .23736 L
s
.732 1 0 r
.48134 .20719 m
.48821 .23746 L
s
.738 1 0 r
.48134 .20719 m
.48781 .23739 L
s
.734 1 0 r
.48134 .20719 m
.48767 .23753 L
s
.728 1 0 r
.48134 .20719 m
.48806 .23759 L
s
.48134 .20719 m
.48786 .23763 L
s
1 .015 0 r
.48144 .2074 m
.48112 .20724 L
s
1 .009 0 r
.48144 .2074 m
.48125 .20752 L
s
1 .021 0 r
.48144 .2074 m
.48091 .20735 L
s
1 .018 0 r
.48144 .2074 m
.48102 .20754 L
s
1 .211 0 r
.48144 .2074 m
.48361 .21209 L
s
.48144 .2074 m
.48415 .21178 L
s
1 .222 0 r
.48144 .2074 m
.48421 .21208 L
s
1 .208 0 r
.48144 .2074 m
.48385 .21189 L
s
1 .225 0 r
.48144 .2074 m
.48398 .21228 L
s
1 .224 0 r
.48144 .2074 m
.48368 .2124 L
s
1 .749 0 r
.48144 .2074 m
.48135 .18906 L
s
1 .741 0 r
.48144 .2074 m
.48132 .18926 L
s
1 .743 0 r
.48144 .2074 m
.48114 .18921 L
s
1 .746 0 r
.48144 .2074 m
.48156 .18913 L
s
1 .739 0 r
.48144 .2074 m
.48159 .18931 L
s
1 .734 0 r
.48144 .2074 m
.48139 .18943 L
s
1 .569 0 r
.48144 .2074 m
.46757 .20616 L
s
1 .553 0 r
.48144 .2074 m
.46794 .20624 L
s
1 .561 0 r
.48144 .2074 m
.46774 .20646 L
s
1 .567 0 r
.48144 .2074 m
.46758 .20673 L
s
1 .577 0 r
.48144 .2074 m
.46733 .20671 L
s
1 .556 0 r
.48144 .2074 m
.46785 .2068 L
s
1 .582 0 r
.48144 .2074 m
.47126 .21736 L
s
1 .569 0 r
.48144 .2074 m
.47174 .2174 L
s
1 .568 0 r
.48144 .2074 m
.47153 .21714 L
s
1 .595 0 r
.48144 .2074 m
.47112 .21768 L
s
1 .582 0 r
.48144 .2074 m
.47158 .21769 L
s
1 .596 0 r
.48144 .2074 m
.47134 .21793 L
s
1 .784 0 r
.48144 .2074 m
.46284 .20268 L
s
1 .805 0 r
.48144 .2074 m
.46238 .20243 L
s
1 .794 0 r
.48144 .2074 m
.46268 .20235 L
s
1 .801 0 r
.48144 .2074 m
.46238 .20276 L
s
1 .794 0 r
.48144 .2074 m
.4626 .20261 L
s
1 .789 0 r
.48144 .2074 m
.46265 .20291 L
s
.834 1 0 r
.48144 .2074 m
.46275 .18582 L
s
.845 1 0 r
.48144 .2074 m
.46292 .18605 L
s
.831 1 0 r
.48144 .2074 m
.46248 .18596 L
s
.837 1 0 r
.48144 .2074 m
.46269 .186 L
s
.839 1 0 r
.48144 .2074 m
.46253 .18618 L
s
.847 1 0 r
.48144 .2074 m
.46277 .18623 L
s
.735 1 0 r
.48144 .2074 m
.5007 .18315 L
s
.732 1 0 r
.48144 .2074 m
.50055 .18294 L
s
.738 1 0 r
.48144 .2074 m
.50043 .18305 L
s
.734 1 0 r
.48144 .2074 m
.50062 .18306 L
s
.741 1 0 r
.48144 .2074 m
.50048 .18318 L
s
.742 1 0 r
.48144 .2074 m
.50059 .18328 L
s
.795 1 0 r
.48144 .2074 m
.49441 .23388 L
s
.796 1 0 r
.48144 .2074 m
.49429 .23391 L
s
.792 1 0 r
.48144 .2074 m
.49429 .23403 L
s
.791 1 0 r
.48144 .2074 m
.49453 .23393 L
s
.787 1 0 r
.48144 .2074 m
.49453 .23405 L
s
.788 1 0 r
.48144 .2074 m
.49441 .23408 L
s
.747 1 0 r
.48144 .2074 m
.48802 .23736 L
s
.741 1 0 r
.48144 .2074 m
.48821 .23746 L
s
.747 1 0 r
.48144 .2074 m
.48781 .23739 L
s
.743 1 0 r
.48144 .2074 m
.48767 .23753 L
s
.737 1 0 r
.48144 .2074 m
.48806 .23759 L
s
.48144 .2074 m
.48786 .23763 L
s
1 .013 0 r
.48112 .20724 m
.48125 .20752 L
s
1 .009 0 r
.48112 .20724 m
.48091 .20735 L
s
1 .013 0 r
.48112 .20724 m
.48102 .20754 L
s
1 .223 0 r
.48112 .20724 m
.48361 .21209 L
s
.48112 .20724 m
.48415 .21178 L
s
1 .235 0 r
.48112 .20724 m
.48421 .21208 L
s
1 .22 0 r
.48112 .20724 m
.48385 .21189 L
s
1 .237 0 r
.48112 .20724 m
.48398 .21228 L
s
1 .235 0 r
.48112 .20724 m
.48368 .2124 L
s
1 .743 0 r
.48112 .20724 m
.48135 .18906 L
s
1 .735 0 r
.48112 .20724 m
.48132 .18926 L
s
1 .737 0 r
.48112 .20724 m
.48114 .18921 L
s
1 .74 0 r
.48112 .20724 m
.48156 .18913 L
s
1 .733 0 r
.48112 .20724 m
.48159 .18931 L
s
1 .728 0 r
.48112 .20724 m
.48139 .18943 L
s
1 .555 0 r
.48112 .20724 m
.46757 .20616 L
s
1 .54 0 r
.48112 .20724 m
.46794 .20624 L
s
1 .548 0 r
.48112 .20724 m
.46774 .20646 L
s
1 .553 0 r
.48112 .20724 m
.46758 .20673 L
s
1 .564 0 r
.48112 .20724 m
.46733 .20671 L
s
1 .542 0 r
.48112 .20724 m
.46785 .2068 L
s
1 .577 0 r
.48112 .20724 m
.47126 .21736 L
s
1 .565 0 r
.48112 .20724 m
.47174 .2174 L
s
1 .563 0 r
.48112 .20724 m
.47153 .21714 L
s
1 .59 0 r
.48112 .20724 m
.47112 .21768 L
s
1 .578 0 r
.48112 .20724 m
.47158 .21769 L
s
1 .592 0 r
.48112 .20724 m
.47134 .21793 L
s
1 .77 0 r
.48112 .20724 m
.46284 .20268 L
s
1 .79 0 r
.48112 .20724 m
.46238 .20243 L
s
1 .779 0 r
.48112 .20724 m
.46268 .20235 L
s
1 .787 0 r
.48112 .20724 m
.46238 .20276 L
s
1 .78 0 r
.48112 .20724 m
.4626 .20261 L
s
1 .775 0 r
.48112 .20724 m
.46265 .20291 L
s
.847 1 0 r
.48112 .20724 m
.46275 .18582 L
s
.859 1 0 r
.48112 .20724 m
.46292 .18605 L
s
.844 1 0 r
.48112 .20724 m
.46248 .18596 L
s
.851 1 0 r
.48112 .20724 m
.46269 .186 L
s
.852 1 0 r
.48112 .20724 m
.46253 .18618 L
s
.86 1 0 r
.48112 .20724 m
.46277 .18623 L
s
.731 1 0 r
.48112 .20724 m
.5007 .18315 L
s
.728 1 0 r
.48112 .20724 m
.50055 .18294 L
s
.735 1 0 r
.48112 .20724 m
.50043 .18305 L
s
.731 1 0 r
.48112 .20724 m
.50062 .18306 L
s
.738 1 0 r
.48112 .20724 m
.50048 .18318 L
s
.48112 .20724 m
.50059 .18328 L
s
.783 1 0 r
.48112 .20724 m
.49441 .23388 L
s
.785 1 0 r
.48112 .20724 m
.49429 .23391 L
s
.78 1 0 r
.48112 .20724 m
.49429 .23403 L
s
.48112 .20724 m
.49453 .23393 L
s
.775 1 0 r
.48112 .20724 m
.49453 .23405 L
s
.776 1 0 r
.48112 .20724 m
.49441 .23408 L
s
.738 1 0 r
.48112 .20724 m
.48802 .23736 L
s
.732 1 0 r
.48112 .20724 m
.48821 .23746 L
s
.738 1 0 r
.48112 .20724 m
.48781 .23739 L
s
.734 1 0 r
.48112 .20724 m
.48767 .23753 L
s
.728 1 0 r
.48112 .20724 m
.48806 .23759 L
s
.48112 .20724 m
.48786 .23763 L
s
1 .015 0 r
.48125 .20752 m
.48091 .20735 L
s
1 .009 0 r
.48125 .20752 m
.48102 .20754 L
s
1 .21 0 r
.48125 .20752 m
.48361 .21209 L
s
1 .211 0 r
.48125 .20752 m
.48415 .21178 L
s
1 .222 0 r
.48125 .20752 m
.48421 .21208 L
s
1 .208 0 r
.48125 .20752 m
.48385 .21189 L
s
1 .224 0 r
.48125 .20752 m
.48398 .21228 L
s
1 .222 0 r
.48125 .20752 m
.48368 .2124 L
s
1 .755 0 r
.48125 .20752 m
.48135 .18906 L
s
1 .746 0 r
.48125 .20752 m
.48132 .18926 L
s
1 .748 0 r
.48125 .20752 m
.48114 .18921 L
s
1 .752 0 r
.48125 .20752 m
.48156 .18913 L
s
1 .744 0 r
.48125 .20752 m
.48159 .18931 L
s
1 .739 0 r
.48125 .20752 m
.48139 .18943 L
s
1 .562 0 r
.48125 .20752 m
.46757 .20616 L
s
1 .546 0 r
.48125 .20752 m
.46794 .20624 L
s
1 .554 0 r
.48125 .20752 m
.46774 .20646 L
s
1 .559 0 r
.48125 .20752 m
.46758 .20673 L
s
1 .569 0 r
.48125 .20752 m
.46733 .20671 L
s
1 .548 0 r
.48125 .20752 m
.46785 .2068 L
s
1 .573 0 r
.48125 .20752 m
.47126 .21736 L
s
1 .56 0 r
.48125 .20752 m
.47174 .2174 L
s
1 .559 0 r
.48125 .20752 m
.47153 .21714 L
s
1 .586 0 r
.48125 .20752 m
.47112 .21768 L
s
1 .573 0 r
.48125 .20752 m
.47158 .21769 L
s
1 .587 0 r
.48125 .20752 m
.47134 .21793 L
s
1 .778 0 r
.48125 .20752 m
.46284 .20268 L
s
1 .799 0 r
.48125 .20752 m
.46238 .20243 L
s
1 .788 0 r
.48125 .20752 m
.46268 .20235 L
s
1 .795 0 r
.48125 .20752 m
.46238 .20276 L
s
1 .788 0 r
.48125 .20752 m
.4626 .20261 L
s
1 .783 0 r
.48125 .20752 m
.46265 .20291 L
s
.835 1 0 r
.48125 .20752 m
.46275 .18582 L
s
.846 1 0 r
.48125 .20752 m
.46292 .18605 L
s
.832 1 0 r
.48125 .20752 m
.46248 .18596 L
s
.839 1 0 r
.48125 .20752 m
.46269 .186 L
s
.84 1 0 r
.48125 .20752 m
.46253 .18618 L
s
.848 1 0 r
.48125 .20752 m
.46277 .18623 L
s
.726 1 0 r
.48125 .20752 m
.5007 .18315 L
s
.723 1 0 r
.48125 .20752 m
.50055 .18294 L
s
.729 1 0 r
.48125 .20752 m
.50043 .18305 L
s
.725 1 0 r
.48125 .20752 m
.50062 .18306 L
s
.733 1 0 r
.48125 .20752 m
.50048 .18318 L
s
.48125 .20752 m
.50059 .18328 L
s
.796 1 0 r
.48125 .20752 m
.49441 .23388 L
s
.797 1 0 r
.48125 .20752 m
.49429 .23391 L
s
.793 1 0 r
.48125 .20752 m
.49429 .23403 L
s
.792 1 0 r
.48125 .20752 m
.49453 .23393 L
s
.788 1 0 r
.48125 .20752 m
.49453 .23405 L
s
.789 1 0 r
.48125 .20752 m
.49441 .23408 L
s
.75 1 0 r
.48125 .20752 m
.48802 .23736 L
s
.744 1 0 r
.48125 .20752 m
.48821 .23746 L
s
.75 1 0 r
.48125 .20752 m
.48781 .23739 L
s
.746 1 0 r
.48125 .20752 m
.48767 .23753 L
s
.74 1 0 r
.48125 .20752 m
.48806 .23759 L
s
.741 1 0 r
.48125 .20752 m
.48786 .23763 L
s
1 .009 0 r
.48091 .20735 m
.48102 .20754 L
s
1 .223 0 r
.48091 .20735 m
.48361 .21209 L
s
1 .224 0 r
.48091 .20735 m
.48415 .21178 L
s
1 .236 0 r
.48091 .20735 m
.48421 .21208 L
s
1 .221 0 r
.48091 .20735 m
.48385 .21189 L
s
1 .237 0 r
.48091 .20735 m
.48398 .21228 L
s
1 .235 0 r
.48091 .20735 m
.48368 .2124 L
s
1 .748 0 r
.48091 .20735 m
.48135 .18906 L
s
1 .739 0 r
.48091 .20735 m
.48132 .18926 L
s
1 .741 0 r
.48091 .20735 m
.48114 .18921 L
s
1 .745 0 r
.48091 .20735 m
.48156 .18913 L
s
1 .738 0 r
.48091 .20735 m
.48159 .18931 L
s
1 .733 0 r
.48091 .20735 m
.48139 .18943 L
s
1 .547 0 r
.48091 .20735 m
.46757 .20616 L
s
1 .532 0 r
.48091 .20735 m
.46794 .20624 L
s
1 .54 0 r
.48091 .20735 m
.46774 .20646 L
s
1 .545 0 r
.48091 .20735 m
.46758 .20673 L
s
1 .555 0 r
.48091 .20735 m
.46733 .20671 L
s
1 .534 0 r
.48091 .20735 m
.46785 .2068 L
s
1 .568 0 r
.48091 .20735 m
.47126 .21736 L
s
1 .556 0 r
.48091 .20735 m
.47174 .2174 L
s
1 .554 0 r
.48091 .20735 m
.47153 .21714 L
s
1 .582 0 r
.48091 .20735 m
.47112 .21768 L
s
1 .569 0 r
.48091 .20735 m
.47158 .21769 L
s
1 .583 0 r
.48091 .20735 m
.47134 .21793 L
s
1 .763 0 r
.48091 .20735 m
.46284 .20268 L
s
1 .784 0 r
.48091 .20735 m
.46238 .20243 L
s
1 .773 0 r
.48091 .20735 m
.46268 .20235 L
s
1 .78 0 r
.48091 .20735 m
.46238 .20276 L
s
1 .773 0 r
.48091 .20735 m
.4626 .20261 L
s
1 .768 0 r
.48091 .20735 m
.46265 .20291 L
s
.849 1 0 r
.48091 .20735 m
.46275 .18582 L
s
.861 1 0 r
.48091 .20735 m
.46292 .18605 L
s
.846 1 0 r
.48091 .20735 m
.46248 .18596 L
s
.853 1 0 r
.48091 .20735 m
.46269 .186 L
s
.854 1 0 r
.48091 .20735 m
.46253 .18618 L
s
.862 1 0 r
.48091 .20735 m
.46277 .18623 L
s
.723 1 0 r
.48091 .20735 m
.5007 .18315 L
s
.72 1 0 r
.48091 .20735 m
.50055 .18294 L
s
.726 1 0 r
.48091 .20735 m
.50043 .18305 L
s
.722 1 0 r
.48091 .20735 m
.50062 .18306 L
s
.73 1 0 r
.48091 .20735 m
.50048 .18318 L
s
.48091 .20735 m
.50059 .18328 L
s
.784 1 0 r
.48091 .20735 m
.49441 .23388 L
s
.785 1 0 r
.48091 .20735 m
.49429 .23391 L
s
.78 1 0 r
.48091 .20735 m
.49429 .23403 L
s
.48091 .20735 m
.49453 .23393 L
s
.775 1 0 r
.48091 .20735 m
.49453 .23405 L
s
.776 1 0 r
.48091 .20735 m
.49441 .23408 L
s
.74 1 0 r
.48091 .20735 m
.48802 .23736 L
s
.734 1 0 r
.48091 .20735 m
.48821 .23746 L
s
.74 1 0 r
.48091 .20735 m
.48781 .23739 L
s
.736 1 0 r
.48091 .20735 m
.48767 .23753 L
s
.73 1 0 r
.48091 .20735 m
.48806 .23759 L
s
.731 1 0 r
.48091 .20735 m
.48786 .23763 L
s
1 .214 0 r
.48102 .20754 m
.48361 .21209 L
s
1 .215 0 r
.48102 .20754 m
.48415 .21178 L
s
1 .227 0 r
.48102 .20754 m
.48421 .21208 L
s
1 .212 0 r
.48102 .20754 m
.48385 .21189 L
s
1 .228 0 r
.48102 .20754 m
.48398 .21228 L
s
1 .226 0 r
.48102 .20754 m
.48368 .2124 L
s
1 .755 0 r
.48102 .20754 m
.48135 .18906 L
s
1 .747 0 r
.48102 .20754 m
.48132 .18926 L
s
1 .749 0 r
.48102 .20754 m
.48114 .18921 L
s
1 .752 0 r
.48102 .20754 m
.48156 .18913 L
s
1 .745 0 r
.48102 .20754 m
.48159 .18931 L
s
1 .74 0 r
.48102 .20754 m
.48139 .18943 L
s
1 .552 0 r
.48102 .20754 m
.46757 .20616 L
s
1 .537 0 r
.48102 .20754 m
.46794 .20624 L
s
1 .545 0 r
.48102 .20754 m
.46774 .20646 L
s
1 .55 0 r
.48102 .20754 m
.46758 .20673 L
s
1 .56 0 r
.48102 .20754 m
.46733 .20671 L
s
1 .539 0 r
.48102 .20754 m
.46785 .2068 L
s
1 .566 0 r
.48102 .20754 m
.47126 .21736 L
s
1 .553 0 r
.48102 .20754 m
.47174 .2174 L
s
1 .552 0 r
.48102 .20754 m
.47153 .21714 L
s
1 .579 0 r
.48102 .20754 m
.47112 .21768 L
s
1 .567 0 r
.48102 .20754 m
.47158 .21769 L
s
1 .581 0 r
.48102 .20754 m
.47134 .21793 L
s
1 .769 0 r
.48102 .20754 m
.46284 .20268 L
s
1 .79 0 r
.48102 .20754 m
.46238 .20243 L
s
1 .779 0 r
.48102 .20754 m
.46268 .20235 L
s
1 .786 0 r
.48102 .20754 m
.46238 .20276 L
s
1 .779 0 r
.48102 .20754 m
.4626 .20261 L
s
1 .774 0 r
.48102 .20754 m
.46265 .20291 L
s
.84 1 0 r
.48102 .20754 m
.46275 .18582 L
s
.852 1 0 r
.48102 .20754 m
.46292 .18605 L
s
.837 1 0 r
.48102 .20754 m
.46248 .18596 L
s
.844 1 0 r
.48102 .20754 m
.46269 .186 L
s
.846 1 0 r
.48102 .20754 m
.46253 .18618 L
s
.853 1 0 r
.48102 .20754 m
.46277 .18623 L
s
.72 1 0 r
.48102 .20754 m
.5007 .18315 L
s
.717 1 0 r
.48102 .20754 m
.50055 .18294 L
s
.723 1 0 r
.48102 .20754 m
.50043 .18305 L
s
.719 1 0 r
.48102 .20754 m
.50062 .18306 L
s
.726 1 0 r
.48102 .20754 m
.50048 .18318 L
s
.727 1 0 r
.48102 .20754 m
.50059 .18328 L
s
.792 1 0 r
.48102 .20754 m
.49441 .23388 L
s
.794 1 0 r
.48102 .20754 m
.49429 .23391 L
s
.789 1 0 r
.48102 .20754 m
.49429 .23403 L
s
.48102 .20754 m
.49453 .23393 L
s
.784 1 0 r
.48102 .20754 m
.49453 .23405 L
s
.785 1 0 r
.48102 .20754 m
.49441 .23408 L
s
.749 1 0 r
.48102 .20754 m
.48802 .23736 L
s
.743 1 0 r
.48102 .20754 m
.48821 .23746 L
s
.749 1 0 r
.48102 .20754 m
.48781 .23739 L
s
.745 1 0 r
.48102 .20754 m
.48767 .23753 L
s
.739 1 0 r
.48102 .20754 m
.48806 .23759 L
s
.48102 .20754 m
.48786 .23763 L
s
1 .023 0 r
.42079 .16246 m
.42114 .16201 L
s
1 .042 0 r
.42079 .16246 m
.42169 .16197 L
s
1 .056 0 r
.42079 .16246 m
.42213 .16222 L
s
1 .019 0 r
.42079 .16246 m
.42125 .16246 L
s
1 .038 0 r
.42079 .16246 m
.42172 .16253 L
s
1 .787 0 r
.42079 .16246 m
.42459 .18135 L
s
1 .791 0 r
.42079 .16246 m
.42473 .18141 L
s
1 .798 0 r
.42079 .16246 m
.42462 .1816 L
s
.42079 .16246 m
.42449 .18164 L
s
.42079 .16246 m
.42476 .18158 L
s
1 .79 0 r
.42079 .16246 m
.42446 .18144 L
s
1 .632 0 r
.42079 .16246 m
.4198 .14702 L
s
1 .634 0 r
.42079 .16246 m
.41966 .14698 L
s
1 .63 0 r
.42079 .16246 m
.41958 .1471 L
s
1 .622 0 r
.42079 .16246 m
.41964 .14727 L
s
1 .624 0 r
.42079 .16246 m
.41988 .14721 L
s
1 .62 0 r
.42079 .16246 m
.41977 .14731 L
s
1 .022 0 r
.42114 .16201 m
.42169 .16197 L
s
1 .041 0 r
.42114 .16201 m
.42213 .16222 L
s
1 .019 0 r
.42114 .16201 m
.42125 .16246 L
s
1 .032 0 r
.42114 .16201 m
.42172 .16253 L
s
1 .803 0 r
.42114 .16201 m
.42459 .18135 L
s
1 .806 0 r
.42114 .16201 m
.42473 .18141 L
s
1 .813 0 r
.42114 .16201 m
.42462 .1816 L
s
1 .814 0 r
.42114 .16201 m
.42449 .18164 L
s
1 .813 0 r
.42114 .16201 m
.42476 .18158 L
s
1 .805 0 r
.42114 .16201 m
.42446 .18144 L
s
1 .615 0 r
.42114 .16201 m
.4198 .14702 L
s
1 .617 0 r
.42114 .16201 m
.41966 .14698 L
s
1 .613 0 r
.42114 .16201 m
.41958 .1471 L
s
1 .605 0 r
.42114 .16201 m
.41964 .14727 L
s
1 .607 0 r
.42114 .16201 m
.41988 .14721 L
s
1 .603 0 r
.42114 .16201 m
.41977 .14731 L
s
1 .021 0 r
.42169 .16197 m
.42213 .16222 L
s
1 .027 0 r
.42169 .16197 m
.42125 .16246 L
s
1 .023 0 r
.42169 .16197 m
.42172 .16253 L
s
1 .801 0 r
.42169 .16197 m
.42459 .18135 L
s
1 .804 0 r
.42169 .16197 m
.42473 .18141 L
s
1 .811 0 r
.42169 .16197 m
.42462 .1816 L
s
1 .812 0 r
.42169 .16197 m
.42449 .18164 L
s
1 .811 0 r
.42169 .16197 m
.42476 .18158 L
s
1 .803 0 r
.42169 .16197 m
.42446 .18144 L
s
1 .616 0 r
.42169 .16197 m
.4198 .14702 L
s
1 .618 0 r
.42169 .16197 m
.41966 .14698 L
s
1 .614 0 r
.42169 .16197 m
.41958 .1471 L
s
1 .606 0 r
.42169 .16197 m
.41964 .14727 L
s
1 .608 0 r
.42169 .16197 m
.41988 .14721 L
s
1 .604 0 r
.42169 .16197 m
.41977 .14731 L
s
1 .037 0 r
.42213 .16222 m
.42125 .16246 L
s
1 .021 0 r
.42213 .16222 m
.42172 .16253 L
s
1 .788 0 r
.42213 .16222 m
.42459 .18135 L
s
1 .791 0 r
.42213 .16222 m
.42473 .18141 L
s
1 .798 0 r
.42213 .16222 m
.42462 .1816 L
s
1 .799 0 r
.42213 .16222 m
.42449 .18164 L
s
1 .798 0 r
.42213 .16222 m
.42476 .18158 L
s
1 .791 0 r
.42213 .16222 m
.42446 .18144 L
s
1 .628 0 r
.42213 .16222 m
.4198 .14702 L
s
1 .631 0 r
.42213 .16222 m
.41966 .14698 L
s
1 .627 0 r
.42213 .16222 m
.41958 .1471 L
s
1 .619 0 r
.42213 .16222 m
.41964 .14727 L
s
1 .62 0 r
.42213 .16222 m
.41988 .14721 L
s
1 .617 0 r
.42213 .16222 m
.41977 .14731 L
s
1 .02 0 r
.42125 .16246 m
.42172 .16253 L
s
1 .784 0 r
.42125 .16246 m
.42459 .18135 L
s
1 .787 0 r
.42125 .16246 m
.42473 .18141 L
s
1 .794 0 r
.42125 .16246 m
.42462 .1816 L
s
1 .795 0 r
.42125 .16246 m
.42449 .18164 L
s
1 .794 0 r
.42125 .16246 m
.42476 .18158 L
s
1 .787 0 r
.42125 .16246 m
.42446 .18144 L
s
1 .633 0 r
.42125 .16246 m
.4198 .14702 L
s
1 .636 0 r
.42125 .16246 m
.41966 .14698 L
s
1 .631 0 r
.42125 .16246 m
.41958 .1471 L
s
1 .624 0 r
.42125 .16246 m
.41964 .14727 L
s
1 .625 0 r
.42125 .16246 m
.41988 .14721 L
s
1 .622 0 r
.42125 .16246 m
.41977 .14731 L
s
1 .778 0 r
.42172 .16253 m
.42459 .18135 L
s
1 .781 0 r
.42172 .16253 m
.42473 .18141 L
s
1 .788 0 r
.42172 .16253 m
.42462 .1816 L
s
1 .789 0 r
.42172 .16253 m
.42449 .18164 L
s
1 .788 0 r
.42172 .16253 m
.42476 .18158 L
s
1 .781 0 r
.42172 .16253 m
.42446 .18144 L
s
1 .638 0 r
.42172 .16253 m
.4198 .14702 L
s
1 .641 0 r
.42172 .16253 m
.41966 .14698 L
s
1 .636 0 r
.42172 .16253 m
.41958 .1471 L
s
1 .629 0 r
.42172 .16253 m
.41964 .14727 L
s
1 .63 0 r
.42172 .16253 m
.41988 .14721 L
s
1 .627 0 r
.42172 .16253 m
.41977 .14731 L
s
1 .027 0 r
.38555 .22243 m
.38563 .22309 L
s
1 .011 0 r
.38555 .22243 m
.38559 .2227 L
s
1 .019 0 r
.38555 .22243 m
.38535 .22285 L
s
1 .016 0 r
.38555 .22243 m
.3859 .22258 L
s
1 .024 0 r
.38555 .22243 m
.38588 .2229 L
s
1 .573 0 r
.38555 .22243 m
.39866 .22736 L
s
.38555 .22243 m
.39844 .22795 L
s
1 .58 0 r
.38555 .22243 m
.39872 .22773 L
s
1 .592 0 r
.38555 .22243 m
.39905 .22768 L
s
1 .589 0 r
.38555 .22243 m
.39882 .22806 L
s
1 .596 0 r
.38555 .22243 m
.39886 .22838 L
s
1 .289 0 r
.38555 .22243 m
.37913 .22542 L
s
.38555 .22243 m
.37902 .22517 L
s
1 .279 0 r
.38555 .22243 m
.37925 .22506 L
s
1 .277 0 r
.38555 .22243 m
.37941 .22529 L
s
1 .282 0 r
.38555 .22243 m
.37935 .22547 L
s
1 .269 0 r
.38555 .22243 m
.37956 .22517 L
s
1 .523 0 r
.38555 .22243 m
.39633 .21551 L
s
1 .522 0 r
.38555 .22243 m
.39644 .21577 L
s
1 .524 0 r
.38555 .22243 m
.39661 .21595 L
s
1 .532 0 r
.38555 .22243 m
.39666 .21566 L
s
1 .512 0 r
.38555 .22243 m
.3962 .21584 L
s
1 .513 0 r
.38555 .22243 m
.39636 .21607 L
s
1 .729 0 r
.38555 .22243 m
.40311 .21923 L
s
1 .737 0 r
.38555 .22243 m
.40324 .21896 L
s
1 .748 0 r
.38555 .22243 m
.40347 .21873 L
s
1 .751 0 r
.38555 .22243 m
.40361 .21901 L
s
1 .745 0 r
.38555 .22243 m
.40351 .21931 L
s
1 .733 0 r
.38555 .22243 m
.40326 .21951 L
s
1 .905 0 r
.38555 .22243 m
.36978 .20688 L
s
1 .92 0 r
.38555 .22243 m
.36976 .20636 L
s
1 .917 0 r
.38555 .22243 m
.37011 .20613 L
s
1 .909 0 r
.38555 .22243 m
.37013 .20639 L
s
1 .903 0 r
.38555 .22243 m
.36998 .20672 L
s
1 .896 0 r
.38555 .22243 m
.37026 .20671 L
s
1 .851 0 r
.38555 .22243 m
.37535 .24058 L
s
1 .854 0 r
.38555 .22243 m
.37489 .2404 L
s
1 .843 0 r
.38555 .22243 m
.3751 .24022 L
s
1 .838 0 r
.38555 .22243 m
.37537 .24022 L
s
1 .857 0 r
.38555 .22243 m
.37508 .24059 L
s
1 .841 0 r
.38555 .22243 m
.37556 .24041 L
s
1 .016 0 r
.38563 .22309 m
.38559 .2227 L
s
1 .015 0 r
.38563 .22309 m
.38535 .22285 L
s
1 .023 0 r
.38563 .22309 m
.3859 .22258 L
s
1 .013 0 r
.38563 .22309 m
.38588 .2229 L
s
1 .56 0 r
.38563 .22309 m
.39866 .22736 L
s
.38563 .22309 m
.39844 .22795 L
s
1 .567 0 r
.38563 .22309 m
.39872 .22773 L
s
1 .579 0 r
.38563 .22309 m
.39905 .22768 L
s
1 .576 0 r
.38563 .22309 m
.39882 .22806 L
s
1 .582 0 r
.38563 .22309 m
.39886 .22838 L
s
1 .282 0 r
.38563 .22309 m
.37913 .22542 L
s
1 .283 0 r
.38563 .22309 m
.37902 .22517 L
s
1 .273 0 r
.38563 .22309 m
.37925 .22506 L
s
1 .27 0 r
.38563 .22309 m
.37941 .22529 L
s
1 .274 0 r
.38563 .22309 m
.37935 .22547 L
s
1 .262 0 r
.38563 .22309 m
.37956 .22517 L
s
1 .536 0 r
.38563 .22309 m
.39633 .21551 L
s
1 .533 0 r
.38563 .22309 m
.39644 .21577 L
s
1 .535 0 r
.38563 .22309 m
.39661 .21595 L
s
1 .544 0 r
.38563 .22309 m
.39666 .21566 L
s
1 .524 0 r
.38563 .22309 m
.3962 .21584 L
s
.38563 .22309 m
.39636 .21607 L
s
1 .731 0 r
.38563 .22309 m
.40311 .21923 L
s
1 .739 0 r
.38563 .22309 m
.40324 .21896 L
s
1 .75 0 r
.38563 .22309 m
.40347 .21873 L
s
1 .753 0 r
.38563 .22309 m
.40361 .21901 L
s
1 .747 0 r
.38563 .22309 m
.40351 .21931 L
s
1 .735 0 r
.38563 .22309 m
.40326 .21951 L
s
1 .926 0 r
.38563 .22309 m
.36978 .20688 L
s
1 .942 0 r
.38563 .22309 m
.36976 .20636 L
s
1 .939 0 r
.38563 .22309 m
.37011 .20613 L
s
1 .931 0 r
.38563 .22309 m
.37013 .20639 L
s
1 .925 0 r
.38563 .22309 m
.36998 .20672 L
s
1 .918 0 r
.38563 .22309 m
.37026 .20671 L
s
1 .829 0 r
.38563 .22309 m
.37535 .24058 L
s
1 .832 0 r
.38563 .22309 m
.37489 .2404 L
s
1 .822 0 r
.38563 .22309 m
.3751 .24022 L
s
1 .816 0 r
.38563 .22309 m
.37537 .24022 L
s
1 .835 0 r
.38563 .22309 m
.37508 .24059 L
s
1 .819 0 r
.38563 .22309 m
.37556 .24041 L
s
1 .011 0 r
.38559 .2227 m
.38535 .22285 L
s
1 .014 0 r
.38559 .2227 m
.3859 .22258 L
s
1 .015 0 r
.38559 .2227 m
.38588 .2229 L
s
1 .567 0 r
.38559 .2227 m
.39866 .22736 L
s
.38559 .2227 m
.39844 .22795 L
s
1 .575 0 r
.38559 .2227 m
.39872 .22773 L
s
1 .586 0 r
.38559 .2227 m
.39905 .22768 L
s
1 .584 0 r
.38559 .2227 m
.39882 .22806 L
s
1 .59 0 r
.38559 .2227 m
.39886 .22838 L
s
1 .286 0 r
.38559 .2227 m
.37913 .22542 L
s
1 .287 0 r
.38559 .2227 m
.37902 .22517 L
s
1 .276 0 r
.38559 .2227 m
.37925 .22506 L
s
1 .274 0 r
.38559 .2227 m
.37941 .22529 L
s
1 .279 0 r
.38559 .2227 m
.37935 .22547 L
s
1 .266 0 r
.38559 .2227 m
.37956 .22517 L
s
1 .528 0 r
.38559 .2227 m
.39633 .21551 L
s
1 .526 0 r
.38559 .2227 m
.39644 .21577 L
s
1 .528 0 r
.38559 .2227 m
.39661 .21595 L
s
1 .536 0 r
.38559 .2227 m
.39666 .21566 L
s
1 .516 0 r
.38559 .2227 m
.3962 .21584 L
s
1 .517 0 r
.38559 .2227 m
.39636 .21607 L
s
1 .73 0 r
.38559 .2227 m
.40311 .21923 L
s
1 .737 0 r
.38559 .2227 m
.40324 .21896 L
s
1 .748 0 r
.38559 .2227 m
.40347 .21873 L
s
1 .752 0 r
.38559 .2227 m
.40361 .21901 L
s
1 .745 0 r
.38559 .2227 m
.40351 .21931 L
s
1 .734 0 r
.38559 .2227 m
.40326 .21951 L
s
1 .914 0 r
.38559 .2227 m
.36978 .20688 L
s
1 .929 0 r
.38559 .2227 m
.36976 .20636 L
s
1 .926 0 r
.38559 .2227 m
.37011 .20613 L
s
1 .918 0 r
.38559 .2227 m
.37013 .20639 L
s
1 .912 0 r
.38559 .2227 m
.36998 .20672 L
s
1 .905 0 r
.38559 .2227 m
.37026 .20671 L
s
1 .842 0 r
.38559 .2227 m
.37535 .24058 L
s
1 .845 0 r
.38559 .2227 m
.37489 .2404 L
s
1 .835 0 r
.38559 .2227 m
.3751 .24022 L
s
1 .829 0 r
.38559 .2227 m
.37537 .24022 L
s
1 .848 0 r
.38559 .2227 m
.37508 .24059 L
s
1 .832 0 r
.38559 .2227 m
.37556 .24041 L
s
1 .025 0 r
.38535 .22285 m
.3859 .22258 L
s
1 .022 0 r
.38535 .22285 m
.38588 .2229 L
s
1 .574 0 r
.38535 .22285 m
.39866 .22736 L
s
.38535 .22285 m
.39844 .22795 L
s
1 .581 0 r
.38535 .22285 m
.39872 .22773 L
s
1 .593 0 r
.38535 .22285 m
.39905 .22768 L
s
1 .59 0 r
.38535 .22285 m
.39882 .22806 L
s
1 .596 0 r
.38535 .22285 m
.39886 .22838 L
s
1 .275 0 r
.38535 .22285 m
.37913 .22542 L
s
.38535 .22285 m
.37902 .22517 L
s
1 .265 0 r
.38535 .22285 m
.37925 .22506 L
s
1 .263 0 r
.38535 .22285 m
.37941 .22529 L
s
1 .267 0 r
.38535 .22285 m
.37935 .22547 L
s
1 .255 0 r
.38535 .22285 m
.37956 .22517 L
s
1 .539 0 r
.38535 .22285 m
.39633 .21551 L
s
1 .538 0 r
.38535 .22285 m
.39644 .21577 L
s
1 .539 0 r
.38535 .22285 m
.39661 .21595 L
s
1 .548 0 r
.38535 .22285 m
.39666 .21566 L
s
1 .528 0 r
.38535 .22285 m
.3962 .21584 L
s
.38535 .22285 m
.39636 .21607 L
s
1 .74 0 r
.38535 .22285 m
.40311 .21923 L
s
1 .748 0 r
.38535 .22285 m
.40324 .21896 L
s
1 .759 0 r
.38535 .22285 m
.40347 .21873 L
s
1 .762 0 r
.38535 .22285 m
.40361 .21901 L
s
1 .756 0 r
.38535 .22285 m
.40351 .21931 L
s
1 .744 0 r
.38535 .22285 m
.40326 .21951 L
s
1 .912 0 r
.38535 .22285 m
.36978 .20688 L
s
1 .927 0 r
.38535 .22285 m
.36976 .20636 L
s
1 .925 0 r
.38535 .22285 m
.37011 .20613 L
s
1 .916 0 r
.38535 .22285 m
.37013 .20639 L
s
1 .91 0 r
.38535 .22285 m
.36998 .20672 L
s
1 .903 0 r
.38535 .22285 m
.37026 .20671 L
s
1 .832 0 r
.38535 .22285 m
.37535 .24058 L
s
1 .835 0 r
.38535 .22285 m
.37489 .2404 L
s
1 .824 0 r
.38535 .22285 m
.3751 .24022 L
s
1 .819 0 r
.38535 .22285 m
.37537 .24022 L
s
1 .838 0 r
.38535 .22285 m
.37508 .24059 L
s
1 .821 0 r
.38535 .22285 m
.37556 .24041 L
s
1 .013 0 r
.3859 .22258 m
.38588 .2229 L
s
1 .557 0 r
.3859 .22258 m
.39866 .22736 L
s
.3859 .22258 m
.39844 .22795 L
s
1 .564 0 r
.3859 .22258 m
.39872 .22773 L
s
1 .576 0 r
.3859 .22258 m
.39905 .22768 L
s
1 .573 0 r
.3859 .22258 m
.39882 .22806 L
s
1 .58 0 r
.3859 .22258 m
.39886 .22838 L
s
1 .3 0 r
.3859 .22258 m
.37913 .22542 L
s
.3859 .22258 m
.37902 .22517 L
s
1 .29 0 r
.3859 .22258 m
.37925 .22506 L
s
1 .287 0 r
.3859 .22258 m
.37941 .22529 L
s
1 .292 0 r
.3859 .22258 m
.37935 .22547 L
s
1 .28 0 r
.3859 .22258 m
.37956 .22517 L
s
1 .515 0 r
.3859 .22258 m
.39633 .21551 L
s
1 .513 0 r
.3859 .22258 m
.39644 .21577 L
s
1 .515 0 r
.3859 .22258 m
.39661 .21595 L
s
1 .523 0 r
.3859 .22258 m
.39666 .21566 L
s
1 .503 0 r
.3859 .22258 m
.3962 .21584 L
s
.3859 .22258 m
.39636 .21607 L
s
1 .716 0 r
.3859 .22258 m
.40311 .21923 L
s
1 .724 0 r
.3859 .22258 m
.40324 .21896 L
s
1 .735 0 r
.3859 .22258 m
.40347 .21873 L
s
1 .738 0 r
.3859 .22258 m
.40361 .21901 L
s
1 .732 0 r
.3859 .22258 m
.40351 .21931 L
s
1 .72 0 r
.3859 .22258 m
.40326 .21951 L
s
1 .92 0 r
.3859 .22258 m
.36978 .20688 L
s
1 .935 0 r
.3859 .22258 m
.36976 .20636 L
s
1 .932 0 r
.3859 .22258 m
.37011 .20613 L
s
1 .923 0 r
.3859 .22258 m
.37013 .20639 L
s
1 .918 0 r
.3859 .22258 m
.36998 .20672 L
s
1 .911 0 r
.3859 .22258 m
.37026 .20671 L
s
1 .853 0 r
.3859 .22258 m
.37535 .24058 L
s
1 .856 0 r
.3859 .22258 m
.37489 .2404 L
s
1 .845 0 r
.3859 .22258 m
.3751 .24022 L
s
1 .839 0 r
.3859 .22258 m
.37537 .24022 L
s
1 .858 0 r
.3859 .22258 m
.37508 .24059 L
s
1 .842 0 r
.3859 .22258 m
.37556 .24041 L
s
1 .553 0 r
.38588 .2229 m
.39866 .22736 L
s
.38588 .2229 m
.39844 .22795 L
s
1 .56 0 r
.38588 .2229 m
.39872 .22773 L
s
1 .572 0 r
.38588 .2229 m
.39905 .22768 L
s
1 .569 0 r
.38588 .2229 m
.39882 .22806 L
s
1 .576 0 r
.38588 .2229 m
.39886 .22838 L
s
1 .294 0 r
.38588 .2229 m
.37913 .22542 L
s
1 .295 0 r
.38588 .2229 m
.37902 .22517 L
s
1 .285 0 r
.38588 .2229 m
.37925 .22506 L
s
1 .282 0 r
.38588 .2229 m
.37941 .22529 L
s
1 .287 0 r
.38588 .2229 m
.37935 .22547 L
s
1 .275 0 r
.38588 .2229 m
.37956 .22517 L
s
1 .523 0 r
.38588 .2229 m
.39633 .21551 L
s
1 .521 0 r
.38588 .2229 m
.39644 .21577 L
s
1 .522 0 r
.38588 .2229 m
.39661 .21595 L
s
1 .531 0 r
.38588 .2229 m
.39666 .21566 L
s
1 .511 0 r
.38588 .2229 m
.3962 .21584 L
s
.38588 .2229 m
.39636 .21607 L
s
1 .72 0 r
.38588 .2229 m
.40311 .21923 L
s
1 .727 0 r
.38588 .2229 m
.40324 .21896 L
s
1 .738 0 r
.38588 .2229 m
.40347 .21873 L
s
1 .742 0 r
.38588 .2229 m
.40361 .21901 L
s
1 .735 0 r
.38588 .2229 m
.40351 .21931 L
s
1 .723 0 r
.38588 .2229 m
.40326 .21951 L
s
1 .928 0 r
.38588 .2229 m
.36978 .20688 L
s
1 .944 0 r
.38588 .2229 m
.36976 .20636 L
s
1 .941 0 r
.38588 .2229 m
.37011 .20613 L
s
1 .932 0 r
.38588 .2229 m
.37013 .20639 L
s
1 .927 0 r
.38588 .2229 m
.36998 .20672 L
s
1 .919 0 r
.38588 .2229 m
.37026 .20671 L
s
1 .841 0 r
.38588 .2229 m
.37535 .24058 L
s
1 .844 0 r
.38588 .2229 m
.37489 .2404 L
s
1 .834 0 r
.38588 .2229 m
.3751 .24022 L
s
1 .828 0 r
.38588 .2229 m
.37537 .24022 L
s
1 .847 0 r
.38588 .2229 m
.37508 .24059 L
s
1 .83 0 r
.38588 .2229 m
.37556 .24041 L
s
1 .034 0 r
.42052 .17456 m
.41969 .17446 L
s
1 .062 0 r
.42052 .17456 m
.41901 .17476 L
s
1 .054 0 r
.42052 .17456 m
.41929 .17505 L
s
1 .017 0 r
.42052 .17456 m
.42018 .17482 L
s
1 .036 0 r
.42052 .17456 m
.41978 .17506 L
s
1 .265 0 r
.42052 .17456 m
.41882 .16829 L
s
1 .259 0 r
.42052 .17456 m
.41945 .16831 L
s
1 .255 0 r
.42052 .17456 m
.41831 .16872 L
s
1 .238 0 r
.42052 .17456 m
.41999 .16876 L
s
1 .236 0 r
.42052 .17456 m
.41879 .16905 L
s
1 .229 0 r
.42052 .17456 m
.41944 .16906 L
s
1 .674 0 r
.42052 .17456 m
.42229 .19096 L
s
1 .684 0 r
.42052 .17456 m
.42253 .19118 L
s
1 .679 0 r
.42052 .17456 m
.42202 .1911 L
s
1 .69 0 r
.42052 .17456 m
.42194 .19139 L
s
1 .693 0 r
.42052 .17456 m
.42224 .19144 L
s
1 .701 0 r
.42052 .17456 m
.42249 .1916 L
s
1 .03 0 r
.41969 .17446 m
.41901 .17476 L
s
1 .029 0 r
.41969 .17446 m
.41929 .17505 L
s
1 .025 0 r
.41969 .17446 m
.42018 .17482 L
s
.41969 .17446 m
.41978 .17506 L
s
1 .255 0 r
.41969 .17446 m
.41882 .16829 L
s
1 .252 0 r
.41969 .17446 m
.41945 .16831 L
s
1 .241 0 r
.41969 .17446 m
.41831 .16872 L
s
1 .234 0 r
.41969 .17446 m
.41999 .16876 L
s
1 .224 0 r
.41969 .17446 m
.41879 .16905 L
s
1 .221 0 r
.41969 .17446 m
.41944 .16906 L
s
1 .682 0 r
.41969 .17446 m
.42229 .19096 L
s
1 .693 0 r
.41969 .17446 m
.42253 .19118 L
s
1 .687 0 r
.41969 .17446 m
.42202 .1911 L
s
1 .698 0 r
.41969 .17446 m
.42194 .19139 L
s
1 .701 0 r
.41969 .17446 m
.42224 .19144 L
s
1 .709 0 r
.41969 .17446 m
.42249 .1916 L
s
1 .016 0 r
.41901 .17476 m
.41929 .17505 L
s
1 .048 0 r
.41901 .17476 m
.42018 .17482 L
s
1 .034 0 r
.41901 .17476 m
.41978 .17506 L
s
1 .264 0 r
.41901 .17476 m
.41882 .16829 L
s
.41901 .17476 m
.41945 .16831 L
s
1 .248 0 r
.41901 .17476 m
.41831 .16872 L
s
.41901 .17476 m
.41999 .16876 L
s
1 .233 0 r
.41901 .17476 m
.41879 .16905 L
s
1 .234 0 r
.41901 .17476 m
.41944 .16906 L
s
1 .675 0 r
.41901 .17476 m
.42229 .19096 L
s
1 .686 0 r
.41901 .17476 m
.42253 .19118 L
s
1 .679 0 r
.41901 .17476 m
.42202 .1911 L
s
1 .69 0 r
.41901 .17476 m
.42194 .19139 L
s
1 .694 0 r
.41901 .17476 m
.42224 .19144 L
s
1 .703 0 r
.41901 .17476 m
.42249 .1916 L
s
1 .037 0 r
.41929 .17505 m
.42018 .17482 L
s
1 .02 0 r
.41929 .17505 m
.41978 .17506 L
s
1 .277 0 r
.41929 .17505 m
.41882 .16829 L
s
1 .275 0 r
.41929 .17505 m
.41945 .16831 L
s
1 .262 0 r
.41929 .17505 m
.41831 .16872 L
s
1 .259 0 r
.41929 .17505 m
.41999 .16876 L
s
1 .246 0 r
.41929 .17505 m
.41879 .16905 L
s
1 .245 0 r
.41929 .17505 m
.41944 .16906 L
s
1 .661 0 r
.41929 .17505 m
.42229 .19096 L
s
1 .672 0 r
.41929 .17505 m
.42253 .19118 L
s
1 .665 0 r
.41929 .17505 m
.42202 .1911 L
s
1 .676 0 r
.41929 .17505 m
.42194 .19139 L
s
1 .68 0 r
.41929 .17505 m
.42224 .19144 L
s
1 .689 0 r
.41929 .17505 m
.42249 .1916 L
s
1 .019 0 r
.42018 .17482 m
.41978 .17506 L
s
1 .272 0 r
.42018 .17482 m
.41882 .16829 L
s
1 .268 0 r
.42018 .17482 m
.41945 .16831 L
s
1 .261 0 r
.42018 .17482 m
.41831 .16872 L
s
1 .248 0 r
.42018 .17482 m
.41999 .16876 L
s
1 .242 0 r
.42018 .17482 m
.41879 .16905 L
s
1 .237 0 r
.42018 .17482 m
.41944 .16906 L
s
1 .665 0 r
.42018 .17482 m
.42229 .19096 L
s
1 .675 0 r
.42018 .17482 m
.42253 .19118 L
s
1 .67 0 r
.42018 .17482 m
.42202 .1911 L
s
1 .681 0 r
.42018 .17482 m
.42194 .19139 L
s
1 .684 0 r
.42018 .17482 m
.42224 .19144 L
s
1 .692 0 r
.42018 .17482 m
.42249 .1916 L
s
1 .279 0 r
.41978 .17506 m
.41882 .16829 L
s
1 .276 0 r
.41978 .17506 m
.41945 .16831 L
s
1 .266 0 r
.41978 .17506 m
.41831 .16872 L
s
1 .258 0 r
.41978 .17506 m
.41999 .16876 L
s
1 .249 0 r
.41978 .17506 m
.41879 .16905 L
s
1 .246 0 r
.41978 .17506 m
.41944 .16906 L
s
1 .658 0 r
.41978 .17506 m
.42229 .19096 L
s
1 .668 0 r
.41978 .17506 m
.42253 .19118 L
s
1 .662 0 r
.41978 .17506 m
.42202 .1911 L
s
1 .673 0 r
.41978 .17506 m
.42194 .19139 L
s
1 .677 0 r
.41978 .17506 m
.42224 .19144 L
s
1 .685 0 r
.41978 .17506 m
.42249 .1916 L
s
1 .026 0 r
.41882 .16829 m
.41945 .16831 L
s
1 .027 0 r
.41882 .16829 m
.41831 .16872 L
s
1 .051 0 r
.41882 .16829 m
.41999 .16876 L
s
1 .031 0 r
.41882 .16829 m
.41879 .16905 L
s
1 .04 0 r
.41882 .16829 m
.41944 .16906 L
s
1 .049 0 r
.41945 .16831 m
.41831 .16872 L
s
1 .028 0 r
.41945 .16831 m
.41999 .16876 L
s
1 .04 0 r
.41945 .16831 m
.41879 .16905 L
s
1 .03 0 r
.41945 .16831 m
.41944 .16906 L
s
1 .068 0 r
.41831 .16872 m
.41999 .16876 L
s
1 .024 0 r
.41831 .16872 m
.41879 .16905 L
s
1 .048 0 r
.41831 .16872 m
.41944 .16906 L
s
1 .05 0 r
.41999 .16876 m
.41879 .16905 L
s
1 .026 0 r
.41999 .16876 m
.41944 .16906 L
s
.41879 .16905 m
.41944 .16906 L
s
1 .015 0 r
.39151 .22987 m
.39151 .22951 L
s
1 .028 0 r
.39151 .22987 m
.39161 .22919 L
s
1 .012 0 r
.39151 .22987 m
.39181 .22988 L
s
1 .024 0 r
.39151 .22987 m
.3921 .22989 L
s
1 .025 0 r
.39151 .22987 m
.39193 .22942 L
s
1 .31 0 r
.39151 .22987 m
.39866 .22736 L
s
1 .294 0 r
.39151 .22987 m
.39844 .22795 L
s
1 .307 0 r
.39151 .22987 m
.39872 .22773 L
s
1 .321 0 r
.39151 .22987 m
.39905 .22768 L
s
1 .308 0 r
.39151 .22987 m
.39882 .22806 L
s
1 .306 0 r
.39151 .22987 m
.39886 .22838 L
s
1 .538 0 r
.39151 .22987 m
.37913 .22542 L
s
1 .545 0 r
.39151 .22987 m
.37902 .22517 L
s
1 .538 0 r
.39151 .22987 m
.37925 .22506 L
s
1 .529 0 r
.39151 .22987 m
.37941 .22529 L
s
1 .528 0 r
.39151 .22987 m
.37935 .22547 L
s
1 .525 0 r
.39151 .22987 m
.37956 .22517 L
s
1 .619 0 r
.39151 .22987 m
.39633 .21551 L
s
1 .61 0 r
.39151 .22987 m
.39644 .21577 L
s
1 .606 0 r
.39151 .22987 m
.39661 .21595 L
s
1 .618 0 r
.39151 .22987 m
.39666 .21566 L
s
1 .605 0 r
.39151 .22987 m
.3962 .21584 L
s
1 .598 0 r
.39151 .22987 m
.39636 .21607 L
s
1 .014 0 r
.39151 .22951 m
.39161 .22919 L
s
1 .019 0 r
.39151 .22951 m
.39181 .22988 L
s
1 .029 0 r
.39151 .22951 m
.3921 .22989 L
s
1 .017 0 r
.39151 .22951 m
.39193 .22942 L
s
1 .305 0 r
.39151 .22951 m
.39866 .22736 L
s
1 .29 0 r
.39151 .22951 m
.39844 .22795 L
s
1 .304 0 r
.39151 .22951 m
.39872 .22773 L
s
1 .317 0 r
.39151 .22951 m
.39905 .22768 L
s
1 .305 0 r
.39151 .22951 m
.39882 .22806 L
s
1 .304 0 r
.39151 .22951 m
.39886 .22838 L
s
1 .533 0 r
.39151 .22951 m
.37913 .22542 L
s
1 .54 0 r
.39151 .22951 m
.37902 .22517 L
s
1 .533 0 r
.39151 .22951 m
.37925 .22506 L
s
1 .524 0 r
.39151 .22951 m
.37941 .22529 L
s
.39151 .22951 m
.37935 .22547 L
s
1 .52 0 r
.39151 .22951 m
.37956 .22517 L
s
1 .605 0 r
.39151 .22951 m
.39633 .21551 L
s
1 .597 0 r
.39151 .22951 m
.39644 .21577 L
s
1 .592 0 r
.39151 .22951 m
.39661 .21595 L
s
1 .604 0 r
.39151 .22951 m
.39666 .21566 L
s
1 .591 0 r
.39151 .22951 m
.3962 .21584 L
s
1 .584 0 r
.39151 .22951 m
.39636 .21607 L
s
1 .029 0 r
.39161 .22919 m
.39181 .22988 L
s
1 .035 0 r
.39161 .22919 m
.3921 .22989 L
s
1 .016 0 r
.39161 .22919 m
.39193 .22942 L
s
1 .298 0 r
.39161 .22919 m
.39866 .22736 L
s
1 .284 0 r
.39161 .22919 m
.39844 .22795 L
s
1 .297 0 r
.39161 .22919 m
.39872 .22773 L
s
1 .31 0 r
.39161 .22919 m
.39905 .22768 L
s
1 .298 0 r
.39161 .22919 m
.39882 .22806 L
s
.39161 .22919 m
.39886 .22838 L
s
1 .533 0 r
.39161 .22919 m
.37913 .22542 L
s
1 .54 0 r
.39161 .22919 m
.37902 .22517 L
s
1 .533 0 r
.39161 .22919 m
.37925 .22506 L
s
1 .524 0 r
.39161 .22919 m
.37941 .22529 L
s
1 .523 0 r
.39161 .22919 m
.37935 .22547 L
s
1 .519 0 r
.39161 .22919 m
.37956 .22517 L
s
1 .591 0 r
.39161 .22919 m
.39633 .21551 L
s
1 .583 0 r
.39161 .22919 m
.39644 .21577 L
s
1 .578 0 r
.39161 .22919 m
.39661 .21595 L
s
1 .59 0 r
.39161 .22919 m
.39666 .21566 L
s
1 .577 0 r
.39161 .22919 m
.3962 .21584 L
s
1 .57 0 r
.39161 .22919 m
.39636 .21607 L
s
1 .012 0 r
.39181 .22988 m
.3921 .22989 L
s
1 .019 0 r
.39181 .22988 m
.39193 .22942 L
s
1 .298 0 r
.39181 .22988 m
.39866 .22736 L
s
1 .282 0 r
.39181 .22988 m
.39844 .22795 L
s
1 .296 0 r
.39181 .22988 m
.39872 .22773 L
s
1 .309 0 r
.39181 .22988 m
.39905 .22768 L
s
1 .296 0 r
.39181 .22988 m
.39882 .22806 L
s
1 .295 0 r
.39181 .22988 m
.39886 .22838 L
s
1 .549 0 r
.39181 .22988 m
.37913 .22542 L
s
1 .557 0 r
.39181 .22988 m
.37902 .22517 L
s
1 .55 0 r
.39181 .22988 m
.37925 .22506 L
s
1 .54 0 r
.39181 .22988 m
.37941 .22529 L
s
.39181 .22988 m
.37935 .22547 L
s
1 .536 0 r
.39181 .22988 m
.37956 .22517 L
s
1 .616 0 r
.39181 .22988 m
.39633 .21551 L
s
1 .607 0 r
.39181 .22988 m
.39644 .21577 L
s
1 .602 0 r
.39181 .22988 m
.39661 .21595 L
s
1 .614 0 r
.39181 .22988 m
.39666 .21566 L
s
1 .601 0 r
.39181 .22988 m
.3962 .21584 L
s
1 .594 0 r
.39181 .22988 m
.39636 .21607 L
s
1 .02 0 r
.3921 .22989 m
.39193 .22942 L
s
1 .287 0 r
.3921 .22989 m
.39866 .22736 L
s
1 .271 0 r
.3921 .22989 m
.39844 .22795 L
s
1 .285 0 r
.3921 .22989 m
.39872 .22773 L
s
1 .298 0 r
.3921 .22989 m
.39905 .22768 L
s
1 .285 0 r
.3921 .22989 m
.39882 .22806 L
s
1 .283 0 r
.3921 .22989 m
.39886 .22838 L
s
1 .561 0 r
.3921 .22989 m
.37913 .22542 L
s
1 .568 0 r
.3921 .22989 m
.37902 .22517 L
s
1 .561 0 r
.3921 .22989 m
.37925 .22506 L
s
1 .552 0 r
.3921 .22989 m
.37941 .22529 L
s
1 .551 0 r
.3921 .22989 m
.37935 .22547 L
s
1 .548 0 r
.3921 .22989 m
.37956 .22517 L
s
1 .612 0 r
.3921 .22989 m
.39633 .21551 L
s
1 .604 0 r
.3921 .22989 m
.39644 .21577 L
s
1 .598 0 r
.3921 .22989 m
.39661 .21595 L
s
1 .611 0 r
.3921 .22989 m
.39666 .21566 L
s
1 .598 0 r
.3921 .22989 m
.3962 .21584 L
s
1 .591 0 r
.3921 .22989 m
.39636 .21607 L
s
1 .288 0 r
.39193 .22942 m
.39866 .22736 L
s
1 .273 0 r
.39193 .22942 m
.39844 .22795 L
s
1 .286 0 r
.39193 .22942 m
.39872 .22773 L
s
1 .299 0 r
.39193 .22942 m
.39905 .22768 L
s
1 .287 0 r
.39193 .22942 m
.39882 .22806 L
s
1 .286 0 r
.39193 .22942 m
.39886 .22838 L
s
1 .548 0 r
.39193 .22942 m
.37913 .22542 L
s
1 .555 0 r
.39193 .22942 m
.37902 .22517 L
s
1 .548 0 r
.39193 .22942 m
.37925 .22506 L
s
1 .539 0 r
.39193 .22942 m
.37941 .22529 L
s
.39193 .22942 m
.37935 .22547 L
s
1 .535 0 r
.39193 .22942 m
.37956 .22517 L
s
1 .596 0 r
.39193 .22942 m
.39633 .21551 L
s
1 .588 0 r
.39193 .22942 m
.39644 .21577 L
s
1 .583 0 r
.39193 .22942 m
.39661 .21595 L
s
1 .595 0 r
.39193 .22942 m
.39666 .21566 L
s
1 .582 0 r
.39193 .22942 m
.3962 .21584 L
s
1 .575 0 r
.39193 .22942 m
.39636 .21607 L
s
1 .026 0 r
.39866 .22736 m
.39844 .22795 L
s
1 .015 0 r
.39866 .22736 m
.39872 .22773 L
s
1 .02 0 r
.39866 .22736 m
.39905 .22768 L
s
1 .029 0 r
.39866 .22736 m
.39882 .22806 L
s
1 .042 0 r
.39866 .22736 m
.39886 .22838 L
s
1 .734 0 r
.39866 .22736 m
.41628 .23093 L
s
1 .752 0 r
.39866 .22736 m
.41677 .23068 L
s
1 .749 0 r
.39866 .22736 m
.41656 .23134 L
s
1 .738 0 r
.39866 .22736 m
.41644 .23062 L
s
1 .735 0 r
.39866 .22736 m
.41623 .23128 L
s
1 .752 0 r
.39866 .22736 m
.41669 .23102 L
s
1 .379 0 r
.39866 .22736 m
.40311 .21923 L
s
1 .391 0 r
.39866 .22736 m
.40324 .21896 L
s
1 .404 0 r
.39866 .22736 m
.40347 .21873 L
s
1 .397 0 r
.39866 .22736 m
.40361 .21901 L
s
1 .384 0 r
.39866 .22736 m
.40351 .21931 L
s
1 .372 0 r
.39866 .22736 m
.40326 .21951 L
s
1 .015 0 r
.39844 .22795 m
.39872 .22773 L
s
1 .027 0 r
.39844 .22795 m
.39905 .22768 L
s
1 .016 0 r
.39844 .22795 m
.39882 .22806 L
s
1 .025 0 r
.39844 .22795 m
.39886 .22838 L
s
1 .739 0 r
.39844 .22795 m
.41628 .23093 L
s
1 .757 0 r
.39844 .22795 m
.41677 .23068 L
s
1 .753 0 r
.39844 .22795 m
.41656 .23134 L
s
1 .743 0 r
.39844 .22795 m
.41644 .23062 L
s
1 .739 0 r
.39844 .22795 m
.41623 .23128 L
s
1 .756 0 r
.39844 .22795 m
.41669 .23102 L
s
1 .404 0 r
.39844 .22795 m
.40311 .21923 L
s
1 .416 0 r
.39844 .22795 m
.40324 .21896 L
s
1 .429 0 r
.39844 .22795 m
.40347 .21873 L
s
1 .422 0 r
.39844 .22795 m
.40361 .21901 L
s
1 .409 0 r
.39844 .22795 m
.40351 .21931 L
s
1 .397 0 r
.39844 .22795 m
.40326 .21951 L
s
1 .013 0 r
.39872 .22773 m
.39905 .22768 L
s
1 .014 0 r
.39872 .22773 m
.39882 .22806 L
s
1 .027 0 r
.39872 .22773 m
.39886 .22838 L
s
1 .729 0 r
.39872 .22773 m
.41628 .23093 L
s
1 .747 0 r
.39872 .22773 m
.41677 .23068 L
s
1 .744 0 r
.39872 .22773 m
.41656 .23134 L
s
1 .733 0 r
.39872 .22773 m
.41644 .23062 L
s
1 .73 0 r
.39872 .22773 m
.41623 .23128 L
s
1 .746 0 r
.39872 .22773 m
.41669 .23102 L
s
1 .391 0 r
.39872 .22773 m
.40311 .21923 L
s
1 .403 0 r
.39872 .22773 m
.40324 .21896 L
s
1 .416 0 r
.39872 .22773 m
.40347 .21873 L
s
1 .408 0 r
.39872 .22773 m
.40361 .21901 L
s
1 .396 0 r
.39872 .22773 m
.40351 .21931 L
s
1 .383 0 r
.39872 .22773 m
.40326 .21951 L
s
1 .018 0 r
.39905 .22768 m
.39882 .22806 L
s
1 .03 0 r
.39905 .22768 m
.39886 .22838 L
s
1 .716 0 r
.39905 .22768 m
.41628 .23093 L
s
1 .734 0 r
.39905 .22768 m
.41677 .23068 L
s
1 .731 0 r
.39905 .22768 m
.41656 .23134 L
s
1 .721 0 r
.39905 .22768 m
.41644 .23062 L
s
1 .717 0 r
.39905 .22768 m
.41623 .23128 L
s
1 .734 0 r
.39905 .22768 m
.41669 .23102 L
s
1 .383 0 r
.39905 .22768 m
.40311 .21923 L
s
1 .395 0 r
.39905 .22768 m
.40324 .21896 L
s
1 .408 0 r
.39905 .22768 m
.40347 .21873 L
s
1 .4 0 r
.39905 .22768 m
.40361 .21901 L
s
1 .387 0 r
.39905 .22768 m
.40351 .21931 L
s
1 .375 0 r
.39905 .22768 m
.40326 .21951 L
s
1 .013 0 r
.39882 .22806 m
.39886 .22838 L
s
1 .723 0 r
.39882 .22806 m
.41628 .23093 L
s
1 .741 0 r
.39882 .22806 m
.41677 .23068 L
s
1 .737 0 r
.39882 .22806 m
.41656 .23134 L
s
1 .727 0 r
.39882 .22806 m
.41644 .23062 L
s
1 .723 0 r
.39882 .22806 m
.41623 .23128 L
s
1 .74 0 r
.39882 .22806 m
.41669 .23102 L
s
1 .401 0 r
.39882 .22806 m
.40311 .21923 L
s
1 .413 0 r
.39882 .22806 m
.40324 .21896 L
s
1 .426 0 r
.39882 .22806 m
.40347 .21873 L
s
1 .418 0 r
.39882 .22806 m
.40361 .21901 L
s
1 .406 0 r
.39882 .22806 m
.40351 .21931 L
s
1 .394 0 r
.39882 .22806 m
.40326 .21951 L
s
1 .719 0 r
.39886 .22838 m
.41628 .23093 L
s
1 .738 0 r
.39886 .22838 m
.41677 .23068 L
s
1 .733 0 r
.39886 .22838 m
.41656 .23134 L
s
1 .724 0 r
.39886 .22838 m
.41644 .23062 L
s
1 .719 0 r
.39886 .22838 m
.41623 .23128 L
s
1 .736 0 r
.39886 .22838 m
.41669 .23102 L
s
1 .412 0 r
.39886 .22838 m
.40311 .21923 L
s
1 .425 0 r
.39886 .22838 m
.40324 .21896 L
s
1 .437 0 r
.39886 .22838 m
.40347 .21873 L
s
1 .429 0 r
.39886 .22838 m
.40361 .21901 L
s
1 .416 0 r
.39886 .22838 m
.40351 .21931 L
s
1 .404 0 r
.39886 .22838 m
.40326 .21951 L
s
1 .011 0 r
.37913 .22542 m
.37902 .22517 L
s
1 .015 0 r
.37913 .22542 m
.37925 .22506 L
s
1 .012 0 r
.37913 .22542 m
.37941 .22529 L
s
1 .009 0 r
.37913 .22542 m
.37935 .22547 L
s
1 .02 0 r
.37913 .22542 m
.37956 .22517 L
s
1 .811 0 r
.37913 .22542 m
.39633 .21551 L
s
1 .81 0 r
.37913 .22542 m
.39644 .21577 L
s
1 .812 0 r
.37913 .22542 m
.39661 .21595 L
s
1 .82 0 r
.37913 .22542 m
.39666 .21566 L
s
1 .8 0 r
.37913 .22542 m
.3962 .21584 L
s
1 .801 0 r
.37913 .22542 m
.39636 .21607 L
s
.777 1 0 r
.37913 .22542 m
.39239 .19859 L
s
.785 1 0 r
.37913 .22542 m
.39226 .19873 L
s
.786 1 0 r
.37913 .22542 m
.39242 .19885 L
s
.77 1 0 r
.37913 .22542 m
.39255 .19848 L
s
.771 1 0 r
.37913 .22542 m
.3927 .19858 L
s
.78 1 0 r
.37913 .22542 m
.39261 .19878 L
s
1 .73 0 r
.37913 .22542 m
.37583 .20787 L
s
1 .729 0 r
.37913 .22542 m
.37602 .20785 L
s
1 .724 0 r
.37913 .22542 m
.3757 .20802 L
s
1 .718 0 r
.37913 .22542 m
.37583 .20814 L
s
1 .722 0 r
.37913 .22542 m
.37615 .208 L
s
1 .717 0 r
.37913 .22542 m
.37602 .20815 L
s
.754 1 0 r
.37913 .22542 m
.35231 .21093 L
s
.737 1 0 r
.37913 .22542 m
.352 .21061 L
s
.74 1 0 r
.37913 .22542 m
.35212 .21055 L
s
.37913 .22542 m
.352 .21075 L
s
.745 1 0 r
.37913 .22542 m
.35219 .21067 L
s
.37913 .22542 m
.35212 .21079 L
s
1 .639 0 r
.37913 .22542 m
.37535 .24058 L
s
1 .636 0 r
.37913 .22542 m
.37489 .2404 L
s
1 .627 0 r
.37913 .22542 m
.3751 .24022 L
s
1 .624 0 r
.37913 .22542 m
.37537 .24022 L
s
1 .642 0 r
.37913 .22542 m
.37508 .24059 L
s
1 .63 0 r
.37913 .22542 m
.37556 .24041 L
s
.605 1 0 r
.37913 .22542 m
.37943 .25956 L
s
.614 1 0 r
.37913 .22542 m
.37958 .25934 L
s
.613 1 0 r
.37913 .22542 m
.37946 .25937 L
s
.609 1 0 r
.37913 .22542 m
.37937 .25945 L
s
.606 1 0 r
.37913 .22542 m
.37955 .25953 L
s
.609 1 0 r
.37913 .22542 m
.37965 .25945 L
s
1 .01 0 r
.37902 .22517 m
.37925 .22506 L
s
1 .016 0 r
.37902 .22517 m
.37941 .22529 L
s
1 .018 0 r
.37902 .22517 m
.37935 .22547 L
s
1 .022 0 r
.37902 .22517 m
.37956 .22517 L
s
1 .81 0 r
.37902 .22517 m
.39633 .21551 L
s
1 .809 0 r
.37902 .22517 m
.39644 .21577 L
s
1 .811 0 r
.37902 .22517 m
.39661 .21595 L
s
1 .819 0 r
.37902 .22517 m
.39666 .21566 L
s
1 .799 0 r
.37902 .22517 m
.3962 .21584 L
s
1 .8 0 r
.37902 .22517 m
.39636 .21607 L
s
.784 1 0 r
.37902 .22517 m
.39239 .19859 L
s
.792 1 0 r
.37902 .22517 m
.39226 .19873 L
s
.793 1 0 r
.37902 .22517 m
.39242 .19885 L
s
.777 1 0 r
.37902 .22517 m
.39255 .19848 L
s
.778 1 0 r
.37902 .22517 m
.3927 .19858 L
s
.787 1 0 r
.37902 .22517 m
.39261 .19878 L
s
1 .719 0 r
.37902 .22517 m
.37583 .20787 L
s
1 .718 0 r
.37902 .22517 m
.37602 .20785 L
s
1 .714 0 r
.37902 .22517 m
.3757 .20802 L
s
1 .708 0 r
.37902 .22517 m
.37583 .20814 L
s
1 .712 0 r
.37902 .22517 m
.37615 .208 L
s
1 .706 0 r
.37902 .22517 m
.37602 .20815 L
s
.763 1 0 r
.37902 .22517 m
.35231 .21093 L
s
.746 1 0 r
.37902 .22517 m
.352 .21061 L
s
.749 1 0 r
.37902 .22517 m
.35212 .21055 L
s
.748 1 0 r
.37902 .22517 m
.352 .21075 L
s
.754 1 0 r
.37902 .22517 m
.35219 .21067 L
s
.37902 .22517 m
.35212 .21079 L
s
1 .647 0 r
.37902 .22517 m
.37535 .24058 L
s
1 .645 0 r
.37902 .22517 m
.37489 .2404 L
s
1 .636 0 r
.37902 .22517 m
.3751 .24022 L
s
1 .633 0 r
.37902 .22517 m
.37537 .24022 L
s
1 .65 0 r
.37902 .22517 m
.37508 .24059 L
s
1 .638 0 r
.37902 .22517 m
.37556 .24041 L
s
.595 1 0 r
.37902 .22517 m
.37943 .25956 L
s
.604 1 0 r
.37902 .22517 m
.37958 .25934 L
s
.603 1 0 r
.37902 .22517 m
.37946 .25937 L
s
.599 1 0 r
.37902 .22517 m
.37937 .25945 L
s
.596 1 0 r
.37902 .22517 m
.37955 .25953 L
s
.599 1 0 r
.37902 .22517 m
.37965 .25945 L
s
1 .011 0 r
.37925 .22506 m
.37941 .22529 L
s
1 .017 0 r
.37925 .22506 m
.37935 .22547 L
s
1 .013 0 r
.37925 .22506 m
.37956 .22517 L
s
1 .799 0 r
.37925 .22506 m
.39633 .21551 L
s
.37925 .22506 m
.39644 .21577 L
s
1 .801 0 r
.37925 .22506 m
.39661 .21595 L
s
1 .809 0 r
.37925 .22506 m
.39666 .21566 L
s
1 .788 0 r
.37925 .22506 m
.3962 .21584 L
s
1 .79 0 r
.37925 .22506 m
.39636 .21607 L
s
.792 1 0 r
.37925 .22506 m
.39239 .19859 L
s
.8 1 0 r
.37925 .22506 m
.39226 .19873 L
s
.801 1 0 r
.37925 .22506 m
.39242 .19885 L
s
.786 1 0 r
.37925 .22506 m
.39255 .19848 L
s
.787 1 0 r
.37925 .22506 m
.3927 .19858 L
s
.795 1 0 r
.37925 .22506 m
.39261 .19878 L
s
1 .716 0 r
.37925 .22506 m
.37583 .20787 L
s
.37925 .22506 m
.37602 .20785 L
s
1 .711 0 r
.37925 .22506 m
.3757 .20802 L
s
1 .705 0 r
.37925 .22506 m
.37583 .20814 L
s
1 .709 0 r
.37925 .22506 m
.37615 .208 L
s
1 .703 0 r
.37925 .22506 m
.37602 .20815 L
s
.757 1 0 r
.37925 .22506 m
.35231 .21093 L
s
.74 1 0 r
.37925 .22506 m
.352 .21061 L
s
.743 1 0 r
.37925 .22506 m
.35212 .21055 L
s
.742 1 0 r
.37925 .22506 m
.352 .21075 L
s
.748 1 0 r
.37925 .22506 m
.35219 .21067 L
s
.37925 .22506 m
.35212 .21079 L
s
1 .654 0 r
.37925 .22506 m
.37535 .24058 L
s
1 .652 0 r
.37925 .22506 m
.37489 .2404 L
s
1 .642 0 r
.37925 .22506 m
.3751 .24022 L
s
1 .639 0 r
.37925 .22506 m
.37537 .24022 L
s
1 .657 0 r
.37925 .22506 m
.37508 .24059 L
s
1 .645 0 r
.37925 .22506 m
.37556 .24041 L
s
.59 1 0 r
.37925 .22506 m
.37943 .25956 L
s
.599 1 0 r
.37925 .22506 m
.37958 .25934 L
s
.598 1 0 r
.37925 .22506 m
.37946 .25937 L
s
.595 1 0 r
.37925 .22506 m
.37937 .25945 L
s
.592 1 0 r
.37925 .22506 m
.37955 .25953 L
s
.595 1 0 r
.37925 .22506 m
.37965 .25945 L
s
1 .008 0 r
.37941 .22529 m
.37935 .22547 L
s
.37941 .22529 m
.37956 .22517 L
s
1 .798 0 r
.37941 .22529 m
.39633 .21551 L
s
1 .797 0 r
.37941 .22529 m
.39644 .21577 L
s
1 .8 0 r
.37941 .22529 m
.39661 .21595 L
s
1 .807 0 r
.37941 .22529 m
.39666 .21566 L
s
1 .787 0 r
.37941 .22529 m
.3962 .21584 L
s
1 .789 0 r
.37941 .22529 m
.39636 .21607 L
s
.787 1 0 r
.37941 .22529 m
.39239 .19859 L
s
.795 1 0 r
.37941 .22529 m
.39226 .19873 L
s
.796 1 0 r
.37941 .22529 m
.39242 .19885 L
s
.78 1 0 r
.37941 .22529 m
.39255 .19848 L
s
.781 1 0 r
.37941 .22529 m
.3927 .19858 L
s
.79 1 0 r
.37941 .22529 m
.39261 .19878 L
s
1 .726 0 r
.37941 .22529 m
.37583 .20787 L
s
.37941 .22529 m
.37602 .20785 L
s
1 .721 0 r
.37941 .22529 m
.3757 .20802 L
s
1 .715 0 r
.37941 .22529 m
.37583 .20814 L
s
1 .719 0 r
.37941 .22529 m
.37615 .208 L
s
1 .714 0 r
.37941 .22529 m
.37602 .20815 L
s
.747 1 0 r
.37941 .22529 m
.35231 .21093 L
s
.73 1 0 r
.37941 .22529 m
.352 .21061 L
s
.733 1 0 r
.37941 .22529 m
.35212 .21055 L
s
.732 1 0 r
.37941 .22529 m
.352 .21075 L
s
.738 1 0 r
.37941 .22529 m
.35219 .21067 L
s
.37941 .22529 m
.35212 .21079 L
s
1 .647 0 r
.37941 .22529 m
.37535 .24058 L
s
1 .645 0 r
.37941 .22529 m
.37489 .2404 L
s
1 .635 0 r
.37941 .22529 m
.3751 .24022 L
s
1 .632 0 r
.37941 .22529 m
.37537 .24022 L
s
1 .65 0 r
.37941 .22529 m
.37508 .24059 L
s
1 .638 0 r
.37941 .22529 m
.37556 .24041 L
s
.599 1 0 r
.37941 .22529 m
.37943 .25956 L
s
.609 1 0 r
.37941 .22529 m
.37958 .25934 L
s
.607 1 0 r
.37941 .22529 m
.37946 .25937 L
s
.604 1 0 r
.37941 .22529 m
.37937 .25945 L
s
.601 1 0 r
.37941 .22529 m
.37955 .25953 L
s
.604 1 0 r
.37941 .22529 m
.37965 .25945 L
s
1 .015 0 r
.37935 .22547 m
.37956 .22517 L
s
1 .804 0 r
.37935 .22547 m
.39633 .21551 L
s
1 .803 0 r
.37935 .22547 m
.39644 .21577 L
s
1 .805 0 r
.37935 .22547 m
.39661 .21595 L
s
1 .813 0 r
.37935 .22547 m
.39666 .21566 L
s
1 .793 0 r
.37935 .22547 m
.3962 .21584 L
s
1 .794 0 r
.37935 .22547 m
.39636 .21607 L
s
.779 1 0 r
.37935 .22547 m
.39239 .19859 L
s
.787 1 0 r
.37935 .22547 m
.39226 .19873 L
s
.788 1 0 r
.37935 .22547 m
.39242 .19885 L
s
.772 1 0 r
.37935 .22547 m
.39255 .19848 L
s
.773 1 0 r
.37935 .22547 m
.3927 .19858 L
s
.782 1 0 r
.37935 .22547 m
.39261 .19878 L
s
1 .733 0 r
.37935 .22547 m
.37583 .20787 L
s
.37935 .22547 m
.37602 .20785 L
s
1 .728 0 r
.37935 .22547 m
.3757 .20802 L
s
1 .722 0 r
.37935 .22547 m
.37583 .20814 L
s
1 .726 0 r
.37935 .22547 m
.37615 .208 L
s
1 .721 0 r
.37935 .22547 m
.37602 .20815 L
s
.745 1 0 r
.37935 .22547 m
.35231 .21093 L
s
.728 1 0 r
.37935 .22547 m
.352 .21061 L
s
.731 1 0 r
.37935 .22547 m
.35212 .21055 L
s
.37935 .22547 m
.352 .21075 L
s
.736 1 0 r
.37935 .22547 m
.35219 .21067 L
s
.37935 .22547 m
.35212 .21079 L
s
1 .639 0 r
.37935 .22547 m
.37535 .24058 L
s
1 .637 0 r
.37935 .22547 m
.37489 .2404 L
s
1 .627 0 r
.37935 .22547 m
.3751 .24022 L
s
1 .624 0 r
.37935 .22547 m
.37537 .24022 L
s
1 .642 0 r
.37935 .22547 m
.37508 .24059 L
s
1 .63 0 r
.37935 .22547 m
.37556 .24041 L
s
.607 1 0 r
.37935 .22547 m
.37943 .25956 L
s
.616 1 0 r
.37935 .22547 m
.37958 .25934 L
s
.615 1 0 r
.37935 .22547 m
.37946 .25937 L
s
.611 1 0 r
.37935 .22547 m
.37937 .25945 L
s
.608 1 0 r
.37935 .22547 m
.37955 .25953 L
s
.612 1 0 r
.37935 .22547 m
.37965 .25945 L
s
1 .791 0 r
.37956 .22517 m
.39633 .21551 L
s
1 .79 0 r
.37956 .22517 m
.39644 .21577 L
s
1 .792 0 r
.37956 .22517 m
.39661 .21595 L
s
1 .8 0 r
.37956 .22517 m
.39666 .21566 L
s
1 .779 0 r
.37956 .22517 m
.3962 .21584 L
s
1 .781 0 r
.37956 .22517 m
.39636 .21607 L
s
.794 1 0 r
.37956 .22517 m
.39239 .19859 L
s
.801 1 0 r
.37956 .22517 m
.39226 .19873 L
s
.803 1 0 r
.37956 .22517 m
.39242 .19885 L
s
.787 1 0 r
.37956 .22517 m
.39255 .19848 L
s
.788 1 0 r
.37956 .22517 m
.3927 .19858 L
s
.797 1 0 r
.37956 .22517 m
.39261 .19878 L
s
1 .723 0 r
.37956 .22517 m
.37583 .20787 L
s
1 .722 0 r
.37956 .22517 m
.37602 .20785 L
s
1 .718 0 r
.37956 .22517 m
.3757 .20802 L
s
1 .712 0 r
.37956 .22517 m
.37583 .20814 L
s
1 .715 0 r
.37956 .22517 m
.37615 .208 L
s
1 .71 0 r
.37956 .22517 m
.37602 .20815 L
s
.744 1 0 r
.37956 .22517 m
.35231 .21093 L
s
.727 1 0 r
.37956 .22517 m
.352 .21061 L
s
.73 1 0 r
.37956 .22517 m
.35212 .21055 L
s
.729 1 0 r
.37956 .22517 m
.352 .21075 L
s
.735 1 0 r
.37956 .22517 m
.35219 .21067 L
s
.734 1 0 r
.37956 .22517 m
.35212 .21079 L
s
1 .653 0 r
.37956 .22517 m
.37535 .24058 L
s
1 .651 0 r
.37956 .22517 m
.37489 .2404 L
s
1 .641 0 r
.37956 .22517 m
.3751 .24022 L
s
1 .638 0 r
.37956 .22517 m
.37537 .24022 L
s
1 .656 0 r
.37956 .22517 m
.37508 .24059 L
s
1 .644 0 r
.37956 .22517 m
.37556 .24041 L
s
.595 1 0 r
.37956 .22517 m
.37943 .25956 L
s
.604 1 0 r
.37956 .22517 m
.37958 .25934 L
s
.603 1 0 r
.37956 .22517 m
.37946 .25937 L
s
.599 1 0 r
.37956 .22517 m
.37937 .25945 L
s
.596 1 0 r
.37956 .22517 m
.37955 .25953 L
s
.599 1 0 r
.37956 .22517 m
.37965 .25945 L
s
1 .024 0 r
.39627 .08643 m
.39623 .08702 L
s
1 .012 0 r
.39627 .08643 m
.39651 .0866 L
s
1 .064 0 r
.39627 .08643 m
.39659 .08796 L
s
1 .028 0 r
.39627 .08643 m
.39662 .08702 L
s
1 .035 0 r
.39627 .08643 m
.39641 .08727 L
s
.963 1 0 r
.39627 .08643 m
.37277 .09601 L
s
.971 1 0 r
.39627 .08643 m
.37293 .0959 L
s
.967 1 0 r
.39627 .08643 m
.37296 .09623 L
s
1 .348 0 r
.39627 .08643 m
.39388 .0946 L
s
1 .359 0 r
.39627 .08643 m
.39372 .09483 L
s
1 .357 0 r
.39627 .08643 m
.39405 .09489 L
s
1 .367 0 r
.39627 .08643 m
.39373 .09504 L
s
1 .378 0 r
.39627 .08643 m
.39385 .09535 L
s
1 .371 0 r
.39627 .08643 m
.3941 .09526 L
s
1 .806 0 r
.39627 .08643 m
.41384 .09542 L
s
1 .775 0 r
.39627 .08643 m
.41368 .09395 L
s
1 .785 0 r
.39627 .08643 m
.4138 .0943 L
s
1 .778 0 r
.39627 .08643 m
.41361 .09427 L
s
1 .766 0 r
.39627 .08643 m
.41345 .09392 L
s
1 .77 0 r
.39627 .08643 m
.41343 .0942 L
s
1 .673 0 r
.39627 .08643 m
.41273 .08682 L
s
1 .672 0 r
.39627 .08643 m
.4127 .08703 L
s
1 .681 0 r
.39627 .08643 m
.41294 .08674 L
s
1 .677 0 r
.39627 .08643 m
.41281 .08738 L
s
1 .669 0 r
.39627 .08643 m
.41264 .08648 L
s
1 .662 0 r
.39627 .08643 m
.41247 .08685 L
s
1 .669 0 r
.39627 .08643 m
.41241 .08365 L
s
1 .663 0 r
.39627 .08643 m
.4123 .08395 L
s
1 .667 0 r
.39627 .08643 m
.41246 .0843 L
s
1 .021 0 r
.39623 .08702 m
.39651 .0866 L
s
1 .041 0 r
.39623 .08702 m
.39659 .08796 L
s
1 .016 0 r
.39623 .08702 m
.39662 .08702 L
s
1 .013 0 r
.39623 .08702 m
.39641 .08727 L
s
.973 1 0 r
.39623 .08702 m
.37277 .09601 L
s
.981 1 0 r
.39623 .08702 m
.37293 .0959 L
s
.978 1 0 r
.39623 .08702 m
.37296 .09623 L
s
1 .325 0 r
.39623 .08702 m
.39388 .0946 L
s
1 .335 0 r
.39623 .08702 m
.39372 .09483 L
s
1 .334 0 r
.39623 .08702 m
.39405 .09489 L
s
1 .343 0 r
.39623 .08702 m
.39373 .09504 L
s
1 .354 0 r
.39623 .08702 m
.39385 .09535 L
s
1 .348 0 r
.39623 .08702 m
.3941 .09526 L
s
1 .797 0 r
.39623 .08702 m
.41384 .09542 L
s
1 .767 0 r
.39623 .08702 m
.41368 .09395 L
s
1 .777 0 r
.39623 .08702 m
.4138 .0943 L
s
1 .77 0 r
.39623 .08702 m
.41361 .09427 L
s
1 .758 0 r
.39623 .08702 m
.41345 .09392 L
s
1 .761 0 r
.39623 .08702 m
.41343 .0942 L
s
1 .674 0 r
.39623 .08702 m
.41273 .08682 L
s
1 .673 0 r
.39623 .08702 m
.4127 .08703 L
s
1 .683 0 r
.39623 .08702 m
.41294 .08674 L
s
1 .678 0 r
.39623 .08702 m
.41281 .08738 L
s
1 .671 0 r
.39623 .08702 m
.41264 .08648 L
s
1 .664 0 r
.39623 .08702 m
.41247 .08685 L
s
1 .675 0 r
.39623 .08702 m
.41241 .08365 L
s
1 .669 0 r
.39623 .08702 m
.4123 .08395 L
s
1 .672 0 r
.39623 .08702 m
.41246 .0843 L
s
1 .055 0 r
.39651 .0866 m
.39659 .08796 L
s
1 .018 0 r
.39651 .0866 m
.39662 .08702 L
s
1 .028 0 r
.39651 .0866 m
.39641 .08727 L
s
.956 1 0 r
.39651 .0866 m
.37277 .09601 L
s
.964 1 0 r
.39651 .0866 m
.37293 .0959 L
s
.96 1 0 r
.39651 .0866 m
.37296 .09623 L
s
1 .344 0 r
.39651 .0866 m
.39388 .0946 L
s
1 .355 0 r
.39651 .0866 m
.39372 .09483 L
s
1 .353 0 r
.39651 .0866 m
.39405 .09489 L
s
1 .363 0 r
.39651 .0866 m
.39373 .09504 L
s
1 .374 0 r
.39651 .0866 m
.39385 .09535 L
s
1 .367 0 r
.39651 .0866 m
.3941 .09526 L
s
1 .794 0 r
.39651 .0866 m
.41384 .09542 L
s
1 .763 0 r
.39651 .0866 m
.41368 .09395 L
s
1 .773 0 r
.39651 .0866 m
.4138 .0943 L
s
1 .766 0 r
.39651 .0866 m
.41361 .09427 L
s
1 .754 0 r
.39651 .0866 m
.41345 .09392 L
s
1 .758 0 r
.39651 .0866 m
.41343 .0942 L
s
1 .663 0 r
.39651 .0866 m
.41273 .08682 L
s
1 .662 0 r
.39651 .0866 m
.4127 .08703 L
s
1 .671 0 r
.39651 .0866 m
.41294 .08674 L
s
1 .667 0 r
.39651 .0866 m
.41281 .08738 L
s
1 .659 0 r
.39651 .0866 m
.41264 .08648 L
s
1 .652 0 r
.39651 .0866 m
.41247 .08685 L
s
1 .66 0 r
.39651 .0866 m
.41241 .08365 L
s
1 .654 0 r
.39651 .0866 m
.4123 .08395 L
s
1 .658 0 r
.39651 .0866 m
.41246 .0843 L
s
1 .038 0 r
.39659 .08796 m
.39662 .08702 L
s
1 .029 0 r
.39659 .08796 m
.39641 .08727 L
s
.973 1 0 r
.39659 .08796 m
.37277 .09601 L
s
.98 1 0 r
.39659 .08796 m
.37293 .0959 L
s
.977 1 0 r
.39659 .08796 m
.37296 .09623 L
s
1 .293 0 r
.39659 .08796 m
.39388 .0946 L
s
1 .304 0 r
.39659 .08796 m
.39372 .09483 L
s
1 .302 0 r
.39659 .08796 m
.39405 .09489 L
s
1 .312 0 r
.39659 .08796 m
.39373 .09504 L
s
1 .322 0 r
.39659 .08796 m
.39385 .09535 L
s
1 .315 0 r
.39659 .08796 m
.3941 .09526 L
s
1 .768 0 r
.39659 .08796 m
.41384 .09542 L
s
1 .74 0 r
.39659 .08796 m
.41368 .09395 L
s
1 .75 0 r
.39659 .08796 m
.4138 .0943 L
s
1 .742 0 r
.39659 .08796 m
.41361 .09427 L
s
1 .731 0 r
.39659 .08796 m
.41345 .09392 L
s
1 .734 0 r
.39659 .08796 m
.41343 .0942 L
s
1 .661 0 r
.39659 .08796 m
.41273 .08682 L
s
1 .659 0 r
.39659 .08796 m
.4127 .08703 L
s
1 .67 0 r
.39659 .08796 m
.41294 .08674 L
s
1 .663 0 r
.39659 .08796 m
.41281 .08738 L
s
1 .659 0 r
.39659 .08796 m
.41264 .08648 L
s
1 .651 0 r
.39659 .08796 m
.41247 .08685 L
s
1 .67 0 r
.39659 .08796 m
.41241 .08365 L
s
1 .663 0 r
.39659 .08796 m
.4123 .08395 L
s
1 .665 0 r
.39659 .08796 m
.41246 .0843 L
s
1 .014 0 r
.39662 .08702 m
.39641 .08727 L
s
.958 1 0 r
.39662 .08702 m
.37277 .09601 L
s
.966 1 0 r
.39662 .08702 m
.37293 .0959 L
s
.963 1 0 r
.39662 .08702 m
.37296 .09623 L
s
1 .33 0 r
.39662 .08702 m
.39388 .0946 L
s
1 .34 0 r
.39662 .08702 m
.39372 .09483 L
s
1 .338 0 r
.39662 .08702 m
.39405 .09489 L
s
1 .348 0 r
.39662 .08702 m
.39373 .09504 L
s
1 .359 0 r
.39662 .08702 m
.39385 .09535 L
s
1 .352 0 r
.39662 .08702 m
.3941 .09526 L
s
1 .783 0 r
.39662 .08702 m
.41384 .09542 L
s
1 .752 0 r
.39662 .08702 m
.41368 .09395 L
s
1 .762 0 r
.39662 .08702 m
.4138 .0943 L
s
1 .755 0 r
.39662 .08702 m
.41361 .09427 L
s
1 .743 0 r
.39662 .08702 m
.41345 .09392 L
s
1 .747 0 r
.39662 .08702 m
.41343 .0942 L
s
1 .658 0 r
.39662 .08702 m
.41273 .08682 L
s
1 .657 0 r
.39662 .08702 m
.4127 .08703 L
s
1 .667 0 r
.39662 .08702 m
.41294 .08674 L
s
1 .662 0 r
.39662 .08702 m
.41281 .08738 L
s
1 .655 0 r
.39662 .08702 m
.41264 .08648 L
s
1 .647 0 r
.39662 .08702 m
.41247 .08685 L
s
1 .659 0 r
.39662 .08702 m
.41241 .08365 L
s
1 .653 0 r
.39662 .08702 m
.4123 .08395 L
s
1 .656 0 r
.39662 .08702 m
.41246 .0843 L
s
.97 1 0 r
.39641 .08727 m
.37277 .09601 L
s
.978 1 0 r
.39641 .08727 m
.37293 .0959 L
s
.975 1 0 r
.39641 .08727 m
.37296 .09623 L
s
1 .317 0 r
.39641 .08727 m
.39388 .0946 L
s
1 .328 0 r
.39641 .08727 m
.39372 .09483 L
s
1 .326 0 r
.39641 .08727 m
.39405 .09489 L
s
1 .336 0 r
.39641 .08727 m
.39373 .09504 L
s
1 .346 0 r
.39641 .08727 m
.39385 .09535 L
s
1 .339 0 r
.39641 .08727 m
.3941 .09526 L
s
1 .786 0 r
.39641 .08727 m
.41384 .09542 L
s
1 .756 0 r
.39641 .08727 m
.41368 .09395 L
s
1 .766 0 r
.39641 .08727 m
.4138 .0943 L
s
1 .759 0 r
.39641 .08727 m
.41361 .09427 L
s
1 .747 0 r
.39641 .08727 m
.41345 .09392 L
s
1 .751 0 r
.39641 .08727 m
.41343 .0942 L
s
1 .667 0 r
.39641 .08727 m
.41273 .08682 L
s
1 .666 0 r
.39641 .08727 m
.4127 .08703 L
s
1 .676 0 r
.39641 .08727 m
.41294 .08674 L
s
1 .67 0 r
.39641 .08727 m
.41281 .08738 L
s
1 .664 0 r
.39641 .08727 m
.41264 .08648 L
s
1 .656 0 r
.39641 .08727 m
.41247 .08685 L
s
1 .67 0 r
.39641 .08727 m
.41241 .08365 L
s
1 .663 0 r
.39641 .08727 m
.4123 .08395 L
s
1 .667 0 r
.39641 .08727 m
.41246 .0843 L
s
1 .011 0 r
.37138 .12344 m
.37117 .12328 L
s
1 .052 0 r
.37138 .12344 m
.3711 .12221 L
s
1 .03 0 r
.37138 .12344 m
.37136 .12272 L
s
1 .032 0 r
.37138 .12344 m
.37098 .12278 L
s
1 .035 0 r
.37138 .12344 m
.37117 .12261 L
s
.932 1 0 r
.37138 .12344 m
.39747 .12507 L
s
.946 1 0 r
.37138 .12344 m
.39716 .1227 L
s
.953 1 0 r
.37138 .12344 m
.397 .12309 L
s
.944 1 0 r
.37138 .12344 m
.39721 .12316 L
s
.936 1 0 r
.37138 .12344 m
.39741 .12309 L
s
.952 1 0 r
.37138 .12344 m
.39703 .12334 L
s
1 .226 0 r
.37138 .12344 m
.36996 .1181 L
s
1 .212 0 r
.37138 .12344 m
.37022 .11838 L
s
1 .248 0 r
.37138 .12344 m
.37016 .11751 L
s
1 .249 0 r
.37138 .12344 m
.36985 .11754 L
s
1 .239 0 r
.37138 .12344 m
.36998 .11777 L
s
1 .228 0 r
.37138 .12344 m
.37026 .11797 L
s
1 .207 0 r
.37138 .12344 m
.37643 .12368 L
s
1 .201 0 r
.37138 .12344 m
.37629 .12344 L
s
1 .207 0 r
.37138 .12344 m
.37644 .1238 L
s
1 .2 0 r
.37138 .12344 m
.37625 .12308 L
s
1 .205 0 r
.37138 .12344 m
.37638 .1233 L
s
1 .209 0 r
.37138 .12344 m
.37649 .12353 L
s
1 .994 0 r
.37138 .12344 m
.39565 .12182 L
s
1 .985 0 r
.37138 .12344 m
.39542 .12183 L
s
1 .989 0 r
.37138 .12344 m
.39554 .12199 L
s
1 .983 0 r
.37138 .12344 m
.3954 .12213 L
s
1 .99 0 r
.37138 .12344 m
.39559 .12228 L
s
1 .996 0 r
.37138 .12344 m
.39572 .12208 L
s
.405 1 0 r
.37138 .12344 m
.33249 .12687 L
s
.399 1 0 r
.37138 .12344 m
.33234 .1269 L
s
.402 1 0 r
.37138 .12344 m
.33243 .12701 L
s
.4 1 0 r
.37138 .12344 m
.33234 .1266 L
s
.406 1 0 r
.37138 .12344 m
.33253 .12714 L
s
.407 1 0 r
.37138 .12344 m
.33253 .12676 L
s
1 .044 0 r
.37117 .12328 m
.3711 .12221 L
s
1 .024 0 r
.37117 .12328 m
.37136 .12272 L
s
1 .022 0 r
.37117 .12328 m
.37098 .12278 L
s
1 .027 0 r
.37117 .12328 m
.37117 .12261 L
s
.923 1 0 r
.37117 .12328 m
.39747 .12507 L
s
.938 1 0 r
.37117 .12328 m
.39716 .1227 L
s
.945 1 0 r
.37117 .12328 m
.397 .12309 L
s
.936 1 0 r
.37117 .12328 m
.39721 .12316 L
s
.928 1 0 r
.37117 .12328 m
.39741 .12309 L
s
.943 1 0 r
.37117 .12328 m
.39703 .12334 L
s
1 .217 0 r
.37117 .12328 m
.36996 .1181 L
s
1 .204 0 r
.37117 .12328 m
.37022 .11838 L
s
1 .24 0 r
.37117 .12328 m
.37016 .11751 L
s
1 .241 0 r
.37117 .12328 m
.36985 .11754 L
s
1 .231 0 r
.37117 .12328 m
.36998 .11777 L
s
1 .22 0 r
.37117 .12328 m
.37026 .11797 L
s
1 .216 0 r
.37117 .12328 m
.37643 .12368 L
s
1 .209 0 r
.37117 .12328 m
.37629 .12344 L
s
1 .216 0 r
.37117 .12328 m
.37644 .1238 L
s
1 .208 0 r
.37117 .12328 m
.37625 .12308 L
s
1 .213 0 r
.37117 .12328 m
.37638 .1233 L
s
1 .218 0 r
.37117 .12328 m
.37649 .12353 L
s
.998 1 0 r
.37117 .12328 m
.39565 .12182 L
s
1 .993 0 r
.37117 .12328 m
.39542 .12183 L
s
1 .997 0 r
.37117 .12328 m
.39554 .12199 L
s
1 .991 0 r
.37117 .12328 m
.3954 .12213 L
s
1 .998 0 r
.37117 .12328 m
.39559 .12228 L
s
.996 1 0 r
.37117 .12328 m
.39572 .12208 L
s
.413 1 0 r
.37117 .12328 m
.33249 .12687 L
s
.407 1 0 r
.37117 .12328 m
.33234 .1269 L
s
.41 1 0 r
.37117 .12328 m
.33243 .12701 L
s
.408 1 0 r
.37117 .12328 m
.33234 .1266 L
s
.414 1 0 r
.37117 .12328 m
.33253 .12714 L
s
.415 1 0 r
.37117 .12328 m
.33253 .12676 L
s
1 .023 0 r
.3711 .12221 m
.37136 .12272 L
s
1 .024 0 r
.3711 .12221 m
.37098 .12278 L
s
1 .017 0 r
.3711 .12221 m
.37117 .12261 L
s
.916 1 0 r
.3711 .12221 m
.39747 .12507 L
s
.935 1 0 r
.3711 .12221 m
.39716 .1227 L
s
.941 1 0 r
.3711 .12221 m
.397 .12309 L
s
.932 1 0 r
.3711 .12221 m
.39721 .12316 L
s
.925 1 0 r
.3711 .12221 m
.39741 .12309 L
s
.939 1 0 r
.3711 .12221 m
.39703 .12334 L
s
1 .174 0 r
.3711 .12221 m
.36996 .1181 L
s
1 .161 0 r
.3711 .12221 m
.37022 .11838 L
s
1 .196 0 r
.3711 .12221 m
.37016 .11751 L
s
1 .198 0 r
.3711 .12221 m
.36985 .11754 L
s
1 .187 0 r
.3711 .12221 m
.36998 .11777 L
s
1 .177 0 r
.3711 .12221 m
.37026 .11797 L
s
1 .226 0 r
.3711 .12221 m
.37643 .12368 L
s
1 .218 0 r
.3711 .12221 m
.37629 .12344 L
s
1 .228 0 r
.3711 .12221 m
.37644 .1238 L
s
1 .213 0 r
.3711 .12221 m
.37625 .12308 L
s
1 .22 0 r
.3711 .12221 m
.37638 .1233 L
s
1 .227 0 r
.3711 .12221 m
.37649 .12353 L
s
.997 1 0 r
.3711 .12221 m
.39565 .12182 L
s
1 .994 0 r
.3711 .12221 m
.39542 .12183 L
s
1 .998 0 r
.3711 .12221 m
.39554 .12199 L
s
1 .993 0 r
.3711 .12221 m
.3954 .12213 L
s
1 1 0 r
.3711 .12221 m
.39559 .12228 L
s
.994 1 0 r
.3711 .12221 m
.39572 .12208 L
s
.411 1 0 r
.3711 .12221 m
.33249 .12687 L
s
.405 1 0 r
.3711 .12221 m
.33234 .1269 L
s
.408 1 0 r
.3711 .12221 m
.33243 .12701 L
s
.406 1 0 r
.3711 .12221 m
.33234 .1266 L
s
.411 1 0 r
.3711 .12221 m
.33253 .12714 L
s
.413 1 0 r
.3711 .12221 m
.33253 .12676 L
s
1 .016 0 r
.37136 .12272 m
.37098 .12278 L
s
1 .009 0 r
.37136 .12272 m
.37117 .12261 L
s
.929 1 0 r
.37136 .12272 m
.39747 .12507 L
s
.946 1 0 r
.37136 .12272 m
.39716 .1227 L
s
.952 1 0 r
.37136 .12272 m
.397 .12309 L
s
.944 1 0 r
.37136 .12272 m
.39721 .12316 L
s
.936 1 0 r
.37136 .12272 m
.39741 .12309 L
s
.951 1 0 r
.37136 .12272 m
.39703 .12334 L
s
1 .197 0 r
.37136 .12272 m
.36996 .1181 L
s
1 .183 0 r
.37136 .12272 m
.37022 .11838 L
s
1 .219 0 r
.37136 .12272 m
.37016 .11751 L
s
1 .22 0 r
.37136 .12272 m
.36985 .11754 L
s
1 .21 0 r
.37136 .12272 m
.36998 .11777 L
s
1 .199 0 r
.37136 .12272 m
.37026 .11797 L
s
1 .211 0 r
.37136 .12272 m
.37643 .12368 L
s
1 .204 0 r
.37136 .12272 m
.37629 .12344 L
s
1 .212 0 r
.37136 .12272 m
.37644 .1238 L
s
1 .2 0 r
.37136 .12272 m
.37625 .12308 L
s
1 .207 0 r
.37136 .12272 m
.37638 .1233 L
s
1 .212 0 r
.37136 .12272 m
.37649 .12353 L
s
1 .993 0 r
.37136 .12272 m
.39565 .12182 L
s
1 .984 0 r
.37136 .12272 m
.39542 .12183 L
s
1 .988 0 r
.37136 .12272 m
.39554 .12199 L
s
1 .983 0 r
.37136 .12272 m
.3954 .12213 L
s
1 .99 0 r
.37136 .12272 m
.39559 .12228 L
s
1 .996 0 r
.37136 .12272 m
.39572 .12208 L
s
.403 1 0 r
.37136 .12272 m
.33249 .12687 L
s
.396 1 0 r
.37136 .12272 m
.33234 .1269 L
s
.4 1 0 r
.37136 .12272 m
.33243 .12701 L
s
.398 1 0 r
.37136 .12272 m
.33234 .1266 L
s
.403 1 0 r
.37136 .12272 m
.33253 .12714 L
s
.405 1 0 r
.37136 .12272 m
.33253 .12676 L
s
1 .01 0 r
.37098 .12278 m
.37117 .12261 L
s
.914 1 0 r
.37098 .12278 m
.39747 .12507 L
s
.93 1 0 r
.37098 .12278 m
.39716 .1227 L
s
.937 1 0 r
.37098 .12278 m
.397 .12309 L
s
.928 1 0 r
.37098 .12278 m
.39721 .12316 L
s
.92 1 0 r
.37098 .12278 m
.39741 .12309 L
s
.935 1 0 r
.37098 .12278 m
.39703 .12334 L
s
1 .196 0 r
.37098 .12278 m
.36996 .1181 L
s
1 .182 0 r
.37098 .12278 m
.37022 .11838 L
s
1 .218 0 r
.37098 .12278 m
.37016 .11751 L
s
1 .219 0 r
.37098 .12278 m
.36985 .11754 L
s
1 .209 0 r
.37098 .12278 m
.36998 .11777 L
s
1 .199 0 r
.37098 .12278 m
.37026 .11797 L
s
1 .226 0 r
.37098 .12278 m
.37643 .12368 L
s
1 .219 0 r
.37098 .12278 m
.37629 .12344 L
s
1 .227 0 r
.37098 .12278 m
.37644 .1238 L
s
1 .216 0 r
.37098 .12278 m
.37625 .12308 L
s
1 .222 0 r
.37098 .12278 m
.37638 .1233 L
s
1 .227 0 r
.37098 .12278 m
.37649 .12353 L
s
.991 1 0 r
.37098 .12278 m
.39565 .12182 L
s
1 .999 0 r
.37098 .12278 m
.39542 .12183 L
s
.996 1 0 r
.37098 .12278 m
.39554 .12199 L
s
1 .998 0 r
.37098 .12278 m
.3954 .12213 L
s
.994 1 0 r
.37098 .12278 m
.39559 .12228 L
s
.989 1 0 r
.37098 .12278 m
.39572 .12208 L
s
.419 1 0 r
.37098 .12278 m
.33249 .12687 L
s
.412 1 0 r
.37098 .12278 m
.33234 .1269 L
s
.416 1 0 r
.37098 .12278 m
.33243 .12701 L
s
.413 1 0 r
.37098 .12278 m
.33234 .1266 L
s
.419 1 0 r
.37098 .12278 m
.33253 .12714 L
s
.42 1 0 r
.37098 .12278 m
.33253 .12676 L
s
.921 1 0 r
.37117 .12261 m
.39747 .12507 L
s
.938 1 0 r
.37117 .12261 m
.39716 .1227 L
s
.944 1 0 r
.37117 .12261 m
.397 .12309 L
s
.936 1 0 r
.37117 .12261 m
.39721 .12316 L
s
.928 1 0 r
.37117 .12261 m
.39741 .12309 L
s
.943 1 0 r
.37117 .12261 m
.39703 .12334 L
s
1 .191 0 r
.37117 .12261 m
.36996 .1181 L
s
1 .177 0 r
.37117 .12261 m
.37022 .11838 L
s
1 .213 0 r
.37117 .12261 m
.37016 .11751 L
s
1 .214 0 r
.37117 .12261 m
.36985 .11754 L
s
1 .204 0 r
.37117 .12261 m
.36998 .11777 L
s
1 .193 0 r
.37117 .12261 m
.37026 .11797 L
s
1 .22 0 r
.37117 .12261 m
.37643 .12368 L
s
1 .212 0 r
.37117 .12261 m
.37629 .12344 L
s
1 .221 0 r
.37117 .12261 m
.37644 .1238 L
s
1 .209 0 r
.37117 .12261 m
.37625 .12308 L
s
1 .215 0 r
.37117 .12261 m
.37638 .1233 L
s
1 .221 0 r
.37117 .12261 m
.37649 .12353 L
s
.999 1 0 r
.37117 .12261 m
.39565 .12182 L
s
1 .991 0 r
.37117 .12261 m
.39542 .12183 L
s
1 .996 0 r
.37117 .12261 m
.39554 .12199 L
s
1 .99 0 r
.37117 .12261 m
.3954 .12213 L
s
1 .998 0 r
.37117 .12261 m
.39559 .12228 L
s
.997 1 0 r
.37117 .12261 m
.39572 .12208 L
s
.41 1 0 r
.37117 .12261 m
.33249 .12687 L
s
.404 1 0 r
.37117 .12261 m
.33234 .1269 L
s
.407 1 0 r
.37117 .12261 m
.33243 .12701 L
s
.405 1 0 r
.37117 .12261 m
.33234 .1266 L
s
.411 1 0 r
.37117 .12261 m
.33253 .12714 L
s
.412 1 0 r
.37117 .12261 m
.33253 .12676 L
s
1 .013 0 r
.3892 .20328 m
.38937 .20302 L
s
1 .024 0 r
.3892 .20328 m
.38961 .20284 L
s
1 .012 0 r
.3892 .20328 m
.38945 .20343 L
s
1 .022 0 r
.3892 .20328 m
.38971 .20315 L
s
1 .027 0 r
.3892 .20328 m
.38974 .20365 L
s
1 .232 0 r
.3892 .20328 m
.39239 .19859 L
s
1 .224 0 r
.3892 .20328 m
.39226 .19873 L
s
.3892 .20328 m
.39242 .19885 L
s
1 .239 0 r
.3892 .20328 m
.39255 .19848 L
s
.3892 .20328 m
.3927 .19858 L
s
1 .231 0 r
.3892 .20328 m
.39261 .19878 L
s
1 .865 0 r
.3892 .20328 m
.40311 .21923 L
s
1 .86 0 r
.3892 .20328 m
.40324 .21896 L
s
1 .859 0 r
.3892 .20328 m
.40347 .21873 L
s
1 .872 0 r
.3892 .20328 m
.40361 .21901 L
s
1 .878 0 r
.3892 .20328 m
.40351 .21931 L
s
1 .877 0 r
.3892 .20328 m
.40326 .21951 L
s
1 .578 0 r
.3892 .20328 m
.37583 .20787 L
s
1 .57 0 r
.3892 .20328 m
.37602 .20785 L
s
1 .585 0 r
.3892 .20328 m
.3757 .20802 L
s
1 .581 0 r
.3892 .20328 m
.37583 .20814 L
s
1 .567 0 r
.3892 .20328 m
.37615 .208 L
s
1 .574 0 r
.3892 .20328 m
.37602 .20815 L
s
1 .747 0 r
.3892 .20328 m
.40744 .20215 L
s
1 .759 0 r
.3892 .20328 m
.40771 .20177 L
s
.3892 .20328 m
.40775 .20209 L
s
1 .754 0 r
.3892 .20328 m
.40765 .20247 L
s
1 .772 0 r
.3892 .20328 m
.40805 .20194 L
s
1 .769 0 r
.3892 .20328 m
.40799 .20235 L
s
1 .807 0 r
.3892 .20328 m
.36978 .20688 L
s
1 .804 0 r
.3892 .20328 m
.36976 .20636 L
s
1 .789 0 r
.3892 .20328 m
.37011 .20613 L
s
1 .79 0 r
.3892 .20328 m
.37013 .20639 L
s
1 .798 0 r
.3892 .20328 m
.36998 .20672 L
s
1 .787 0 r
.3892 .20328 m
.37026 .20671 L
s
1 .012 0 r
.38937 .20302 m
.38961 .20284 L
s
1 .017 0 r
.38937 .20302 m
.38945 .20343 L
s
1 .015 0 r
.38937 .20302 m
.38971 .20315 L
s
1 .03 0 r
.38937 .20302 m
.38974 .20365 L
s
1 .219 0 r
.38937 .20302 m
.39239 .19859 L
s
1 .211 0 r
.38937 .20302 m
.39226 .19873 L
s
.38937 .20302 m
.39242 .19885 L
s
1 .226 0 r
.38937 .20302 m
.39255 .19848 L
s
.38937 .20302 m
.3927 .19858 L
s
1 .218 0 r
.38937 .20302 m
.39261 .19878 L
s
1 .868 0 r
.38937 .20302 m
.40311 .21923 L
s
1 .863 0 r
.38937 .20302 m
.40324 .21896 L
s
1 .862 0 r
.38937 .20302 m
.40347 .21873 L
s
1 .875 0 r
.38937 .20302 m
.40361 .21901 L
s
1 .881 0 r
.38937 .20302 m
.40351 .21931 L
s
.38937 .20302 m
.40326 .21951 L
s
1 .588 0 r
.38937 .20302 m
.37583 .20787 L
s
1 .58 0 r
.38937 .20302 m
.37602 .20785 L
s
1 .595 0 r
.38937 .20302 m
.3757 .20802 L
s
1 .592 0 r
.38937 .20302 m
.37583 .20814 L
s
1 .577 0 r
.38937 .20302 m
.37615 .208 L
s
1 .584 0 r
.38937 .20302 m
.37602 .20815 L
s
1 .739 0 r
.38937 .20302 m
.40744 .20215 L
s
1 .751 0 r
.38937 .20302 m
.40771 .20177 L
s
1 .752 0 r
.38937 .20302 m
.40775 .20209 L
s
1 .747 0 r
.38937 .20302 m
.40765 .20247 L
s
1 .764 0 r
.38937 .20302 m
.40805 .20194 L
s
1 .761 0 r
.38937 .20302 m
.40799 .20235 L
s
1 .816 0 r
.38937 .20302 m
.36978 .20688 L
s
1 .813 0 r
.38937 .20302 m
.36976 .20636 L
s
1 .797 0 r
.38937 .20302 m
.37011 .20613 L
s
1 .798 0 r
.38937 .20302 m
.37013 .20639 L
s
1 .807 0 r
.38937 .20302 m
.36998 .20672 L
s
1 .795 0 r
.38937 .20302 m
.37026 .20671 L
s
1 .025 0 r
.38961 .20284 m
.38945 .20343 L
s
1 .013 0 r
.38961 .20284 m
.38971 .20315 L
s
1 .034 0 r
.38961 .20284 m
.38974 .20365 L
s
1 .208 0 r
.38961 .20284 m
.39239 .19859 L
s
1 .2 0 r
.38961 .20284 m
.39226 .19873 L
s
.38961 .20284 m
.39242 .19885 L
s
1 .215 0 r
.38961 .20284 m
.39255 .19848 L
s
.38961 .20284 m
.3927 .19858 L
s
1 .207 0 r
.38961 .20284 m
.39261 .19878 L
s
1 .867 0 r
.38961 .20284 m
.40311 .21923 L
s
1 .862 0 r
.38961 .20284 m
.40324 .21896 L
s
1 .861 0 r
.38961 .20284 m
.40347 .21873 L
s
1 .874 0 r
.38961 .20284 m
.40361 .21901 L
s
1 .881 0 r
.38961 .20284 m
.40351 .21931 L
s
1 .88 0 r
.38961 .20284 m
.40326 .21951 L
s
1 .6 0 r
.38961 .20284 m
.37583 .20787 L
s
1 .592 0 r
.38961 .20284 m
.37602 .20785 L
s
1 .607 0 r
.38961 .20284 m
.3757 .20802 L
s
1 .603 0 r
.38961 .20284 m
.37583 .20814 L
s
1 .589 0 r
.38961 .20284 m
.37615 .208 L
s
1 .596 0 r
.38961 .20284 m
.37602 .20815 L
s
1 .729 0 r
.38961 .20284 m
.40744 .20215 L
s
1 .741 0 r
.38961 .20284 m
.40771 .20177 L
s
1 .742 0 r
.38961 .20284 m
.40775 .20209 L
s
1 .737 0 r
.38961 .20284 m
.40765 .20247 L
s
1 .754 0 r
.38961 .20284 m
.40805 .20194 L
s
1 .751 0 r
.38961 .20284 m
.40799 .20235 L
s
1 .827 0 r
.38961 .20284 m
.36978 .20688 L
s
1 .824 0 r
.38961 .20284 m
.36976 .20636 L
s
1 .808 0 r
.38961 .20284 m
.37011 .20613 L
s
1 .809 0 r
.38961 .20284 m
.37013 .20639 L
s
1 .817 0 r
.38961 .20284 m
.36998 .20672 L
s
1 .806 0 r
.38961 .20284 m
.37026 .20671 L
s
1 .016 0 r
.38945 .20343 m
.38971 .20315 L
s
1 .015 0 r
.38945 .20343 m
.38974 .20365 L
s
1 .231 0 r
.38945 .20343 m
.39239 .19859 L
s
1 .224 0 r
.38945 .20343 m
.39226 .19873 L
s
1 .223 0 r
.38945 .20343 m
.39242 .19885 L
s
1 .239 0 r
.38945 .20343 m
.39255 .19848 L
s
1 .238 0 r
.38945 .20343 m
.3927 .19858 L
s
1 .23 0 r
.38945 .20343 m
.39261 .19878 L
s
1 .854 0 r
.38945 .20343 m
.40311 .21923 L
s
1 .849 0 r
.38945 .20343 m
.40324 .21896 L
s
1 .848 0 r
.38945 .20343 m
.40347 .21873 L
s
1 .861 0 r
.38945 .20343 m
.40361 .21901 L
s
1 .867 0 r
.38945 .20343 m
.40351 .21931 L
s
1 .866 0 r
.38945 .20343 m
.40326 .21951 L
s
1 .585 0 r
.38945 .20343 m
.37583 .20787 L
s
1 .578 0 r
.38945 .20343 m
.37602 .20785 L
s
1 .592 0 r
.38945 .20343 m
.3757 .20802 L
s
1 .589 0 r
.38945 .20343 m
.37583 .20814 L
s
1 .574 0 r
.38945 .20343 m
.37615 .208 L
s
1 .581 0 r
.38945 .20343 m
.37602 .20815 L
s
1 .737 0 r
.38945 .20343 m
.40744 .20215 L
s
1 .749 0 r
.38945 .20343 m
.40771 .20177 L
s
1 .75 0 r
.38945 .20343 m
.40775 .20209 L
s
1 .745 0 r
.38945 .20343 m
.40765 .20247 L
s
1 .762 0 r
.38945 .20343 m
.40805 .20194 L
s
1 .759 0 r
.38945 .20343 m
.40799 .20235 L
s
1 .816 0 r
.38945 .20343 m
.36978 .20688 L
s
1 .813 0 r
.38945 .20343 m
.36976 .20636 L
s
1 .798 0 r
.38945 .20343 m
.37011 .20613 L
s
1 .799 0 r
.38945 .20343 m
.37013 .20639 L
s
1 .807 0 r
.38945 .20343 m
.36998 .20672 L
s
1 .795 0 r
.38945 .20343 m
.37026 .20671 L
s
1 .021 0 r
.38971 .20315 m
.38974 .20365 L
s
1 .216 0 r
.38971 .20315 m
.39239 .19859 L
s
1 .208 0 r
.38971 .20315 m
.39226 .19873 L
s
.38971 .20315 m
.39242 .19885 L
s
1 .223 0 r
.38971 .20315 m
.39255 .19848 L
s
.38971 .20315 m
.3927 .19858 L
s
1 .214 0 r
.38971 .20315 m
.39261 .19878 L
s
1 .855 0 r
.38971 .20315 m
.40311 .21923 L
s
1 .85 0 r
.38971 .20315 m
.40324 .21896 L
s
1 .849 0 r
.38971 .20315 m
.40347 .21873 L
s
1 .862 0 r
.38971 .20315 m
.40361 .21901 L
s
1 .868 0 r
.38971 .20315 m
.40351 .21931 L
s
.38971 .20315 m
.40326 .21951 L
s
1 .599 0 r
.38971 .20315 m
.37583 .20787 L
s
1 .592 0 r
.38971 .20315 m
.37602 .20785 L
s
1 .606 0 r
.38971 .20315 m
.3757 .20802 L
s
1 .603 0 r
.38971 .20315 m
.37583 .20814 L
s
1 .589 0 r
.38971 .20315 m
.37615 .208 L
s
1 .596 0 r
.38971 .20315 m
.37602 .20815 L
s
1 .726 0 r
.38971 .20315 m
.40744 .20215 L
s
1 .737 0 r
.38971 .20315 m
.40771 .20177 L
s
1 .738 0 r
.38971 .20315 m
.40775 .20209 L
s
1 .733 0 r
.38971 .20315 m
.40765 .20247 L
s
1 .751 0 r
.38971 .20315 m
.40805 .20194 L
s
1 .747 0 r
.38971 .20315 m
.40799 .20235 L
s
1 .828 0 r
.38971 .20315 m
.36978 .20688 L
s
1 .826 0 r
.38971 .20315 m
.36976 .20636 L
s
1 .81 0 r
.38971 .20315 m
.37011 .20613 L
s
1 .811 0 r
.38971 .20315 m
.37013 .20639 L
s
1 .819 0 r
.38971 .20315 m
.36998 .20672 L
s
1 .808 0 r
.38971 .20315 m
.37026 .20671 L
s
1 .234 0 r
.38974 .20365 m
.39239 .19859 L
s
1 .226 0 r
.38974 .20365 m
.39226 .19873 L
s
1 .225 0 r
.38974 .20365 m
.39242 .19885 L
s
1 .241 0 r
.38974 .20365 m
.39255 .19848 L
s
1 .24 0 r
.38974 .20365 m
.3927 .19858 L
s
1 .231 0 r
.38974 .20365 m
.39261 .19878 L
s
1 .839 0 r
.38974 .20365 m
.40311 .21923 L
s
1 .834 0 r
.38974 .20365 m
.40324 .21896 L
s
1 .833 0 r
.38974 .20365 m
.40347 .21873 L
s
1 .846 0 r
.38974 .20365 m
.40361 .21901 L
s
1 .852 0 r
.38974 .20365 m
.40351 .21931 L
s
1 .851 0 r
.38974 .20365 m
.40326 .21951 L
s
1 .594 0 r
.38974 .20365 m
.37583 .20787 L
s
1 .586 0 r
.38974 .20365 m
.37602 .20785 L
s
1 .601 0 r
.38974 .20365 m
.3757 .20802 L
s
1 .597 0 r
.38974 .20365 m
.37583 .20814 L
s
1 .583 0 r
.38974 .20365 m
.37615 .208 L
s
1 .59 0 r
.38974 .20365 m
.37602 .20815 L
s
1 .726 0 r
.38974 .20365 m
.40744 .20215 L
s
1 .738 0 r
.38974 .20365 m
.40771 .20177 L
s
1 .739 0 r
.38974 .20365 m
.40775 .20209 L
s
1 .733 0 r
.38974 .20365 m
.40765 .20247 L
s
1 .751 0 r
.38974 .20365 m
.40805 .20194 L
s
1 .747 0 r
.38974 .20365 m
.40799 .20235 L
s
1 .826 0 r
.38974 .20365 m
.36978 .20688 L
s
1 .824 0 r
.38974 .20365 m
.36976 .20636 L
s
1 .809 0 r
.38974 .20365 m
.37011 .20613 L
s
.38974 .20365 m
.37013 .20639 L
s
1 .817 0 r
.38974 .20365 m
.36998 .20672 L
s
1 .806 0 r
.38974 .20365 m
.37026 .20671 L
s
1 .023 0 r
.42839 .08368 m
.42848 .08312 L
s
1 .025 0 r
.42839 .08368 m
.42889 .08333 L
s
1 .01 0 r
.42839 .08368 m
.42846 .08344 L
s
1 .016 0 r
.42839 .08368 m
.42873 .0835 L
s
1 .023 0 r
.42839 .08368 m
.42875 .0841 L
s
.948 1 0 r
.42839 .08368 m
.4539 .0872 L
s
.941 1 0 r
.42839 .08368 m
.45409 .08703 L
s
.94 1 0 r
.42839 .08368 m
.45408 .08725 L
s
1 .34 0 r
.42839 .08368 m
.43291 .09065 L
s
1 .366 0 r
.42839 .08368 m
.43321 .09121 L
s
1 .354 0 r
.42839 .08368 m
.43276 .09115 L
s
1 .356 0 r
.42839 .08368 m
.43301 .09106 L
s
1 .362 0 r
.42839 .08368 m
.4328 .09137 L
s
1 .37 0 r
.42839 .08368 m
.43304 .09143 L
s
1 .764 0 r
.42839 .08368 m
.41384 .09542 L
s
1 .733 0 r
.42839 .08368 m
.41368 .09395 L
s
1 .737 0 r
.42839 .08368 m
.4138 .0943 L
s
1 .743 0 r
.42839 .08368 m
.41361 .09427 L
s
1 .74 0 r
.42839 .08368 m
.41345 .09392 L
s
1 .748 0 r
.42839 .08368 m
.41343 .0942 L
s
1 .653 0 r
.42839 .08368 m
.41273 .08682 L
s
1 .656 0 r
.42839 .08368 m
.4127 .08703 L
s
1 .644 0 r
.42839 .08368 m
.41294 .08674 L
s
1 .654 0 r
.42839 .08368 m
.41281 .08738 L
s
.42839 .08368 m
.41264 .08648 L
s
1 .663 0 r
.42839 .08368 m
.41247 .08685 L
s
1 .653 0 r
.42839 .08368 m
.41241 .08365 L
s
1 .657 0 r
.42839 .08368 m
.4123 .08395 L
s
1 .652 0 r
.42839 .08368 m
.41246 .0843 L
s
1 .019 0 r
.42848 .08312 m
.42889 .08333 L
s
1 .013 0 r
.42848 .08312 m
.42846 .08344 L
s
1 .019 0 r
.42848 .08312 m
.42873 .0835 L
s
1 .042 0 r
.42848 .08312 m
.42875 .0841 L
s
.948 1 0 r
.42848 .08312 m
.4539 .0872 L
s
.942 1 0 r
.42848 .08312 m
.45409 .08703 L
s
.94 1 0 r
.42848 .08312 m
.45408 .08725 L
s
1 .357 0 r
.42848 .08312 m
.43291 .09065 L
s
1 .383 0 r
.42848 .08312 m
.43321 .09121 L
s
1 .372 0 r
.42848 .08312 m
.43276 .09115 L
s
1 .373 0 r
.42848 .08312 m
.43301 .09106 L
s
1 .381 0 r
.42848 .08312 m
.4328 .09137 L
s
1 .388 0 r
.42848 .08312 m
.43304 .09143 L
s
1 .782 0 r
.42848 .08312 m
.41384 .09542 L
s
1 .749 0 r
.42848 .08312 m
.41368 .09395 L
s
1 .754 0 r
.42848 .08312 m
.4138 .0943 L
s
1 .76 0 r
.42848 .08312 m
.41361 .09427 L
s
1 .757 0 r
.42848 .08312 m
.41345 .09392 L
s
1 .764 0 r
.42848 .08312 m
.41343 .0942 L
s
1 .661 0 r
.42848 .08312 m
.41273 .08682 L
s
1 .664 0 r
.42848 .08312 m
.4127 .08703 L
s
1 .652 0 r
.42848 .08312 m
.41294 .08674 L
s
1 .664 0 r
.42848 .08312 m
.41281 .08738 L
s
1 .662 0 r
.42848 .08312 m
.41264 .08648 L
s
1 .672 0 r
.42848 .08312 m
.41247 .08685 L
s
1 .657 0 r
.42848 .08312 m
.41241 .08365 L
s
1 .662 0 r
.42848 .08312 m
.4123 .08395 L
s
1 .657 0 r
.42848 .08312 m
.41246 .0843 L
s
1 .018 0 r
.42889 .08333 m
.42846 .08344 L
s
1 .01 0 r
.42889 .08333 m
.42873 .0835 L
s
1 .032 0 r
.42889 .08333 m
.42875 .0841 L
s
.966 1 0 r
.42889 .08333 m
.4539 .0872 L
s
.959 1 0 r
.42889 .08333 m
.45409 .08703 L
s
.958 1 0 r
.42889 .08333 m
.45408 .08725 L
s
1 .341 0 r
.42889 .08333 m
.43291 .09065 L
s
1 .367 0 r
.42889 .08333 m
.43321 .09121 L
s
1 .357 0 r
.42889 .08333 m
.43276 .09115 L
s
1 .358 0 r
.42889 .08333 m
.43301 .09106 L
s
1 .365 0 r
.42889 .08333 m
.4328 .09137 L
s
1 .372 0 r
.42889 .08333 m
.43304 .09143 L
s
1 .789 0 r
.42889 .08333 m
.41384 .09542 L
s
1 .758 0 r
.42889 .08333 m
.41368 .09395 L
s
1 .762 0 r
.42889 .08333 m
.4138 .0943 L
s
1 .768 0 r
.42889 .08333 m
.41361 .09427 L
s
1 .765 0 r
.42889 .08333 m
.41345 .09392 L
s
1 .772 0 r
.42889 .08333 m
.41343 .0942 L
s
1 .676 0 r
.42889 .08333 m
.41273 .08682 L
s
1 .679 0 r
.42889 .08333 m
.4127 .08703 L
s
1 .666 0 r
.42889 .08333 m
.41294 .08674 L
s
1 .678 0 r
.42889 .08333 m
.41281 .08738 L
s
1 .676 0 r
.42889 .08333 m
.41264 .08648 L
s
1 .686 0 r
.42889 .08333 m
.41247 .08685 L
s
1 .674 0 r
.42889 .08333 m
.41241 .08365 L
s
1 .678 0 r
.42889 .08333 m
.4123 .08395 L
s
1 .673 0 r
.42889 .08333 m
.41246 .0843 L
s
1 .011 0 r
.42846 .08344 m
.42873 .0835 L
s
1 .03 0 r
.42846 .08344 m
.42875 .0841 L
s
.949 1 0 r
.42846 .08344 m
.4539 .0872 L
s
.943 1 0 r
.42846 .08344 m
.45409 .08703 L
s
.941 1 0 r
.42846 .08344 m
.45408 .08725 L
s
1 .346 0 r
.42846 .08344 m
.43291 .09065 L
s
1 .372 0 r
.42846 .08344 m
.43321 .09121 L
s
1 .361 0 r
.42846 .08344 m
.43276 .09115 L
s
1 .363 0 r
.42846 .08344 m
.43301 .09106 L
s
1 .369 0 r
.42846 .08344 m
.4328 .09137 L
s
1 .377 0 r
.42846 .08344 m
.43304 .09143 L
s
1 .772 0 r
.42846 .08344 m
.41384 .09542 L
s
1 .741 0 r
.42846 .08344 m
.41368 .09395 L
s
1 .745 0 r
.42846 .08344 m
.4138 .0943 L
s
1 .751 0 r
.42846 .08344 m
.41361 .09427 L
s
1 .748 0 r
.42846 .08344 m
.41345 .09392 L
s
1 .755 0 r
.42846 .08344 m
.41343 .0942 L
s
1 .657 0 r
.42846 .08344 m
.41273 .08682 L
s
1 .661 0 r
.42846 .08344 m
.4127 .08703 L
s
1 .648 0 r
.42846 .08344 m
.41294 .08674 L
s
1 .659 0 r
.42846 .08344 m
.41281 .08738 L
s
1 .658 0 r
.42846 .08344 m
.41264 .08648 L
s
1 .668 0 r
.42846 .08344 m
.41247 .08685 L
s
1 .656 0 r
.42846 .08344 m
.41241 .08365 L
s
1 .66 0 r
.42846 .08344 m
.4123 .08395 L
s
1 .655 0 r
.42846 .08344 m
.41246 .0843 L
s
1 .024 0 r
.42873 .0835 m
.42875 .0841 L
s
.961 1 0 r
.42873 .0835 m
.4539 .0872 L
s
.954 1 0 r
.42873 .0835 m
.45409 .08703 L
s
.953 1 0 r
.42873 .0835 m
.45408 .08725 L
s
1 .338 0 r
.42873 .0835 m
.43291 .09065 L
s
1 .364 0 r
.42873 .0835 m
.43321 .09121 L
s
1 .353 0 r
.42873 .0835 m
.43276 .09115 L
s
1 .355 0 r
.42873 .0835 m
.43301 .09106 L
s
1 .362 0 r
.42873 .0835 m
.4328 .09137 L
s
1 .369 0 r
.42873 .0835 m
.43304 .09143 L
s
1 .779 0 r
.42873 .0835 m
.41384 .09542 L
s
1 .749 0 r
.42873 .0835 m
.41368 .09395 L
s
1 .753 0 r
.42873 .0835 m
.4138 .0943 L
s
1 .759 0 r
.42873 .0835 m
.41361 .09427 L
s
1 .756 0 r
.42873 .0835 m
.41345 .09392 L
s
1 .763 0 r
.42873 .0835 m
.41343 .0942 L
s
1 .668 0 r
.42873 .0835 m
.41273 .08682 L
s
1 .671 0 r
.42873 .0835 m
.4127 .08703 L
s
1 .659 0 r
.42873 .0835 m
.41294 .08674 L
s
1 .67 0 r
.42873 .0835 m
.41281 .08738 L
s
1 .669 0 r
.42873 .0835 m
.41264 .08648 L
s
1 .678 0 r
.42873 .0835 m
.41247 .08685 L
s
1 .667 0 r
.42873 .0835 m
.41241 .08365 L
s
1 .672 0 r
.42873 .0835 m
.4123 .08395 L
s
1 .666 0 r
.42873 .0835 m
.41246 .0843 L
s
.965 1 0 r
.42875 .0841 m
.4539 .0872 L
s
.958 1 0 r
.42875 .0841 m
.45409 .08703 L
s
.957 1 0 r
.42875 .0841 m
.45408 .08725 L
s
1 .317 0 r
.42875 .0841 m
.43291 .09065 L
s
1 .343 0 r
.42875 .0841 m
.43321 .09121 L
s
1 .331 0 r
.42875 .0841 m
.43276 .09115 L
s
1 .333 0 r
.42875 .0841 m
.43301 .09106 L
s
1 .34 0 r
.42875 .0841 m
.4328 .09137 L
s
1 .347 0 r
.42875 .0841 m
.43304 .09143 L
s
1 .765 0 r
.42875 .0841 m
.41384 .09542 L
s
1 .736 0 r
.42875 .0841 m
.41368 .09395 L
s
1 .739 0 r
.42875 .0841 m
.4138 .0943 L
s
1 .745 0 r
.42875 .0841 m
.41361 .09427 L
s
1 .743 0 r
.42875 .0841 m
.41345 .09392 L
s
1 .75 0 r
.42875 .0841 m
.41343 .0942 L
s
1 .664 0 r
.42875 .0841 m
.41273 .08682 L
s
1 .667 0 r
.42875 .0841 m
.4127 .08703 L
s
1 .655 0 r
.42875 .0841 m
.41294 .08674 L
s
1 .665 0 r
.42875 .0841 m
.41281 .08738 L
s
.42875 .0841 m
.41264 .08648 L
s
1 .675 0 r
.42875 .0841 m
.41247 .08685 L
s
1 .668 0 r
.42875 .0841 m
.41241 .08365 L
s
1 .672 0 r
.42875 .0841 m
.4123 .08395 L
s
1 .666 0 r
.42875 .0841 m
.41246 .0843 L
s
1 .074 0 r
.46069 .11234 m
.46097 .11413 L
s
1 .016 0 r
.46069 .11234 m
.46061 .11272 L
s
1 .017 0 r
.46069 .11234 m
.4609 .11271 L
s
1 .033 0 r
.46069 .11234 m
.46095 .1131 L
s
1 .031 0 r
.46069 .11234 m
.46069 .11309 L
s
.928 1 0 r
.46069 .11234 m
.43518 .11846 L
s
.925 1 0 r
.46069 .11234 m
.43517 .11873 L
s
.927 1 0 r
.46069 .11234 m
.43531 .11907 L
s
.938 1 0 r
.46069 .11234 m
.43545 .11849 L
s
.46069 .11234 m
.4355 .11872 L
s
.46069 .11234 m
.43557 .11904 L
s
1 .205 0 r
.46069 .11234 m
.45613 .11443 L
s
1 .207 0 r
.46069 .11234 m
.45597 .1142 L
s
1 .214 0 r
.46069 .11234 m
.45591 .11449 L
s
1 .213 0 r
.46069 .11234 m
.45602 .11463 L
s
1 .209 0 r
.46069 .11234 m
.456 .11435 L
s
1 .214 0 r
.46069 .11234 m
.45604 .11478 L
s
1 .164 0 r
.46069 .11234 m
.46106 .10835 L
s
1 .143 0 r
.46069 .11234 m
.46098 .10885 L
s
1 .08 0 r
.46069 .11234 m
.46108 .11042 L
s
1 .175 0 r
.46069 .11234 m
.46098 .10807 L
s
1 .178 0 r
.46069 .11234 m
.46075 .10797 L
s
1 .155 0 r
.46069 .11234 m
.46082 .10853 L
s
1 .999 0 r
.46069 .11234 m
.4367 .11702 L
s
1 .992 0 r
.46069 .11234 m
.4369 .1172 L
s
.994 1 0 r
.46069 .11234 m
.43656 .11726 L
s
1 .996 0 r
.46069 .11234 m
.43687 .11747 L
s
.996 1 0 r
.46069 .11234 m
.43668 .11752 L
s
1 .999 0 r
.46069 .11234 m
.43672 .1172 L
s
.392 1 0 r
.46069 .11234 m
.49989 .109 L
s
.396 1 0 r
.46069 .11234 m
.49982 .10915 L
s
.388 1 0 r
.46069 .11234 m
.5 .10911 L
s
.393 1 0 r
.46069 .11234 m
.49992 .10944 L
s
.391 1 0 r
.46069 .11234 m
.49996 .10928 L
s
.392 1 0 r
.46069 .11234 m
.49989 .10886 L
s
1 .059 0 r
.46097 .11413 m
.46061 .11272 L
s
1 .058 0 r
.46097 .11413 m
.4609 .11271 L
s
1 .042 0 r
.46097 .11413 m
.46095 .1131 L
s
1 .044 0 r
.46097 .11413 m
.46069 .11309 L
s
.931 1 0 r
.46097 .11413 m
.43518 .11846 L
s
.929 1 0 r
.46097 .11413 m
.43517 .11873 L
s
.932 1 0 r
.46097 .11413 m
.43531 .11907 L
s
.942 1 0 r
.46097 .11413 m
.43545 .11849 L
s
.943 1 0 r
.46097 .11413 m
.4355 .11872 L
s
.46097 .11413 m
.43557 .11904 L
s
1 .198 0 r
.46097 .11413 m
.45613 .11443 L
s
1 .204 0 r
.46097 .11413 m
.45597 .1142 L
s
1 .207 0 r
.46097 .11413 m
.45591 .11449 L
s
1 .203 0 r
.46097 .11413 m
.45602 .11463 L
s
1 .204 0 r
.46097 .11413 m
.456 .11435 L
s
1 .203 0 r
.46097 .11413 m
.45604 .11478 L
s
1 .236 0 r
.46097 .11413 m
.46106 .10835 L
s
1 .216 0 r
.46097 .11413 m
.46098 .10885 L
s
1 .152 0 r
.46097 .11413 m
.46108 .11042 L
s
1 .248 0 r
.46097 .11413 m
.46098 .10807 L
s
1 .252 0 r
.46097 .11413 m
.46075 .10797 L
s
1 .229 0 r
.46097 .11413 m
.46082 .10853 L
s
1 .999 0 r
.46097 .11413 m
.4367 .11702 L
s
1 .992 0 r
.46097 .11413 m
.4369 .1172 L
s
.994 1 0 r
.46097 .11413 m
.43656 .11726 L
s
1 .994 0 r
.46097 .11413 m
.43687 .11747 L
s
.998 1 0 r
.46097 .11413 m
.43668 .11752 L
s
1 .999 0 r
.46097 .11413 m
.43672 .1172 L
s
.396 1 0 r
.46097 .11413 m
.49989 .109 L
s
.4 1 0 r
.46097 .11413 m
.49982 .10915 L
s
.392 1 0 r
.46097 .11413 m
.5 .10911 L
s
.397 1 0 r
.46097 .11413 m
.49992 .10944 L
s
.395 1 0 r
.46097 .11413 m
.49996 .10928 L
s
.46097 .11413 m
.49989 .10886 L
s
1 .012 0 r
.46061 .11272 m
.4609 .11271 L
s
1 .021 0 r
.46061 .11272 m
.46095 .1131 L
s
1 .015 0 r
.46061 .11272 m
.46069 .11309 L
s
.935 1 0 r
.46061 .11272 m
.43518 .11846 L
s
.932 1 0 r
.46061 .11272 m
.43517 .11873 L
s
.934 1 0 r
.46061 .11272 m
.43531 .11907 L
s
.945 1 0 r
.46061 .11272 m
.43545 .11849 L
s
.46061 .11272 m
.4355 .11872 L
s
.46061 .11272 m
.43557 .11904 L
s
1 .196 0 r
.46061 .11272 m
.45613 .11443 L
s
1 .199 0 r
.46061 .11272 m
.45597 .1142 L
s
1 .205 0 r
.46061 .11272 m
.45591 .11449 L
s
1 .203 0 r
.46061 .11272 m
.45602 .11463 L
s
1 .2 0 r
.46061 .11272 m
.456 .11435 L
s
1 .205 0 r
.46061 .11272 m
.45604 .11478 L
s
1 .18 0 r
.46061 .11272 m
.46106 .10835 L
s
1 .159 0 r
.46061 .11272 m
.46098 .10885 L
s
1 .096 0 r
.46061 .11272 m
.46108 .11042 L
s
1 .191 0 r
.46061 .11272 m
.46098 .10807 L
s
1 .194 0 r
.46061 .11272 m
.46075 .10797 L
s
1 .171 0 r
.46061 .11272 m
.46082 .10853 L
s
1 .993 0 r
.46061 .11272 m
.4367 .11702 L
s
1 .986 0 r
.46061 .11272 m
.4369 .1172 L
s
1 1 0 r
.46061 .11272 m
.43656 .11726 L
s
1 .989 0 r
.46061 .11272 m
.43687 .11747 L
s
1 .997 0 r
.46061 .11272 m
.43668 .11752 L
s
1 .993 0 r
.46061 .11272 m
.43672 .1172 L
s
.388 1 0 r
.46061 .11272 m
.49989 .109 L
s
.391 1 0 r
.46061 .11272 m
.49982 .10915 L
s
.384 1 0 r
.46061 .11272 m
.5 .10911 L
s
.389 1 0 r
.46061 .11272 m
.49992 .10944 L
s
.386 1 0 r
.46061 .11272 m
.49996 .10928 L
s
.387 1 0 r
.46061 .11272 m
.49989 .10886 L
s
1 .016 0 r
.4609 .11271 m
.46095 .1131 L
s
1 .018 0 r
.4609 .11271 m
.46069 .11309 L
s
.923 1 0 r
.4609 .11271 m
.43518 .11846 L
s
.921 1 0 r
.4609 .11271 m
.43517 .11873 L
s
.923 1 0 r
.4609 .11271 m
.43531 .11907 L
s
.934 1 0 r
.4609 .11271 m
.43545 .11849 L
s
.4609 .11271 m
.4355 .11872 L
s
.933 1 0 r
.4609 .11271 m
.43557 .11904 L
s
1 .207 0 r
.4609 .11271 m
.45613 .11443 L
s
1 .21 0 r
.4609 .11271 m
.45597 .1142 L
s
1 .216 0 r
.4609 .11271 m
.45591 .11449 L
s
1 .214 0 r
.4609 .11271 m
.45602 .11463 L
s
1 .211 0 r
.4609 .11271 m
.456 .11435 L
s
1 .216 0 r
.4609 .11271 m
.45604 .11478 L
s
1 .178 0 r
.4609 .11271 m
.46106 .10835 L
s
1 .157 0 r
.4609 .11271 m
.46098 .10885 L
s
1 .094 0 r
.4609 .11271 m
.46108 .11042 L
s
1 .189 0 r
.4609 .11271 m
.46098 .10807 L
s
1 .194 0 r
.4609 .11271 m
.46075 .10797 L
s
1 .171 0 r
.4609 .11271 m
.46082 .10853 L
s
.996 1 0 r
.4609 .11271 m
.4367 .11702 L
s
1 .998 0 r
.4609 .11271 m
.4369 .1172 L
s
.988 1 0 r
.4609 .11271 m
.43656 .11726 L
s
.999 1 0 r
.4609 .11271 m
.43687 .11747 L
s
.991 1 0 r
.4609 .11271 m
.43668 .11752 L
s
.995 1 0 r
.4609 .11271 m
.43672 .1172 L
s
.399 1 0 r
.4609 .11271 m
.49989 .109 L
s
.403 1 0 r
.4609 .11271 m
.49982 .10915 L
s
.395 1 0 r
.4609 .11271 m
.5 .10911 L
s
.4 1 0 r
.4609 .11271 m
.49992 .10944 L
s
.398 1 0 r
.4609 .11271 m
.49996 .10928 L
s
.399 1 0 r
.4609 .11271 m
.49989 .10886 L
s
1 .011 0 r
.46095 .1131 m
.46069 .11309 L
s
.924 1 0 r
.46095 .1131 m
.43518 .11846 L
s
.922 1 0 r
.46095 .1131 m
.43517 .11873 L
s
.924 1 0 r
.46095 .1131 m
.43531 .11907 L
s
.935 1 0 r
.46095 .1131 m
.43545 .11849 L
s
.46095 .1131 m
.4355 .11872 L
s
.46095 .1131 m
.43557 .11904 L
s
1 .204 0 r
.46095 .1131 m
.45613 .11443 L
s
1 .209 0 r
.46095 .1131 m
.45597 .1142 L
s
1 .214 0 r
.46095 .1131 m
.45591 .11449 L
s
1 .211 0 r
.46095 .1131 m
.45602 .11463 L
s
1 .209 0 r
.46095 .1131 m
.456 .11435 L
s
1 .212 0 r
.46095 .1131 m
.45604 .11478 L
s
1 .194 0 r
.46095 .1131 m
.46106 .10835 L
s
1 .173 0 r
.46095 .1131 m
.46098 .10885 L
s
1 .11 0 r
.46095 .1131 m
.46108 .11042 L
s
1 .205 0 r
.46095 .1131 m
.46098 .10807 L
s
1 .21 0 r
.46095 .1131 m
.46075 .10797 L
s
1 .187 0 r
.46095 .1131 m
.46082 .10853 L
s
.996 1 0 r
.46095 .1131 m
.4367 .11702 L
s
1 .997 0 r
.46095 .1131 m
.4369 .1172 L
s
.989 1 0 r
.46095 .1131 m
.43656 .11726 L
s
1 1 0 r
.46095 .1131 m
.43687 .11747 L
s
.992 1 0 r
.46095 .1131 m
.43668 .11752 L
s
.996 1 0 r
.46095 .1131 m
.43672 .1172 L
s
.4 1 0 r
.46095 .1131 m
.49989 .109 L
s
.404 1 0 r
.46095 .1131 m
.49982 .10915 L
s
.396 1 0 r
.46095 .1131 m
.5 .10911 L
s
.401 1 0 r
.46095 .1131 m
.49992 .10944 L
s
.399 1 0 r
.46095 .1131 m
.49996 .10928 L
s
.4 1 0 r
.46095 .1131 m
.49989 .10886 L
s
.935 1 0 r
.46069 .11309 m
.43518 .11846 L
s
.932 1 0 r
.46069 .11309 m
.43517 .11873 L
s
.935 1 0 r
.46069 .11309 m
.43531 .11907 L
s
.945 1 0 r
.46069 .11309 m
.43545 .11849 L
s
.946 1 0 r
.46069 .11309 m
.4355 .11872 L
s
.945 1 0 r
.46069 .11309 m
.43557 .11904 L
s
1 .194 0 r
.46069 .11309 m
.45613 .11443 L
s
1 .198 0 r
.46069 .11309 m
.45597 .1142 L
s
1 .203 0 r
.46069 .11309 m
.45591 .11449 L
s
1 .201 0 r
.46069 .11309 m
.45602 .11463 L
s
1 .198 0 r
.46069 .11309 m
.456 .11435 L
s
1 .202 0 r
.46069 .11309 m
.45604 .11478 L
s
1 .194 0 r
.46069 .11309 m
.46106 .10835 L
s
1 .173 0 r
.46069 .11309 m
.46098 .10885 L
s
1 .11 0 r
.46069 .11309 m
.46108 .11042 L
s
1 .205 0 r
.46069 .11309 m
.46098 .10807 L
s
1 .209 0 r
.46069 .11309 m
.46075 .10797 L
s
1 .186 0 r
.46069 .11309 m
.46082 .10853 L
s
1 .993 0 r
.46069 .11309 m
.4367 .11702 L
s
1 .986 0 r
.46069 .11309 m
.4369 .1172 L
s
.999 1 0 r
.46069 .11309 m
.43656 .11726 L
s
1 .99 0 r
.46069 .11309 m
.43687 .11747 L
s
1 .997 0 r
.46069 .11309 m
.43668 .11752 L
s
1 .994 0 r
.46069 .11309 m
.43672 .1172 L
s
.389 1 0 r
.46069 .11309 m
.49989 .109 L
s
.393 1 0 r
.46069 .11309 m
.49982 .10915 L
s
.385 1 0 r
.46069 .11309 m
.5 .10911 L
s
.39 1 0 r
.46069 .11309 m
.49992 .10944 L
s
.388 1 0 r
.46069 .11309 m
.49996 .10928 L
s
.389 1 0 r
.46069 .11309 m
.49989 .10886 L
s
1 .015 0 r
.45422 .21519 m
.45457 .21529 L
s
1 .017 0 r
.45422 .21519 m
.45422 .2156 L
s
1 .025 0 r
.45422 .21519 m
.45469 .2156 L
s
1 .034 0 r
.45422 .21519 m
.4544 .216 L
s
1 .038 0 r
.45422 .21519 m
.45475 .21595 L
s
1 .393 0 r
.45422 .21519 m
.44573 .21969 L
s
1 .404 0 r
.45422 .21519 m
.4454 .21964 L
s
1 .413 0 r
.45422 .21519 m
.44535 .22003 L
s
1 .397 0 r
.45422 .21519 m
.44577 .22001 L
s
1 .416 0 r
.45422 .21519 m
.4451 .21973 L
s
1 .405 0 r
.45422 .21519 m
.44578 .22037 L
s
1 .28 0 r
.45422 .21519 m
.46107 .21509 L
s
1 .285 0 r
.45422 .21519 m
.46118 .21464 L
s
1 .27 0 r
.45422 .21519 m
.4608 .21458 L
s
1 .273 0 r
.45422 .21519 m
.46082 .21416 L
s
1 .286 0 r
.45422 .21519 m
.46112 .21396 L
s
1 .291 0 r
.45422 .21519 m
.46129 .21431 L
s
1 .702 0 r
.45422 .21519 m
.47126 .21736 L
s
1 .721 0 r
.45422 .21519 m
.47174 .2174 L
s
1 .711 0 r
.45422 .21519 m
.47153 .21714 L
s
1 .698 0 r
.45422 .21519 m
.47112 .21768 L
s
1 .716 0 r
.45422 .21519 m
.47158 .21769 L
s
1 .708 0 r
.45422 .21519 m
.47134 .21793 L
s
1 .621 0 r
.45422 .21519 m
.46284 .20268 L
s
1 .619 0 r
.45422 .21519 m
.46238 .20243 L
s
1 .628 0 r
.45422 .21519 m
.46268 .20235 L
s
1 .607 0 r
.45422 .21519 m
.46238 .20276 L
s
1 .618 0 r
.45422 .21519 m
.4626 .20261 L
s
1 .608 0 r
.45422 .21519 m
.46265 .20291 L
s
1 .388 0 r
.45422 .21519 m
.44576 .21091 L
s
1 .393 0 r
.45422 .21519 m
.44557 .211 L
s
1 .378 0 r
.45422 .21519 m
.44593 .2111 L
s
1 .4 0 r
.45422 .21519 m
.44536 .21105 L
s
1 .388 0 r
.45422 .21519 m
.44558 .21126 L
s
1 .377 0 r
.45422 .21519 m
.44585 .21132 L
s
1 .019 0 r
.45457 .21529 m
.45422 .2156 L
s
1 .013 0 r
.45457 .21529 m
.45469 .2156 L
s
1 .03 0 r
.45457 .21529 m
.4544 .216 L
s
1 .028 0 r
.45457 .21529 m
.45475 .21595 L
s
1 .404 0 r
.45457 .21529 m
.44573 .21969 L
s
1 .415 0 r
.45457 .21529 m
.4454 .21964 L
s
1 .424 0 r
.45457 .21529 m
.44535 .22003 L
s
1 .408 0 r
.45457 .21529 m
.44577 .22001 L
s
1 .427 0 r
.45457 .21529 m
.4451 .21973 L
s
1 .415 0 r
.45457 .21529 m
.44578 .22037 L
s
1 .266 0 r
.45457 .21529 m
.46107 .21509 L
s
1 .271 0 r
.45457 .21529 m
.46118 .21464 L
s
1 .256 0 r
.45457 .21529 m
.4608 .21458 L
s
1 .259 0 r
.45457 .21529 m
.46082 .21416 L
s
1 .273 0 r
.45457 .21529 m
.46112 .21396 L
s
1 .277 0 r
.45457 .21529 m
.46129 .21431 L
s
1 .687 0 r
.45457 .21529 m
.47126 .21736 L
s
1 .707 0 r
.45457 .21529 m
.47174 .2174 L
s
1 .697 0 r
.45457 .21529 m
.47153 .21714 L
s
1 .683 0 r
.45457 .21529 m
.47112 .21768 L
s
1 .702 0 r
.45457 .21529 m
.47158 .21769 L
s
1 .693 0 r
.45457 .21529 m
.47134 .21793 L
s
1 .616 0 r
.45457 .21529 m
.46284 .20268 L
s
1 .615 0 r
.45457 .21529 m
.46238 .20243 L
s
1 .624 0 r
.45457 .21529 m
.46268 .20235 L
s
1 .603 0 r
.45457 .21529 m
.46238 .20276 L
s
1 .613 0 r
.45457 .21529 m
.4626 .20261 L
s
1 .604 0 r
.45457 .21529 m
.46265 .20291 L
s
1 .402 0 r
.45457 .21529 m
.44576 .21091 L
s
1 .408 0 r
.45457 .21529 m
.44557 .211 L
s
1 .392 0 r
.45457 .21529 m
.44593 .2111 L
s
1 .414 0 r
.45457 .21529 m
.44536 .21105 L
s
1 .402 0 r
.45457 .21529 m
.44558 .21126 L
s
1 .392 0 r
.45457 .21529 m
.44585 .21132 L
s
1 .019 0 r
.45422 .2156 m
.45469 .2156 L
s
1 .018 0 r
.45422 .2156 m
.4544 .216 L
s
1 .026 0 r
.45422 .2156 m
.45475 .21595 L
s
1 .385 0 r
.45422 .2156 m
.44573 .21969 L
s
1 .396 0 r
.45422 .2156 m
.4454 .21964 L
s
1 .405 0 r
.45422 .2156 m
.44535 .22003 L
s
1 .389 0 r
.45422 .2156 m
.44577 .22001 L
s
1 .409 0 r
.45422 .2156 m
.4451 .21973 L
s
1 .396 0 r
.45422 .2156 m
.44578 .22037 L
s
1 .281 0 r
.45422 .2156 m
.46107 .21509 L
s
1 .287 0 r
.45422 .2156 m
.46118 .21464 L
s
1 .272 0 r
.45422 .2156 m
.4608 .21458 L
s
1 .276 0 r
.45422 .2156 m
.46082 .21416 L
s
1 .29 0 r
.45422 .2156 m
.46112 .21396 L
s
1 .294 0 r
.45422 .2156 m
.46129 .21431 L
s
1 .7 0 r
.45422 .2156 m
.47126 .21736 L
s
1 .72 0 r
.45422 .2156 m
.47174 .2174 L
s
1 .71 0 r
.45422 .2156 m
.47153 .21714 L
s
1 .696 0 r
.45422 .2156 m
.47112 .21768 L
s
1 .714 0 r
.45422 .2156 m
.47158 .21769 L
s
1 .706 0 r
.45422 .2156 m
.47134 .21793 L
s
1 .635 0 r
.45422 .2156 m
.46284 .20268 L
s
1 .633 0 r
.45422 .2156 m
.46238 .20243 L
s
1 .642 0 r
.45422 .2156 m
.46268 .20235 L
s
1 .621 0 r
.45422 .2156 m
.46238 .20276 L
s
1 .632 0 r
.45422 .2156 m
.4626 .20261 L
s
1 .622 0 r
.45422 .2156 m
.46265 .20291 L
s
1 .395 0 r
.45422 .2156 m
.44576 .21091 L
s
1 .4 0 r
.45422 .2156 m
.44557 .211 L
s
1 .385 0 r
.45422 .2156 m
.44593 .2111 L
s
1 .407 0 r
.45422 .2156 m
.44536 .21105 L
s
1 .395 0 r
.45422 .2156 m
.44558 .21126 L
s
1 .384 0 r
.45422 .2156 m
.44585 .21132 L
s
1 .02 0 r
.45469 .2156 m
.4544 .216 L
s
1 .015 0 r
.45469 .2156 m
.45475 .21595 L
s
1 .403 0 r
.45469 .2156 m
.44573 .21969 L
s
1 .414 0 r
.45469 .2156 m
.4454 .21964 L
s
1 .422 0 r
.45469 .2156 m
.44535 .22003 L
s
1 .406 0 r
.45469 .2156 m
.44577 .22001 L
s
1 .426 0 r
.45469 .2156 m
.4451 .21973 L
s
1 .413 0 r
.45469 .2156 m
.44578 .22037 L
s
1 .262 0 r
.45469 .2156 m
.46107 .21509 L
s
1 .268 0 r
.45469 .2156 m
.46118 .21464 L
s
1 .253 0 r
.45469 .2156 m
.4608 .21458 L
s
1 .257 0 r
.45469 .2156 m
.46082 .21416 L
s
1 .271 0 r
.45469 .2156 m
.46112 .21396 L
s
1 .275 0 r
.45469 .2156 m
.46129 .21431 L
s
1 .681 0 r
.45469 .2156 m
.47126 .21736 L
s
1 .701 0 r
.45469 .2156 m
.47174 .2174 L
s
1 .691 0 r
.45469 .2156 m
.47153 .21714 L
s
1 .677 0 r
.45469 .2156 m
.47112 .21768 L
s
1 .695 0 r
.45469 .2156 m
.47158 .21769 L
s
1 .687 0 r
.45469 .2156 m
.47134 .21793 L
s
1 .624 0 r
.45469 .2156 m
.46284 .20268 L
s
1 .623 0 r
.45469 .2156 m
.46238 .20243 L
s
1 .632 0 r
.45469 .2156 m
.46268 .20235 L
s
1 .611 0 r
.45469 .2156 m
.46238 .20276 L
s
1 .621 0 r
.45469 .2156 m
.4626 .20261 L
s
1 .612 0 r
.45469 .2156 m
.46265 .20291 L
s
1 .412 0 r
.45469 .2156 m
.44576 .21091 L
s
1 .417 0 r
.45469 .2156 m
.44557 .211 L
s
1 .402 0 r
.45469 .2156 m
.44593 .2111 L
s
1 .424 0 r
.45469 .2156 m
.44536 .21105 L
s
1 .412 0 r
.45469 .2156 m
.44558 .21126 L
s
1 .401 0 r
.45469 .2156 m
.44585 .21132 L
s
1 .014 0 r
.4544 .216 m
.45475 .21595 L
s
1 .385 0 r
.4544 .216 m
.44573 .21969 L
s
1 .396 0 r
.4544 .216 m
.4454 .21964 L
s
1 .405 0 r
.4544 .216 m
.44535 .22003 L
s
1 .389 0 r
.4544 .216 m
.44577 .22001 L
s
1 .409 0 r
.4544 .216 m
.4451 .21973 L
s
1 .395 0 r
.4544 .216 m
.44578 .22037 L
s
1 .275 0 r
.4544 .216 m
.46107 .21509 L
s
1 .282 0 r
.4544 .216 m
.46118 .21464 L
s
1 .268 0 r
.4544 .216 m
.4608 .21458 L
s
1 .273 0 r
.4544 .216 m
.46082 .21416 L
s
1 .287 0 r
.4544 .216 m
.46112 .21396 L
s
1 .29 0 r
.4544 .216 m
.46129 .21431 L
s
1 .691 0 r
.4544 .216 m
.47126 .21736 L
s
1 .711 0 r
.4544 .216 m
.47174 .2174 L
s
1 .702 0 r
.4544 .216 m
.47153 .21714 L
s
1 .687 0 r
.4544 .216 m
.47112 .21768 L
s
1 .705 0 r
.4544 .216 m
.47158 .21769 L
s
1 .697 0 r
.4544 .216 m
.47134 .21793 L
s
1 .644 0 r
.4544 .216 m
.46284 .20268 L
s
1 .643 0 r
.4544 .216 m
.46238 .20243 L
s
1 .652 0 r
.4544 .216 m
.46268 .20235 L
s
1 .631 0 r
.4544 .216 m
.46238 .20276 L
s
1 .642 0 r
.4544 .216 m
.4626 .20261 L
s
1 .632 0 r
.4544 .216 m
.46265 .20291 L
s
1 .41 0 r
.4544 .216 m
.44576 .21091 L
s
1 .414 0 r
.4544 .216 m
.44557 .211 L
s
1 .399 0 r
.4544 .216 m
.44593 .2111 L
s
1 .421 0 r
.4544 .216 m
.44536 .21105 L
s
1 .409 0 r
.4544 .216 m
.44558 .21126 L
s
1 .398 0 r
.4544 .216 m
.44585 .21132 L
s
1 .399 0 r
.45475 .21595 m
.44573 .21969 L
s
1 .41 0 r
.45475 .21595 m
.4454 .21964 L
s
1 .418 0 r
.45475 .21595 m
.44535 .22003 L
s
1 .402 0 r
.45475 .21595 m
.44577 .22001 L
s
1 .423 0 r
.45475 .21595 m
.4451 .21973 L
s
1 .409 0 r
.45475 .21595 m
.44578 .22037 L
s
1 .261 0 r
.45475 .21595 m
.46107 .21509 L
s
1 .268 0 r
.45475 .21595 m
.46118 .21464 L
s
1 .254 0 r
.45475 .21595 m
.4608 .21458 L
s
1 .259 0 r
.45475 .21595 m
.46082 .21416 L
s
1 .273 0 r
.45475 .21595 m
.46112 .21396 L
s
1 .275 0 r
.45475 .21595 m
.46129 .21431 L
s
1 .677 0 r
.45475 .21595 m
.47126 .21736 L
s
1 .697 0 r
.45475 .21595 m
.47174 .2174 L
s
1 .687 0 r
.45475 .21595 m
.47153 .21714 L
s
1 .673 0 r
.45475 .21595 m
.47112 .21768 L
s
1 .691 0 r
.45475 .21595 m
.47158 .21769 L
s
1 .683 0 r
.45475 .21595 m
.47134 .21793 L
s
1 .635 0 r
.45475 .21595 m
.46284 .20268 L
s
1 .634 0 r
.45475 .21595 m
.46238 .20243 L
s
1 .643 0 r
.45475 .21595 m
.46268 .20235 L
s
1 .623 0 r
.45475 .21595 m
.46238 .20276 L
s
1 .633 0 r
.45475 .21595 m
.4626 .20261 L
s
1 .623 0 r
.45475 .21595 m
.46265 .20291 L
s
1 .421 0 r
.45475 .21595 m
.44576 .21091 L
s
1 .426 0 r
.45475 .21595 m
.44557 .211 L
s
1 .411 0 r
.45475 .21595 m
.44593 .2111 L
s
1 .433 0 r
.45475 .21595 m
.44536 .21105 L
s
1 .421 0 r
.45475 .21595 m
.44558 .21126 L
s
1 .41 0 r
.45475 .21595 m
.44585 .21132 L
s
1 .016 0 r
.45169 .15276 m
.45176 .15314 L
s
1 .017 0 r
.45169 .15276 m
.45148 .1524 L
s
1 .02 0 r
.45169 .15276 m
.45123 .15261 L
s
1 .014 0 r
.45169 .15276 m
.45135 .15284 L
s
1 .022 0 r
.45169 .15276 m
.45149 .15326 L
s
1 .358 0 r
.45169 .15276 m
.44294 .15313 L
s
.45169 .15276 m
.44296 .15357 L
s
1 .368 0 r
.45169 .15276 m
.44269 .15307 L
s
1 .378 0 r
.45169 .15276 m
.44244 .15315 L
s
.45169 .15276 m
.44248 .15355 L
s
1 .367 0 r
.45169 .15276 m
.44272 .15348 L
s
1 .847 0 r
.45169 .15276 m
.44013 .16995 L
s
1 .85 0 r
.45169 .15276 m
.44031 .17016 L
s
1 .857 0 r
.45169 .15276 m
.44021 .17031 L
s
1 .862 0 r
.45169 .15276 m
.44001 .17032 L
s
1 .849 0 r
.45169 .15276 m
.4405 .17026 L
s
1 .861 0 r
.45169 .15276 m
.44031 .1705 L
s
1 .639 0 r
.45169 .15276 m
.46028 .16584 L
s
1 .63 0 r
.45169 .15276 m
.45991 .1658 L
s
1 .645 0 r
.45169 .15276 m
.46025 .16602 L
s
1 .637 0 r
.45169 .15276 m
.46007 .16589 L
s
1 .639 0 r
.45169 .15276 m
.4599 .16605 L
s
1 .65 0 r
.45169 .15276 m
.46013 .16624 L
s
1 .891 0 r
.45169 .15276 m
.42991 .15361 L
s
1 .901 0 r
.45169 .15276 m
.42966 .15375 L
s
1 .886 0 r
.45169 .15276 m
.43004 .15388 L
s
1 .898 0 r
.45169 .15276 m
.42974 .15414 L
s
1 .891 0 r
.45169 .15276 m
.42991 .15402 L
s
1 .878 0 r
.45169 .15276 m
.43022 .1538 L
s
1 .706 0 r
.45169 .15276 m
.45798 .13665 L
s
1 .712 0 r
.45169 .15276 m
.45804 .13653 L
s
1 .72 0 r
.45169 .15276 m
.458 .1363 L
s
1 .718 0 r
.45169 .15276 m
.45786 .13629 L
s
1 .713 0 r
.45169 .15276 m
.45779 .13641 L
s
1 .703 0 r
.45169 .15276 m
.45785 .1367 L
s
1 .032 0 r
.45176 .15314 m
.45148 .1524 L
s
1 .031 0 r
.45176 .15314 m
.45123 .15261 L
s
1 .021 0 r
.45176 .15314 m
.45135 .15284 L
s
1 .012 0 r
.45176 .15314 m
.45149 .15326 L
s
1 .36 0 r
.45176 .15314 m
.44294 .15313 L
s
.45176 .15314 m
.44296 .15357 L
s
1 .371 0 r
.45176 .15314 m
.44269 .15307 L
s
1 .381 0 r
.45176 .15314 m
.44244 .15315 L
s
1 .379 0 r
.45176 .15314 m
.44248 .15355 L
s
1 .369 0 r
.45176 .15314 m
.44272 .15348 L
s
1 .835 0 r
.45176 .15314 m
.44013 .16995 L
s
1 .838 0 r
.45176 .15314 m
.44031 .17016 L
s
1 .846 0 r
.45176 .15314 m
.44021 .17031 L
s
1 .85 0 r
.45176 .15314 m
.44001 .17032 L
s
1 .837 0 r
.45176 .15314 m
.4405 .17026 L
s
1 .849 0 r
.45176 .15314 m
.44031 .1705 L
s
1 .625 0 r
.45176 .15314 m
.46028 .16584 L
s
1 .615 0 r
.45176 .15314 m
.45991 .1658 L
s
1 .63 0 r
.45176 .15314 m
.46025 .16602 L
s
1 .622 0 r
.45176 .15314 m
.46007 .16589 L
s
1 .624 0 r
.45176 .15314 m
.4599 .16605 L
s
1 .635 0 r
.45176 .15314 m
.46013 .16624 L
s
1 .893 0 r
.45176 .15314 m
.42991 .15361 L
s
1 .903 0 r
.45176 .15314 m
.42966 .15375 L
s
1 .888 0 r
.45176 .15314 m
.43004 .15388 L
s
1 .901 0 r
.45176 .15314 m
.42974 .15414 L
s
1 .894 0 r
.45176 .15314 m
.42991 .15402 L
s
1 .88 0 r
.45176 .15314 m
.43022 .1538 L
s
1 .72 0 r
.45176 .15314 m
.45798 .13665 L
s
1 .726 0 r
.45176 .15314 m
.45804 .13653 L
s
1 .734 0 r
.45176 .15314 m
.458 .1363 L
s
1 .732 0 r
.45176 .15314 m
.45786 .13629 L
s
1 .727 0 r
.45176 .15314 m
.45779 .13641 L
s
1 .716 0 r
.45176 .15314 m
.45785 .1367 L
s
1 .013 0 r
.45148 .1524 m
.45123 .15261 L
s
1 .019 0 r
.45148 .1524 m
.45135 .15284 L
s
1 .035 0 r
.45148 .1524 m
.45149 .15326 L
s
1 .35 0 r
.45148 .1524 m
.44294 .15313 L
s
1 .352 0 r
.45148 .1524 m
.44296 .15357 L
s
1 .36 0 r
.45148 .1524 m
.44269 .15307 L
s
1 .371 0 r
.45148 .1524 m
.44244 .15315 L
s
.45148 .1524 m
.44248 .15355 L
s
1 .361 0 r
.45148 .1524 m
.44272 .15348 L
s
1 .854 0 r
.45148 .1524 m
.44013 .16995 L
s
1 .857 0 r
.45148 .1524 m
.44031 .17016 L
s
1 .865 0 r
.45148 .1524 m
.44021 .17031 L
s
1 .87 0 r
.45148 .1524 m
.44001 .17032 L
s
1 .857 0 r
.45148 .1524 m
.4405 .17026 L
s
1 .869 0 r
.45148 .1524 m
.44031 .1705 L
s
1 .656 0 r
.45148 .1524 m
.46028 .16584 L
s
1 .647 0 r
.45148 .1524 m
.45991 .1658 L
s
1 .662 0 r
.45148 .1524 m
.46025 .16602 L
s
1 .654 0 r
.45148 .1524 m
.46007 .16589 L
s
1 .655 0 r
.45148 .1524 m
.4599 .16605 L
s
1 .667 0 r
.45148 .1524 m
.46013 .16624 L
s
1 .883 0 r
.45148 .1524 m
.42991 .15361 L
s
1 .893 0 r
.45148 .1524 m
.42966 .15375 L
s
1 .878 0 r
.45148 .1524 m
.43004 .15388 L
s
1 .891 0 r
.45148 .1524 m
.42974 .15414 L
s
1 .884 0 r
.45148 .1524 m
.42991 .15402 L
s
1 .87 0 r
.45148 .1524 m
.43022 .1538 L
s
1 .696 0 r
.45148 .1524 m
.45798 .13665 L
s
1 .702 0 r
.45148 .1524 m
.45804 .13653 L
s
1 .71 0 r
.45148 .1524 m
.458 .1363 L
s
1 .708 0 r
.45148 .1524 m
.45786 .13629 L
s
1 .702 0 r
.45148 .1524 m
.45779 .13641 L
s
1 .692 0 r
.45148 .1524 m
.45785 .1367 L
s
1 .011 0 r
.45123 .15261 m
.45135 .15284 L
s
1 .029 0 r
.45123 .15261 m
.45149 .15326 L
s
1 .34 0 r
.45123 .15261 m
.44294 .15313 L
s
.45123 .15261 m
.44296 .15357 L
s
1 .35 0 r
.45123 .15261 m
.44269 .15307 L
s
1 .36 0 r
.45123 .15261 m
.44244 .15315 L
s
.45123 .15261 m
.44248 .15355 L
s
1 .35 0 r
.45123 .15261 m
.44272 .15348 L
s
1 .841 0 r
.45123 .15261 m
.44013 .16995 L
s
1 .845 0 r
.45123 .15261 m
.44031 .17016 L
s
1 .852 0 r
.45123 .15261 m
.44021 .17031 L
s
1 .857 0 r
.45123 .15261 m
.44001 .17032 L
s
1 .844 0 r
.45123 .15261 m
.4405 .17026 L
s
1 .856 0 r
.45123 .15261 m
.44031 .1705 L
s
1 .655 0 r
.45123 .15261 m
.46028 .16584 L
s
1 .645 0 r
.45123 .15261 m
.45991 .1658 L
s
1 .66 0 r
.45123 .15261 m
.46025 .16602 L
s
1 .652 0 r
.45123 .15261 m
.46007 .16589 L
s
1 .654 0 r
.45123 .15261 m
.4599 .16605 L
s
1 .665 0 r
.45123 .15261 m
.46013 .16624 L
s
1 .872 0 r
.45123 .15261 m
.42991 .15361 L
s
1 .883 0 r
.45123 .15261 m
.42966 .15375 L
s
1 .868 0 r
.45123 .15261 m
.43004 .15388 L
s
1 .88 0 r
.45123 .15261 m
.42974 .15414 L
s
1 .873 0 r
.45123 .15261 m
.42991 .15402 L
s
1 .86 0 r
.45123 .15261 m
.43022 .1538 L
s
1 .708 0 r
.45123 .15261 m
.45798 .13665 L
s
1 .713 0 r
.45123 .15261 m
.45804 .13653 L
s
1 .721 0 r
.45123 .15261 m
.458 .1363 L
s
1 .719 0 r
.45123 .15261 m
.45786 .13629 L
s
1 .714 0 r
.45123 .15261 m
.45779 .13641 L
s
1 .704 0 r
.45123 .15261 m
.45785 .1367 L
s
1 .018 0 r
.45135 .15284 m
.45149 .15326 L
s
1 .344 0 r
.45135 .15284 m
.44294 .15313 L
s
.45135 .15284 m
.44296 .15357 L
s
1 .354 0 r
.45135 .15284 m
.44269 .15307 L
s
1 .365 0 r
.45135 .15284 m
.44244 .15315 L
s
1 .364 0 r
.45135 .15284 m
.44248 .15355 L
s
1 .354 0 r
.45135 .15284 m
.44272 .15348 L
s
1 .836 0 r
.45135 .15284 m
.44013 .16995 L
s
1 .839 0 r
.45135 .15284 m
.44031 .17016 L
s
1 .847 0 r
.45135 .15284 m
.44021 .17031 L
s
1 .852 0 r
.45135 .15284 m
.44001 .17032 L
s
1 .839 0 r
.45135 .15284 m
.4405 .17026 L
s
1 .851 0 r
.45135 .15284 m
.44031 .1705 L
s
1 .644 0 r
.45135 .15284 m
.46028 .16584 L
s
1 .635 0 r
.45135 .15284 m
.45991 .1658 L
s
1 .65 0 r
.45135 .15284 m
.46025 .16602 L
s
1 .641 0 r
.45135 .15284 m
.46007 .16589 L
s
1 .643 0 r
.45135 .15284 m
.4599 .16605 L
s
1 .655 0 r
.45135 .15284 m
.46013 .16624 L
s
1 .877 0 r
.45135 .15284 m
.42991 .15361 L
s
1 .887 0 r
.45135 .15284 m
.42966 .15375 L
s
1 .872 0 r
.45135 .15284 m
.43004 .15388 L
s
1 .885 0 r
.45135 .15284 m
.42974 .15414 L
s
1 .878 0 r
.45135 .15284 m
.42991 .15402 L
s
1 .864 0 r
.45135 .15284 m
.43022 .1538 L
s
1 .714 0 r
.45135 .15284 m
.45798 .13665 L
s
1 .72 0 r
.45135 .15284 m
.45804 .13653 L
s
1 .728 0 r
.45135 .15284 m
.458 .1363 L
s
1 .726 0 r
.45135 .15284 m
.45786 .13629 L
s
1 .721 0 r
.45135 .15284 m
.45779 .13641 L
s
1 .711 0 r
.45135 .15284 m
.45785 .1367 L
s
1 .349 0 r
.45149 .15326 m
.44294 .15313 L
s
.45149 .15326 m
.44296 .15357 L
s
1 .36 0 r
.45149 .15326 m
.44269 .15307 L
s
1 .37 0 r
.45149 .15326 m
.44244 .15315 L
s
1 .368 0 r
.45149 .15326 m
.44248 .15355 L
s
1 .358 0 r
.45149 .15326 m
.44272 .15348 L
s
1 .825 0 r
.45149 .15326 m
.44013 .16995 L
s
1 .828 0 r
.45149 .15326 m
.44031 .17016 L
s
1 .835 0 r
.45149 .15326 m
.44021 .17031 L
s
1 .84 0 r
.45149 .15326 m
.44001 .17032 L
s
1 .827 0 r
.45149 .15326 m
.4405 .17026 L
s
1 .839 0 r
.45149 .15326 m
.44031 .1705 L
s
1 .627 0 r
.45149 .15326 m
.46028 .16584 L
s
1 .617 0 r
.45149 .15326 m
.45991 .1658 L
s
1 .633 0 r
.45149 .15326 m
.46025 .16602 L
s
1 .624 0 r
.45149 .15326 m
.46007 .16589 L
s
1 .626 0 r
.45149 .15326 m
.4599 .16605 L
s
1 .637 0 r
.45149 .15326 m
.46013 .16624 L
s
1 .882 0 r
.45149 .15326 m
.42991 .15361 L
s
1 .892 0 r
.45149 .15326 m
.42966 .15375 L
s
1 .877 0 r
.45149 .15326 m
.43004 .15388 L
s
1 .889 0 r
.45149 .15326 m
.42974 .15414 L
s
1 .882 0 r
.45149 .15326 m
.42991 .15402 L
s
1 .869 0 r
.45149 .15326 m
.43022 .1538 L
s
1 .729 0 r
.45149 .15326 m
.45798 .13665 L
s
1 .734 0 r
.45149 .15326 m
.45804 .13653 L
s
1 .742 0 r
.45149 .15326 m
.458 .1363 L
s
1 .74 0 r
.45149 .15326 m
.45786 .13629 L
s
1 .735 0 r
.45149 .15326 m
.45779 .13641 L
s
1 .725 0 r
.45149 .15326 m
.45785 .1367 L
s
1 .011 0 r
.45032 .20897 m
.45056 .2091 L
s
1 .023 0 r
.45032 .20897 m
.45086 .2091 L
s
1 .025 0 r
.45032 .20897 m
.45079 .20937 L
s
1 .014 0 r
.45032 .20897 m
.45025 .20931 L
s
1 .023 0 r
.45032 .20897 m
.4505 .20951 L
s
1 .477 0 r
.45032 .20897 m
.44573 .21969 L
s
1 .48 0 r
.45032 .20897 m
.4454 .21964 L
s
1 .495 0 r
.45032 .20897 m
.44535 .22003 L
s
1 .488 0 r
.45032 .20897 m
.44577 .22001 L
s
1 .489 0 r
.45032 .20897 m
.4451 .21973 L
s
1 .501 0 r
.45032 .20897 m
.44578 .22037 L
s
1 .506 0 r
.45032 .20897 m
.46107 .21509 L
s
1 .5 0 r
.45032 .20897 m
.46118 .21464 L
s
1 .486 0 r
.45032 .20897 m
.4608 .21458 L
s
1 .479 0 r
.45032 .20897 m
.46082 .21416 L
s
1 .486 0 r
.45032 .20897 m
.46112 .21396 L
s
1 .498 0 r
.45032 .20897 m
.46129 .21431 L
s
1 .714 0 r
.45032 .20897 m
.46757 .20616 L
s
1 .729 0 r
.45032 .20897 m
.46794 .20624 L
s
1 .719 0 r
.45032 .20897 m
.46774 .20646 L
s
1 .711 0 r
.45032 .20897 m
.46758 .20673 L
s
1 .701 0 r
.45032 .20897 m
.46733 .20671 L
s
1 .722 0 r
.45032 .20897 m
.46785 .2068 L
s
1 .573 0 r
.45032 .20897 m
.46284 .20268 L
s
1 .56 0 r
.45032 .20897 m
.46238 .20243 L
s
1 .573 0 r
.45032 .20897 m
.46268 .20235 L
s
1 .554 0 r
.45032 .20897 m
.46238 .20276 L
s
1 .565 0 r
.45032 .20897 m
.4626 .20261 L
s
1 .561 0 r
.45032 .20897 m
.46265 .20291 L
s
1 .203 0 r
.45032 .20897 m
.44576 .21091 L
s
1 .211 0 r
.45032 .20897 m
.44557 .211 L
s
1 .199 0 r
.45032 .20897 m
.44593 .2111 L
s
1 .22 0 r
.45032 .20897 m
.44536 .21105 L
s
1 .215 0 r
.45032 .20897 m
.44558 .21126 L
s
1 .206 0 r
.45032 .20897 m
.44585 .21132 L
s
1 .785 0 r
.45032 .20897 m
.44108 .19211 L
s
1 .781 0 r
.45032 .20897 m
.44077 .19242 L
s
1 .771 0 r
.45032 .20897 m
.44138 .19236 L
s
.45032 .20897 m
.44107 .19254 L
s
1 .757 0 r
.45032 .20897 m
.44126 .19282 L
s
1 .762 0 r
.45032 .20897 m
.44088 .19289 L
s
1 .875 0 r
.45032 .20897 m
.4365 .22533 L
s
1 .864 0 r
.45032 .20897 m
.43659 .22505 L
s
1 .859 0 r
.45032 .20897 m
.43711 .22533 L
s
1 .858 0 r
.45032 .20897 m
.43688 .22511 L
s
1 .873 0 r
.45032 .20897 m
.43672 .22546 L
s
1 .87 0 r
.45032 .20897 m
.43695 .22554 L
s
1 .012 0 r
.45056 .2091 m
.45086 .2091 L
s
1 .014 0 r
.45056 .2091 m
.45079 .20937 L
s
1 .015 0 r
.45056 .2091 m
.45025 .20931 L
s
1 .017 0 r
.45056 .2091 m
.4505 .20951 L
s
1 .476 0 r
.45056 .2091 m
.44573 .21969 L
s
1 .479 0 r
.45056 .2091 m
.4454 .21964 L
s
1 .494 0 r
.45056 .2091 m
.44535 .22003 L
s
1 .487 0 r
.45056 .2091 m
.44577 .22001 L
s
1 .488 0 r
.45056 .2091 m
.4451 .21973 L
s
1 .5 0 r
.45056 .2091 m
.44578 .22037 L
s
1 .494 0 r
.45056 .2091 m
.46107 .21509 L
s
1 .489 0 r
.45056 .2091 m
.46118 .21464 L
s
1 .475 0 r
.45056 .2091 m
.4608 .21458 L
s
1 .467 0 r
.45056 .2091 m
.46082 .21416 L
s
1 .475 0 r
.45056 .2091 m
.46112 .21396 L
s
1 .487 0 r
.45056 .2091 m
.46129 .21431 L
s
1 .705 0 r
.45056 .2091 m
.46757 .20616 L
s
1 .72 0 r
.45056 .2091 m
.46794 .20624 L
s
1 .71 0 r
.45056 .2091 m
.46774 .20646 L
s
1 .702 0 r
.45056 .2091 m
.46758 .20673 L
s
1 .692 0 r
.45056 .2091 m
.46733 .20671 L
s
1 .713 0 r
.45056 .2091 m
.46785 .2068 L
s
1 .566 0 r
.45056 .2091 m
.46284 .20268 L
s
1 .554 0 r
.45056 .2091 m
.46238 .20243 L
s
1 .567 0 r
.45056 .2091 m
.46268 .20235 L
s
1 .548 0 r
.45056 .2091 m
.46238 .20276 L
s
1 .559 0 r
.45056 .2091 m
.4626 .20261 L
s
1 .555 0 r
.45056 .2091 m
.46265 .20291 L
s
1 .21 0 r
.45056 .2091 m
.44576 .21091 L
s
1 .218 0 r
.45056 .2091 m
.44557 .211 L
s
1 .206 0 r
.45056 .2091 m
.44593 .2111 L
s
1 .227 0 r
.45056 .2091 m
.44536 .21105 L
s
1 .222 0 r
.45056 .2091 m
.44558 .21126 L
s
1 .213 0 r
.45056 .2091 m
.44585 .21132 L
s
1 .795 0 r
.45056 .2091 m
.44108 .19211 L
s
1 .79 0 r
.45056 .2091 m
.44077 .19242 L
s
1 .78 0 r
.45056 .2091 m
.44138 .19236 L
s
.45056 .2091 m
.44107 .19254 L
s
1 .766 0 r
.45056 .2091 m
.44126 .19282 L
s
1 .772 0 r
.45056 .2091 m
.44088 .19289 L
s
1 .877 0 r
.45056 .2091 m
.4365 .22533 L
s
1 .866 0 r
.45056 .2091 m
.43659 .22505 L
s
1 .861 0 r
.45056 .2091 m
.43711 .22533 L
s
1 .86 0 r
.45056 .2091 m
.43688 .22511 L
s
1 .875 0 r
.45056 .2091 m
.43672 .22546 L
s
1 .872 0 r
.45056 .2091 m
.43695 .22554 L
s
1 .011 0 r
.45086 .2091 m
.45079 .20937 L
s
1 .026 0 r
.45086 .2091 m
.45025 .20931 L
s
1 .022 0 r
.45086 .2091 m
.4505 .20951 L
s
1 .481 0 r
.45086 .2091 m
.44573 .21969 L
s
1 .485 0 r
.45086 .2091 m
.4454 .21964 L
s
1 .5 0 r
.45086 .2091 m
.44535 .22003 L
s
1 .492 0 r
.45086 .2091 m
.44577 .22001 L
s
1 .494 0 r
.45086 .2091 m
.4451 .21973 L
s
1 .505 0 r
.45086 .2091 m
.44578 .22037 L
s
1 .484 0 r
.45086 .2091 m
.46107 .21509 L
s
1 .479 0 r
.45086 .2091 m
.46118 .21464 L
s
1 .464 0 r
.45086 .2091 m
.4608 .21458 L
s
1 .457 0 r
.45086 .2091 m
.46082 .21416 L
s
1 .464 0 r
.45086 .2091 m
.46112 .21396 L
s
1 .476 0 r
.45086 .2091 m
.46129 .21431 L
s
1 .693 0 r
.45086 .2091 m
.46757 .20616 L
s
1 .708 0 r
.45086 .2091 m
.46794 .20624 L
s
1 .698 0 r
.45086 .2091 m
.46774 .20646 L
s
1 .69 0 r
.45086 .2091 m
.46758 .20673 L
s
1 .68 0 r
.45086 .2091 m
.46733 .20671 L
s
1 .701 0 r
.45086 .2091 m
.46785 .2068 L
s
1 .556 0 r
.45086 .2091 m
.46284 .20268 L
s
1 .544 0 r
.45086 .2091 m
.46238 .20243 L
s
1 .556 0 r
.45086 .2091 m
.46268 .20235 L
s
1 .537 0 r
.45086 .2091 m
.46238 .20276 L
s
1 .548 0 r
.45086 .2091 m
.4626 .20261 L
s
1 .544 0 r
.45086 .2091 m
.46265 .20291 L
s
1 .221 0 r
.45086 .2091 m
.44576 .21091 L
s
1 .23 0 r
.45086 .2091 m
.44557 .211 L
s
1 .217 0 r
.45086 .2091 m
.44593 .2111 L
s
1 .238 0 r
.45086 .2091 m
.44536 .21105 L
s
1 .233 0 r
.45086 .2091 m
.44558 .21126 L
s
1 .224 0 r
.45086 .2091 m
.44585 .21132 L
s
1 .801 0 r
.45086 .2091 m
.44108 .19211 L
s
1 .797 0 r
.45086 .2091 m
.44077 .19242 L
s
1 .786 0 r
.45086 .2091 m
.44138 .19236 L
s
.45086 .2091 m
.44107 .19254 L
s
1 .772 0 r
.45086 .2091 m
.44126 .19282 L
s
1 .778 0 r
.45086 .2091 m
.44088 .19289 L
s
1 .885 0 r
.45086 .2091 m
.4365 .22533 L
s
1 .874 0 r
.45086 .2091 m
.43659 .22505 L
s
1 .869 0 r
.45086 .2091 m
.43711 .22533 L
s
1 .868 0 r
.45086 .2091 m
.43688 .22511 L
s
1 .883 0 r
.45086 .2091 m
.43672 .22546 L
s
1 .88 0 r
.45086 .2091 m
.43695 .22554 L
s
1 .022 0 r
.45079 .20937 m
.45025 .20931 L
s
1 .013 0 r
.45079 .20937 m
.4505 .20951 L
s
1 .47 0 r
.45079 .20937 m
.44573 .21969 L
s
1 .474 0 r
.45079 .20937 m
.4454 .21964 L
s
1 .489 0 r
.45079 .20937 m
.44535 .22003 L
s
1 .481 0 r
.45079 .20937 m
.44577 .22001 L
s
1 .483 0 r
.45079 .20937 m
.4451 .21973 L
s
1 .494 0 r
.45079 .20937 m
.44578 .22037 L
s
1 .481 0 r
.45079 .20937 m
.46107 .21509 L
s
1 .476 0 r
.45079 .20937 m
.46118 .21464 L
s
1 .461 0 r
.45079 .20937 m
.4608 .21458 L
s
1 .454 0 r
.45079 .20937 m
.46082 .21416 L
s
1 .462 0 r
.45079 .20937 m
.46112 .21396 L
s
1 .474 0 r
.45079 .20937 m
.46129 .21431 L
s
1 .698 0 r
.45079 .20937 m
.46757 .20616 L
s
1 .713 0 r
.45079 .20937 m
.46794 .20624 L
s
1 .703 0 r
.45079 .20937 m
.46774 .20646 L
s
1 .695 0 r
.45079 .20937 m
.46758 .20673 L
s
1 .685 0 r
.45079 .20937 m
.46733 .20671 L
s
1 .705 0 r
.45079 .20937 m
.46785 .2068 L
s
1 .563 0 r
.45079 .20937 m
.46284 .20268 L
s
1 .552 0 r
.45079 .20937 m
.46238 .20243 L
s
1 .564 0 r
.45079 .20937 m
.46268 .20235 L
s
1 .545 0 r
.45079 .20937 m
.46238 .20276 L
s
1 .556 0 r
.45079 .20937 m
.4626 .20261 L
s
1 .552 0 r
.45079 .20937 m
.46265 .20291 L
s
1 .215 0 r
.45079 .20937 m
.44576 .21091 L
s
1 .223 0 r
.45079 .20937 m
.44557 .211 L
s
1 .211 0 r
.45079 .20937 m
.44593 .2111 L
s
1 .232 0 r
.45079 .20937 m
.44536 .21105 L
s
1 .226 0 r
.45079 .20937 m
.44558 .21126 L
s
1 .217 0 r
.45079 .20937 m
.44585 .21132 L
s
1 .809 0 r
.45079 .20937 m
.44108 .19211 L
s
1 .804 0 r
.45079 .20937 m
.44077 .19242 L
s
1 .794 0 r
.45079 .20937 m
.44138 .19236 L
s
.45079 .20937 m
.44107 .19254 L
s
1 .78 0 r
.45079 .20937 m
.44126 .19282 L
s
1 .786 0 r
.45079 .20937 m
.44088 .19289 L
s
1 .875 0 r
.45079 .20937 m
.4365 .22533 L
s
1 .864 0 r
.45079 .20937 m
.43659 .22505 L
s
1 .859 0 r
.45079 .20937 m
.43711 .22533 L
s
1 .858 0 r
.45079 .20937 m
.43688 .22511 L
s
1 .873 0 r
.45079 .20937 m
.43672 .22546 L
s
1 .869 0 r
.45079 .20937 m
.43695 .22554 L
s
1 .013 0 r
.45025 .20931 m
.4505 .20951 L
s
1 .463 0 r
.45025 .20931 m
.44573 .21969 L
s
1 .466 0 r
.45025 .20931 m
.4454 .21964 L
s
1 .481 0 r
.45025 .20931 m
.44535 .22003 L
s
1 .474 0 r
.45025 .20931 m
.44577 .22001 L
s
1 .475 0 r
.45025 .20931 m
.4451 .21973 L
s
1 .487 0 r
.45025 .20931 m
.44578 .22037 L
s
1 .501 0 r
.45025 .20931 m
.46107 .21509 L
s
1 .497 0 r
.45025 .20931 m
.46118 .21464 L
s
1 .482 0 r
.45025 .20931 m
.4608 .21458 L
s
1 .475 0 r
.45025 .20931 m
.46082 .21416 L
s
1 .483 0 r
.45025 .20931 m
.46112 .21396 L
s
1 .495 0 r
.45025 .20931 m
.46129 .21431 L
s
1 .719 0 r
.45025 .20931 m
.46757 .20616 L
s
1 .734 0 r
.45025 .20931 m
.46794 .20624 L
s
1 .724 0 r
.45025 .20931 m
.46774 .20646 L
s
1 .716 0 r
.45025 .20931 m
.46758 .20673 L
s
1 .706 0 r
.45025 .20931 m
.46733 .20671 L
s
1 .727 0 r
.45025 .20931 m
.46785 .2068 L
s
1 .582 0 r
.45025 .20931 m
.46284 .20268 L
s
1 .57 0 r
.45025 .20931 m
.46238 .20243 L
s
1 .582 0 r
.45025 .20931 m
.46268 .20235 L
s
1 .563 0 r
.45025 .20931 m
.46238 .20276 L
s
1 .574 0 r
.45025 .20931 m
.4626 .20261 L
s
1 .57 0 r
.45025 .20931 m
.46265 .20291 L
s
1 .195 0 r
.45025 .20931 m
.44576 .21091 L
s
1 .203 0 r
.45025 .20931 m
.44557 .211 L
s
1 .191 0 r
.45025 .20931 m
.44593 .2111 L
s
1 .212 0 r
.45025 .20931 m
.44536 .21105 L
s
1 .207 0 r
.45025 .20931 m
.44558 .21126 L
s
1 .198 0 r
.45025 .20931 m
.44585 .21132 L
s
1 .796 0 r
.45025 .20931 m
.44108 .19211 L
s
1 .791 0 r
.45025 .20931 m
.44077 .19242 L
s
1 .782 0 r
.45025 .20931 m
.44138 .19236 L
s
1 .781 0 r
.45025 .20931 m
.44107 .19254 L
s
1 .767 0 r
.45025 .20931 m
.44126 .19282 L
s
1 .772 0 r
.45025 .20931 m
.44088 .19289 L
s
1 .863 0 r
.45025 .20931 m
.4365 .22533 L
s
1 .852 0 r
.45025 .20931 m
.43659 .22505 L
s
1 .846 0 r
.45025 .20931 m
.43711 .22533 L
s
.45025 .20931 m
.43688 .22511 L
s
1 .861 0 r
.45025 .20931 m
.43672 .22546 L
s
1 .857 0 r
.45025 .20931 m
.43695 .22554 L
s
1 .459 0 r
.4505 .20951 m
.44573 .21969 L
s
1 .463 0 r
.4505 .20951 m
.4454 .21964 L
s
1 .478 0 r
.4505 .20951 m
.44535 .22003 L
s
1 .47 0 r
.4505 .20951 m
.44577 .22001 L
s
1 .472 0 r
.4505 .20951 m
.4451 .21973 L
s
1 .484 0 r
.4505 .20951 m
.44578 .22037 L
s
1 .488 0 r
.4505 .20951 m
.46107 .21509 L
s
1 .484 0 r
.4505 .20951 m
.46118 .21464 L
s
1 .469 0 r
.4505 .20951 m
.4608 .21458 L
s
1 .463 0 r
.4505 .20951 m
.46082 .21416 L
s
1 .471 0 r
.4505 .20951 m
.46112 .21396 L
s
1 .482 0 r
.4505 .20951 m
.46129 .21431 L
s
1 .711 0 r
.4505 .20951 m
.46757 .20616 L
s
1 .725 0 r
.4505 .20951 m
.46794 .20624 L
s
1 .715 0 r
.4505 .20951 m
.46774 .20646 L
s
1 .707 0 r
.4505 .20951 m
.46758 .20673 L
s
1 .697 0 r
.4505 .20951 m
.46733 .20671 L
s
1 .718 0 r
.4505 .20951 m
.46785 .2068 L
s
1 .576 0 r
.4505 .20951 m
.46284 .20268 L
s
1 .565 0 r
.4505 .20951 m
.46238 .20243 L
s
1 .577 0 r
.4505 .20951 m
.46268 .20235 L
s
1 .558 0 r
.4505 .20951 m
.46238 .20276 L
s
1 .569 0 r
.4505 .20951 m
.4626 .20261 L
s
1 .565 0 r
.4505 .20951 m
.46265 .20291 L
s
1 .202 0 r
.4505 .20951 m
.44576 .21091 L
s
1 .21 0 r
.4505 .20951 m
.44557 .211 L
s
1 .198 0 r
.4505 .20951 m
.44593 .2111 L
s
1 .219 0 r
.4505 .20951 m
.44536 .21105 L
s
1 .213 0 r
.4505 .20951 m
.44558 .21126 L
s
1 .204 0 r
.4505 .20951 m
.44585 .21132 L
s
1 .808 0 r
.4505 .20951 m
.44108 .19211 L
s
1 .804 0 r
.4505 .20951 m
.44077 .19242 L
s
1 .794 0 r
.4505 .20951 m
.44138 .19236 L
s
.4505 .20951 m
.44107 .19254 L
s
1 .78 0 r
.4505 .20951 m
.44126 .19282 L
s
1 .785 0 r
.4505 .20951 m
.44088 .19289 L
s
1 .863 0 r
.4505 .20951 m
.4365 .22533 L
s
1 .852 0 r
.4505 .20951 m
.43659 .22505 L
s
1 .847 0 r
.4505 .20951 m
.43711 .22533 L
s
1 .846 0 r
.4505 .20951 m
.43688 .22511 L
s
1 .861 0 r
.4505 .20951 m
.43672 .22546 L
s
1 .857 0 r
.4505 .20951 m
.43695 .22554 L
s
1 .013 0 r
.42229 .19096 m
.42253 .19118 L
s
.42229 .19096 m
.42202 .1911 L
s
1 .023 0 r
.42229 .19096 m
.42194 .19139 L
s
1 .02 0 r
.42229 .19096 m
.42224 .19144 L
s
1 .027 0 r
.42229 .19096 m
.42249 .1916 L
s
1 .769 0 r
.42229 .19096 m
.44108 .19211 L
s
1 .757 0 r
.42229 .19096 m
.44077 .19242 L
s
1 .782 0 r
.42229 .19096 m
.44138 .19236 L
s
1 .77 0 r
.42229 .19096 m
.44107 .19254 L
s
1 .779 0 r
.42229 .19096 m
.44126 .19282 L
s
1 .764 0 r
.42229 .19096 m
.44088 .19289 L
s
1 .323 0 r
.42229 .19096 m
.4297 .19376 L
s
1 .33 0 r
.42229 .19096 m
.42985 .19379 L
s
1 .323 0 r
.42229 .19096 m
.42975 .19359 L
s
1 .317 0 r
.42229 .19096 m
.42956 .19365 L
s
1 .32 0 r
.42229 .19096 m
.42956 .19386 L
s
1 .327 0 r
.42229 .19096 m
.42973 .19395 L
s
1 .76 0 r
.42229 .19096 m
.40744 .20215 L
s
1 .742 0 r
.42229 .19096 m
.40771 .20177 L
s
1 .749 0 r
.42229 .19096 m
.40775 .20209 L
s
1 .761 0 r
.42229 .19096 m
.40765 .20247 L
s
1 .735 0 r
.42229 .19096 m
.40805 .20194 L
s
1 .747 0 r
.42229 .19096 m
.40799 .20235 L
s
1 .595 0 r
.42229 .19096 m
.41261 .20183 L
s
1 .588 0 r
.42229 .19096 m
.41265 .20164 L
s
1 .59 0 r
.42229 .19096 m
.41285 .20188 L
s
1 .577 0 r
.42229 .19096 m
.41287 .20148 L
s
1 .584 0 r
.42229 .19096 m
.41284 .20166 L
s
1 .579 0 r
.42229 .19096 m
.41304 .20169 L
s
1 .021 0 r
.42253 .19118 m
.42202 .1911 L
s
1 .026 0 r
.42253 .19118 m
.42194 .19139 L
s
1 .016 0 r
.42253 .19118 m
.42224 .19144 L
s
1 .017 0 r
.42253 .19118 m
.42249 .1916 L
s
1 .759 0 r
.42253 .19118 m
.44108 .19211 L
s
1 .747 0 r
.42253 .19118 m
.44077 .19242 L
s
1 .772 0 r
.42253 .19118 m
.44138 .19236 L
s
1 .759 0 r
.42253 .19118 m
.44107 .19254 L
s
1 .768 0 r
.42253 .19118 m
.44126 .19282 L
s
1 .753 0 r
.42253 .19118 m
.44088 .19289 L
s
1 .311 0 r
.42253 .19118 m
.4297 .19376 L
s
1 .317 0 r
.42253 .19118 m
.42985 .19379 L
s
1 .311 0 r
.42253 .19118 m
.42975 .19359 L
s
1 .305 0 r
.42253 .19118 m
.42956 .19365 L
s
1 .307 0 r
.42253 .19118 m
.42956 .19386 L
s
1 .315 0 r
.42253 .19118 m
.42973 .19395 L
s
1 .762 0 r
.42253 .19118 m
.40744 .20215 L
s
1 .744 0 r
.42253 .19118 m
.40771 .20177 L
s
1 .751 0 r
.42253 .19118 m
.40775 .20209 L
s
1 .763 0 r
.42253 .19118 m
.40765 .20247 L
s
1 .737 0 r
.42253 .19118 m
.40805 .20194 L
s
1 .749 0 r
.42253 .19118 m
.40799 .20235 L
s
1 .594 0 r
.42253 .19118 m
.41261 .20183 L
s
1 .588 0 r
.42253 .19118 m
.41265 .20164 L
s
1 .589 0 r
.42253 .19118 m
.41285 .20188 L
s
1 .577 0 r
.42253 .19118 m
.41287 .20148 L
s
1 .583 0 r
.42253 .19118 m
.41284 .20166 L
s
1 .579 0 r
.42253 .19118 m
.41304 .20169 L
s
1 .012 0 r
.42202 .1911 m
.42194 .19139 L
s
1 .016 0 r
.42202 .1911 m
.42224 .19144 L
s
1 .028 0 r
.42202 .1911 m
.42249 .1916 L
s
1 .78 0 r
.42202 .1911 m
.44108 .19211 L
s
1 .768 0 r
.42202 .1911 m
.44077 .19242 L
s
1 .793 0 r
.42202 .1911 m
.44138 .19236 L
s
1 .78 0 r
.42202 .1911 m
.44107 .19254 L
s
1 .789 0 r
.42202 .1911 m
.44126 .19282 L
s
1 .774 0 r
.42202 .1911 m
.44088 .19289 L
s
1 .332 0 r
.42202 .1911 m
.4297 .19376 L
s
1 .338 0 r
.42202 .1911 m
.42985 .19379 L
s
1 .331 0 r
.42202 .1911 m
.42975 .19359 L
s
1 .325 0 r
.42202 .1911 m
.42956 .19365 L
s
1 .328 0 r
.42202 .1911 m
.42956 .19386 L
s
1 .335 0 r
.42202 .1911 m
.42973 .19395 L
s
1 .747 0 r
.42202 .1911 m
.40744 .20215 L
s
1 .729 0 r
.42202 .1911 m
.40771 .20177 L
s
1 .736 0 r
.42202 .1911 m
.40775 .20209 L
s
1 .749 0 r
.42202 .1911 m
.40765 .20247 L
s
1 .723 0 r
.42202 .1911 m
.40805 .20194 L
s
1 .735 0 r
.42202 .1911 m
.40799 .20235 L
s
1 .583 0 r
.42202 .1911 m
.41261 .20183 L
s
1 .576 0 r
.42202 .1911 m
.41265 .20164 L
s
1 .578 0 r
.42202 .1911 m
.41285 .20188 L
s
1 .565 0 r
.42202 .1911 m
.41287 .20148 L
s
1 .572 0 r
.42202 .1911 m
.41284 .20166 L
s
1 .567 0 r
.42202 .1911 m
.41304 .20169 L
s
1 .013 0 r
.42194 .19139 m
.42224 .19144 L
s
1 .024 0 r
.42194 .19139 m
.42249 .1916 L
s
1 .783 0 r
.42194 .19139 m
.44108 .19211 L
s
1 .771 0 r
.42194 .19139 m
.44077 .19242 L
s
1 .796 0 r
.42194 .19139 m
.44138 .19236 L
s
1 .783 0 r
.42194 .19139 m
.44107 .19254 L
s
1 .792 0 r
.42194 .19139 m
.44126 .19282 L
s
1 .777 0 r
.42194 .19139 m
.44088 .19289 L
s
1 .331 0 r
.42194 .19139 m
.4297 .19376 L
s
1 .338 0 r
.42194 .19139 m
.42985 .19379 L
s
1 .331 0 r
.42194 .19139 m
.42975 .19359 L
s
1 .325 0 r
.42194 .19139 m
.42956 .19365 L
s
1 .327 0 r
.42194 .19139 m
.42956 .19386 L
s
1 .335 0 r
.42194 .19139 m
.42973 .19395 L
s
1 .737 0 r
.42194 .19139 m
.40744 .20215 L
s
1 .719 0 r
.42194 .19139 m
.40771 .20177 L
s
1 .726 0 r
.42194 .19139 m
.40775 .20209 L
s
1 .739 0 r
.42194 .19139 m
.40765 .20247 L
s
1 .712 0 r
.42194 .19139 m
.40805 .20194 L
s
1 .725 0 r
.42194 .19139 m
.40799 .20235 L
s
1 .572 0 r
.42194 .19139 m
.41261 .20183 L
s
1 .565 0 r
.42194 .19139 m
.41265 .20164 L
s
1 .567 0 r
.42194 .19139 m
.41285 .20188 L
s
1 .554 0 r
.42194 .19139 m
.41287 .20148 L
s
1 .56 0 r
.42194 .19139 m
.41284 .20166 L
s
1 .556 0 r
.42194 .19139 m
.41304 .20169 L
s
1 .012 0 r
.42224 .19144 m
.42249 .1916 L
s
1 .77 0 r
.42224 .19144 m
.44108 .19211 L
s
1 .758 0 r
.42224 .19144 m
.44077 .19242 L
s
1 .783 0 r
.42224 .19144 m
.44138 .19236 L
s
1 .771 0 r
.42224 .19144 m
.44107 .19254 L
s
1 .779 0 r
.42224 .19144 m
.44126 .19282 L
s
1 .764 0 r
.42224 .19144 m
.44088 .19289 L
s
1 .319 0 r
.42224 .19144 m
.4297 .19376 L
s
1 .325 0 r
.42224 .19144 m
.42985 .19379 L
s
1 .319 0 r
.42224 .19144 m
.42975 .19359 L
s
1 .312 0 r
.42224 .19144 m
.42956 .19365 L
s
1 .315 0 r
.42224 .19144 m
.42956 .19386 L
s
1 .323 0 r
.42224 .19144 m
.42973 .19395 L
s
1 .746 0 r
.42224 .19144 m
.40744 .20215 L
s
1 .728 0 r
.42224 .19144 m
.40771 .20177 L
s
1 .735 0 r
.42224 .19144 m
.40775 .20209 L
s
1 .748 0 r
.42224 .19144 m
.40765 .20247 L
s
1 .721 0 r
.42224 .19144 m
.40805 .20194 L
s
1 .733 0 r
.42224 .19144 m
.40799 .20235 L
s
1 .579 0 r
.42224 .19144 m
.41261 .20183 L
s
1 .572 0 r
.42224 .19144 m
.41265 .20164 L
s
1 .574 0 r
.42224 .19144 m
.41285 .20188 L
s
1 .561 0 r
.42224 .19144 m
.41287 .20148 L
s
1 .567 0 r
.42224 .19144 m
.41284 .20166 L
s
1 .563 0 r
.42224 .19144 m
.41304 .20169 L
s
1 .76 0 r
.42249 .1916 m
.44108 .19211 L
s
1 .748 0 r
.42249 .1916 m
.44077 .19242 L
s
1 .773 0 r
.42249 .1916 m
.44138 .19236 L
s
1 .76 0 r
.42249 .1916 m
.44107 .19254 L
s
1 .769 0 r
.42249 .1916 m
.44126 .19282 L
s
1 .753 0 r
.42249 .1916 m
.44088 .19289 L
s
1 .307 0 r
.42249 .1916 m
.4297 .19376 L
s
1 .314 0 r
.42249 .1916 m
.42985 .19379 L
s
1 .307 0 r
.42249 .1916 m
.42975 .19359 L
s
1 .301 0 r
.42249 .1916 m
.42956 .19365 L
s
1 .303 0 r
.42249 .1916 m
.42956 .19386 L
s
1 .311 0 r
.42249 .1916 m
.42973 .19395 L
s
1 .751 0 r
.42249 .1916 m
.40744 .20215 L
s
1 .733 0 r
.42249 .1916 m
.40771 .20177 L
s
1 .739 0 r
.42249 .1916 m
.40775 .20209 L
s
1 .752 0 r
.42249 .1916 m
.40765 .20247 L
s
1 .726 0 r
.42249 .1916 m
.40805 .20194 L
s
1 .738 0 r
.42249 .1916 m
.40799 .20235 L
s
1 .581 0 r
.42249 .1916 m
.41261 .20183 L
s
1 .574 0 r
.42249 .1916 m
.41265 .20164 L
s
1 .576 0 r
.42249 .1916 m
.41285 .20188 L
s
1 .563 0 r
.42249 .1916 m
.41287 .20148 L
s
1 .57 0 r
.42249 .1916 m
.41284 .20166 L
s
1 .565 0 r
.42249 .1916 m
.41304 .20169 L
s
1 .021 0 r
.41504 .11533 m
.41555 .1153 L
s
1 .019 0 r
.41504 .11533 m
.41485 .11576 L
s
1 .016 0 r
.41504 .11533 m
.41528 .11564 L
s
1 .063 0 r
.41504 .11533 m
.41626 .11627 L
s
1 .053 0 r
.41504 .11533 m
.41504 .11663 L
s
1 .145 0 r
.41504 .11533 m
.41509 .11177 L
s
1 .123 0 r
.41504 .11533 m
.41497 .11232 L
s
1 .147 0 r
.41504 .11533 m
.41445 .11177 L
s
1 .138 0 r
.41504 .11533 m
.41474 .11196 L
s
1 .122 0 r
.41504 .11533 m
.41459 .11238 L
s
1 .129 0 r
.41504 .11533 m
.41532 .11218 L
s
1 .272 0 r
.41504 .11533 m
.41661 .1218 L
s
.41504 .11533 m
.41642 .12183 L
s
1 .287 0 r
.41504 .11533 m
.41649 .1222 L
s
1 .275 0 r
.41504 .11533 m
.41626 .12194 L
s
1 .252 0 r
.41504 .11533 m
.41638 .12136 L
s
1 .261 0 r
.41504 .11533 m
.41633 .12159 L
s
1 .888 0 r
.41504 .11533 m
.4367 .11702 L
s
1 .896 0 r
.41504 .11533 m
.4369 .1172 L
s
1 .883 0 r
.41504 .11533 m
.43656 .11726 L
s
1 .896 0 r
.41504 .11533 m
.43687 .11747 L
s
1 .889 0 r
.41504 .11533 m
.43668 .11752 L
s
.41504 .11533 m
.43672 .1172 L
s
1 .046 0 r
.41504 .11533 m
.41575 .1162 L
s
1 .054 0 r
.41504 .11533 m
.4159 .11632 L
s
1 .051 0 r
.41504 .11533 m
.41568 .11641 L
s
1 .065 0 r
.41504 .11533 m
.41593 .11665 L
s
1 .06 0 r
.41504 .11533 m
.41572 .11662 L
s
1 .074 0 r
.41504 .11533 m
.41588 .11692 L
s
1 .835 0 r
.41504 .11533 m
.39565 .12182 L
s
1 .845 0 r
.41504 .11533 m
.39542 .12183 L
s
1 .842 0 r
.41504 .11533 m
.39554 .12199 L
s
1 .849 0 r
.41504 .11533 m
.3954 .12213 L
s
1 .844 0 r
.41504 .11533 m
.39559 .12228 L
s
1 .836 0 r
.41504 .11533 m
.39572 .12208 L
s
1 .034 0 r
.41555 .1153 m
.41485 .11576 L
s
1 .017 0 r
.41555 .1153 m
.41528 .11564 L
s
1 .049 0 r
.41555 .1153 m
.41626 .11627 L
s
1 .058 0 r
.41555 .1153 m
.41504 .11663 L
s
1 .146 0 r
.41555 .1153 m
.41509 .11177 L
s
1 .124 0 r
.41555 .1153 m
.41497 .11232 L
s
1 .151 0 r
.41555 .1153 m
.41445 .11177 L
s
1 .141 0 r
.41555 .1153 m
.41474 .11196 L
s
1 .126 0 r
.41555 .1153 m
.41459 .11238 L
s
1 .128 0 r
.41555 .1153 m
.41532 .11218 L
s
1 .269 0 r
.41555 .1153 m
.41661 .1218 L
s
.41555 .1153 m
.41642 .12183 L
s
1 .284 0 r
.41555 .1153 m
.41649 .1222 L
s
1 .273 0 r
.41555 .1153 m
.41626 .12194 L
s
1 .25 0 r
.41555 .1153 m
.41638 .12136 L
s
1 .259 0 r
.41555 .1153 m
.41633 .12159 L
s
1 .867 0 r
.41555 .1153 m
.4367 .11702 L
s
1 .876 0 r
.41555 .1153 m
.4369 .1172 L
s
1 .862 0 r
.41555 .1153 m
.43656 .11726 L
s
1 .876 0 r
.41555 .1153 m
.43687 .11747 L
s
1 .868 0 r
.41555 .1153 m
.43668 .11752 L
s
.41555 .1153 m
.43672 .1172 L
s
1 .038 0 r
.41555 .1153 m
.41575 .1162 L
s
1 .044 0 r
.41555 .1153 m
.4159 .11632 L
s
1 .045 0 r
.41555 .1153 m
.41568 .11641 L
s
1 .057 0 r
.41555 .1153 m
.41593 .11665 L
s
1 .054 0 r
.41555 .1153 m
.41572 .11662 L
s
1 .068 0 r
.41555 .1153 m
.41588 .11692 L
s
1 .855 0 r
.41555 .1153 m
.39565 .12182 L
s
1 .865 0 r
.41555 .1153 m
.39542 .12183 L
s
1 .862 0 r
.41555 .1153 m
.39554 .12199 L
s
1 .869 0 r
.41555 .1153 m
.3954 .12213 L
s
1 .864 0 r
.41555 .1153 m
.39559 .12228 L
s
1 .856 0 r
.41555 .1153 m
.39572 .12208 L
s
1 .018 0 r
.41485 .11576 m
.41528 .11564 L
s
1 .061 0 r
.41485 .11576 m
.41626 .11627 L
s
1 .036 0 r
.41485 .11576 m
.41504 .11663 L
s
1 .164 0 r
.41485 .11576 m
.41509 .11177 L
s
1 .141 0 r
.41485 .11576 m
.41497 .11232 L
s
1 .164 0 r
.41485 .11576 m
.41445 .11177 L
s
1 .155 0 r
.41485 .11576 m
.41474 .11196 L
s
1 .139 0 r
.41485 .11576 m
.41459 .11238 L
s
1 .148 0 r
.41485 .11576 m
.41532 .11218 L
s
1 .257 0 r
.41485 .11576 m
.41661 .1218 L
s
1 .256 0 r
.41485 .11576 m
.41642 .12183 L
s
1 .271 0 r
.41485 .11576 m
.41649 .1222 L
s
1 .259 0 r
.41485 .11576 m
.41626 .12194 L
s
1 .237 0 r
.41485 .11576 m
.41638 .12136 L
s
1 .246 0 r
.41485 .11576 m
.41633 .12159 L
s
1 .894 0 r
.41485 .11576 m
.4367 .11702 L
s
1 .903 0 r
.41485 .11576 m
.4369 .1172 L
s
1 .889 0 r
.41485 .11576 m
.43656 .11726 L
s
1 .902 0 r
.41485 .11576 m
.43687 .11747 L
s
1 .895 0 r
.41485 .11576 m
.43668 .11752 L
s
.41485 .11576 m
.43672 .1172 L
s
1 .041 0 r
.41485 .11576 m
.41575 .1162 L
s
1 .048 0 r
.41485 .11576 m
.4159 .11632 L
s
1 .043 0 r
.41485 .11576 m
.41568 .11641 L
s
1 .057 0 r
.41485 .11576 m
.41593 .11665 L
s
1 .05 0 r
.41485 .11576 m
.41572 .11662 L
s
1 .063 0 r
.41485 .11576 m
.41588 .11692 L
s
1 .823 0 r
.41485 .11576 m
.39565 .12182 L
s
1 .832 0 r
.41485 .11576 m
.39542 .12183 L
s
1 .829 0 r
.41485 .11576 m
.39554 .12199 L
s
1 .836 0 r
.41485 .11576 m
.3954 .12213 L
s
1 .831 0 r
.41485 .11576 m
.39559 .12228 L
s
1 .823 0 r
.41485 .11576 m
.39572 .12208 L
s
1 .048 0 r
.41528 .11564 m
.41626 .11627 L
s
1 .042 0 r
.41528 .11564 m
.41504 .11663 L
s
1 .158 0 r
.41528 .11564 m
.41509 .11177 L
s
1 .136 0 r
.41528 .11564 m
.41497 .11232 L
s
1 .161 0 r
.41528 .11564 m
.41445 .11177 L
s
1 .152 0 r
.41528 .11564 m
.41474 .11196 L
s
1 .136 0 r
.41528 .11564 m
.41459 .11238 L
s
1 .141 0 r
.41528 .11564 m
.41532 .11218 L
s
1 .258 0 r
.41528 .11564 m
.41661 .1218 L
s
1 .257 0 r
.41528 .11564 m
.41642 .12183 L
s
1 .273 0 r
.41528 .11564 m
.41649 .1222 L
s
1 .261 0 r
.41528 .11564 m
.41626 .12194 L
s
1 .238 0 r
.41528 .11564 m
.41638 .12136 L
s
1 .247 0 r
.41528 .11564 m
.41633 .12159 L
s
1 .877 0 r
.41528 .11564 m
.4367 .11702 L
s
1 .886 0 r
.41528 .11564 m
.4369 .1172 L
s
1 .872 0 r
.41528 .11564 m
.43656 .11726 L
s
1 .885 0 r
.41528 .11564 m
.43687 .11747 L
s
1 .878 0 r
.41528 .11564 m
.43668 .11752 L
s
.41528 .11564 m
.43672 .1172 L
s
1 .03 0 r
.41528 .11564 m
.41575 .1162 L
s
1 .038 0 r
.41528 .11564 m
.4159 .11632 L
s
1 .035 0 r
.41528 .11564 m
.41568 .11641 L
s
1 .049 0 r
.41528 .11564 m
.41593 .11665 L
s
1 .044 0 r
.41528 .11564 m
.41572 .11662 L
s
1 .058 0 r
.41528 .11564 m
.41588 .11692 L
s
1 .841 0 r
.41528 .11564 m
.39565 .12182 L
s
1 .85 0 r
.41528 .11564 m
.39542 .12183 L
s
1 .847 0 r
.41528 .11564 m
.39554 .12199 L
s
1 .854 0 r
.41528 .11564 m
.3954 .12213 L
s
1 .849 0 r
.41528 .11564 m
.39559 .12228 L
s
1 .841 0 r
.41528 .11564 m
.39572 .12208 L
s
1 .052 0 r
.41626 .11627 m
.41504 .11663 L
s
1 .19 0 r
.41626 .11627 m
.41509 .11177 L
s
1 .17 0 r
.41626 .11627 m
.41497 .11232 L
s
1 .198 0 r
.41626 .11627 m
.41445 .11177 L
s
1 .187 0 r
.41626 .11627 m
.41474 .11196 L
s
1 .173 0 r
.41626 .11627 m
.41459 .11238 L
s
1 .171 0 r
.41626 .11627 m
.41532 .11218 L
s
1 .227 0 r
.41626 .11627 m
.41661 .1218 L
s
.41626 .11627 m
.41642 .12183 L
s
1 .243 0 r
.41626 .11627 m
.41649 .1222 L
s
1 .232 0 r
.41626 .11627 m
.41626 .12194 L
s
1 .208 0 r
.41626 .11627 m
.41638 .12136 L
s
1 .217 0 r
.41626 .11627 m
.41633 .12159 L
s
1 .836 0 r
.41626 .11627 m
.4367 .11702 L
s
1 .844 0 r
.41626 .11627 m
.4369 .1172 L
s
1 .83 0 r
.41626 .11627 m
.43656 .11726 L
s
1 .844 0 r
.41626 .11627 m
.43687 .11747 L
s
1 .836 0 r
.41626 .11627 m
.43668 .11752 L
s
1 .837 0 r
.41626 .11627 m
.43672 .1172 L
s
1 .021 0 r
.41626 .11627 m
.41575 .1162 L
s
1 .015 0 r
.41626 .11627 m
.4159 .11632 L
s
1 .024 0 r
.41626 .11627 m
.41568 .11641 L
s
1 .02 0 r
.41626 .11627 m
.41593 .11665 L
s
1 .026 0 r
.41626 .11627 m
.41572 .11662 L
s
1 .031 0 r
.41626 .11627 m
.41588 .11692 L
s
1 .872 0 r
.41626 .11627 m
.39565 .12182 L
s
1 .881 0 r
.41626 .11627 m
.39542 .12183 L
s
1 .878 0 r
.41626 .11627 m
.39554 .12199 L
s
1 .885 0 r
.41626 .11627 m
.3954 .12213 L
s
1 .88 0 r
.41626 .11627 m
.39559 .12228 L
s
1 .872 0 r
.41626 .11627 m
.39572 .12208 L
s
1 .199 0 r
.41504 .11663 m
.41509 .11177 L
s
1 .176 0 r
.41504 .11663 m
.41497 .11232 L
s
1 .2 0 r
.41504 .11663 m
.41445 .11177 L
s
1 .191 0 r
.41504 .11663 m
.41474 .11196 L
s
1 .175 0 r
.41504 .11663 m
.41459 .11238 L
s
1 .182 0 r
.41504 .11663 m
.41532 .11218 L
s
1 .221 0 r
.41504 .11663 m
.41661 .1218 L
s
1 .22 0 r
.41504 .11663 m
.41642 .12183 L
s
1 .235 0 r
.41504 .11663 m
.41649 .1222 L
s
1 .223 0 r
.41504 .11663 m
.41626 .12194 L
s
1 .201 0 r
.41504 .11663 m
.41638 .12136 L
s
1 .209 0 r
.41504 .11663 m
.41633 .12159 L
s
1 .885 0 r
.41504 .11663 m
.4367 .11702 L
s
1 .894 0 r
.41504 .11663 m
.4369 .1172 L
s
1 .88 0 r
.41504 .11663 m
.43656 .11726 L
s
1 .893 0 r
.41504 .11663 m
.43687 .11747 L
s
1 .885 0 r
.41504 .11663 m
.43668 .11752 L
s
1 .886 0 r
.41504 .11663 m
.43672 .1172 L
s
1 .034 0 r
.41504 .11663 m
.41575 .1162 L
s
1 .038 0 r
.41504 .11663 m
.4159 .11632 L
s
1 .028 0 r
.41504 .11663 m
.41568 .11641 L
s
1 .037 0 r
.41504 .11663 m
.41593 .11665 L
s
1 .028 0 r
.41504 .11663 m
.41572 .11662 L
s
1 .036 0 r
.41504 .11663 m
.41588 .11692 L
s
1 .82 0 r
.41504 .11663 m
.39565 .12182 L
s
1 .829 0 r
.41504 .11663 m
.39542 .12183 L
s
1 .826 0 r
.41504 .11663 m
.39554 .12199 L
s
1 .833 0 r
.41504 .11663 m
.3954 .12213 L
s
1 .828 0 r
.41504 .11663 m
.39559 .12228 L
s
1 .82 0 r
.41504 .11663 m
.39572 .12208 L
s
1 .016 0 r
.3947 .11174 m
.39503 .11196 L
s
1 .012 0 r
.3947 .11174 m
.39488 .1115 L
s
1 .009 0 r
.3947 .11174 m
.39455 .11191 L
s
1 .011 0 r
.3947 .11174 m
.39497 .11175 L
s
.3947 .11174 m
.39476 .11199 L
s
1 .28 0 r
.3947 .11174 m
.39423 .10491 L
s
1 .308 0 r
.3947 .11174 m
.39446 .10421 L
s
1 .304 0 r
.3947 .11174 m
.39423 .10432 L
s
1 .274 0 r
.3947 .11174 m
.3945 .10504 L
s
1 .293 0 r
.3947 .11174 m
.39456 .10458 L
s
1 .283 0 r
.3947 .11174 m
.39449 .10481 L
s
.956 1 0 r
.3947 .11174 m
.36996 .1181 L
s
.964 1 0 r
.3947 .11174 m
.37022 .11838 L
s
.97 1 0 r
.3947 .11174 m
.37016 .11751 L
s
.958 1 0 r
.3947 .11174 m
.36985 .11754 L
s
.96 1 0 r
.3947 .11174 m
.36998 .11777 L
s
.97 1 0 r
.3947 .11174 m
.37026 .11797 L
s
1 .892 0 r
.3947 .11174 m
.37643 .12368 L
s
1 .891 0 r
.3947 .11174 m
.37629 .12344 L
s
1 .894 0 r
.3947 .11174 m
.37644 .1238 L
s
1 .885 0 r
.3947 .11174 m
.37625 .12308 L
s
.3947 .11174 m
.37638 .1233 L
s
1 .886 0 r
.3947 .11174 m
.37649 .12353 L
s
1 .879 0 r
.3947 .11174 m
.41575 .1162 L
s
1 .886 0 r
.3947 .11174 m
.4159 .11632 L
s
1 .878 0 r
.3947 .11174 m
.41568 .11641 L
s
1 .891 0 r
.3947 .11174 m
.41593 .11665 L
s
1 .882 0 r
.3947 .11174 m
.41572 .11662 L
s
1 .891 0 r
.3947 .11174 m
.41588 .11692 L
s
1 .832 0 r
.3947 .11174 m
.41498 .11 L
s
1 .84 0 r
.3947 .11174 m
.41519 .11009 L
s
1 .829 0 r
.3947 .11174 m
.41494 .11041 L
s
1 .844 0 r
.3947 .11174 m
.41531 .1103 L
s
1 .839 0 r
.3947 .11174 m
.4152 .11064 L
s
1 .836 0 r
.3947 .11174 m
.4151 .11032 L
s
1 .87 0 r
.3947 .11174 m
.41429 .10342 L
s
1 .878 0 r
.3947 .11174 m
.41446 .10328 L
s
1 .872 0 r
.3947 .11174 m
.4145 .10379 L
s
1 .878 0 r
.3947 .11174 m
.41468 .10382 L
s
1 .883 0 r
.3947 .11174 m
.41462 .1034 L
s
1 .865 0 r
.3947 .11174 m
.41432 .10377 L
s
1 .019 0 r
.39503 .11196 m
.39488 .1115 L
s
1 .02 0 r
.39503 .11196 m
.39455 .11191 L
s
1 .009 0 r
.39503 .11196 m
.39497 .11175 L
s
1 .011 0 r
.39503 .11196 m
.39476 .11199 L
s
1 .29 0 r
.39503 .11196 m
.39423 .10491 L
s
1 .317 0 r
.39503 .11196 m
.39446 .10421 L
s
1 .314 0 r
.39503 .11196 m
.39423 .10432 L
s
1 .283 0 r
.39503 .11196 m
.3945 .10504 L
s
1 .302 0 r
.39503 .11196 m
.39456 .10458 L
s
1 .293 0 r
.39503 .11196 m
.39449 .10481 L
s
.945 1 0 r
.39503 .11196 m
.36996 .1181 L
s
.953 1 0 r
.39503 .11196 m
.37022 .11838 L
s
.959 1 0 r
.39503 .11196 m
.37016 .11751 L
s
.946 1 0 r
.39503 .11196 m
.36985 .11754 L
s
.949 1 0 r
.39503 .11196 m
.36998 .11777 L
s
.959 1 0 r
.39503 .11196 m
.37026 .11797 L
s
1 .898 0 r
.39503 .11196 m
.37643 .12368 L
s
.39503 .11196 m
.37629 .12344 L
s
1 .901 0 r
.39503 .11196 m
.37644 .1238 L
s
1 .892 0 r
.39503 .11196 m
.37625 .12308 L
s
.39503 .11196 m
.37638 .1233 L
s
1 .893 0 r
.39503 .11196 m
.37649 .12353 L
s
1 .864 0 r
.39503 .11196 m
.41575 .1162 L
s
1 .871 0 r
.39503 .11196 m
.4159 .11632 L
s
1 .863 0 r
.39503 .11196 m
.41568 .11641 L
s
1 .875 0 r
.39503 .11196 m
.41593 .11665 L
s
1 .866 0 r
.39503 .11196 m
.41572 .11662 L
s
1 .876 0 r
.39503 .11196 m
.41588 .11692 L
s
1 .819 0 r
.39503 .11196 m
.41498 .11 L
s
1 .827 0 r
.39503 .11196 m
.41519 .11009 L
s
1 .816 0 r
.39503 .11196 m
.41494 .11041 L
s
1 .831 0 r
.39503 .11196 m
.41531 .1103 L
s
1 .826 0 r
.39503 .11196 m
.4152 .11064 L
s
1 .823 0 r
.39503 .11196 m
.4151 .11032 L
s
1 .861 0 r
.39503 .11196 m
.41429 .10342 L
s
1 .869 0 r
.39503 .11196 m
.41446 .10328 L
s
1 .863 0 r
.39503 .11196 m
.4145 .10379 L
s
1 .869 0 r
.39503 .11196 m
.41468 .10382 L
s
1 .874 0 r
.39503 .11196 m
.41462 .1034 L
s
1 .856 0 r
.39503 .11196 m
.41432 .10377 L
s
1 .022 0 r
.39488 .1115 m
.39455 .11191 L
s
1 .011 0 r
.39488 .1115 m
.39497 .11175 L
s
1 .021 0 r
.39488 .1115 m
.39476 .11199 L
s
1 .271 0 r
.39488 .1115 m
.39423 .10491 L
s
1 .299 0 r
.39488 .1115 m
.39446 .10421 L
s
1 .295 0 r
.39488 .1115 m
.39423 .10432 L
s
1 .264 0 r
.39488 .1115 m
.3945 .10504 L
s
1 .283 0 r
.39488 .1115 m
.39456 .10458 L
s
1 .274 0 r
.39488 .1115 m
.39449 .10481 L
s
.947 1 0 r
.39488 .1115 m
.36996 .1181 L
s
.954 1 0 r
.39488 .1115 m
.37022 .11838 L
s
.96 1 0 r
.39488 .1115 m
.37016 .11751 L
s
.948 1 0 r
.39488 .1115 m
.36985 .11754 L
s
.951 1 0 r
.39488 .1115 m
.36998 .11777 L
s
.96 1 0 r
.39488 .1115 m
.37026 .11797 L
s
1 .903 0 r
.39488 .1115 m
.37643 .12368 L
s
.39488 .1115 m
.37629 .12344 L
s
1 .906 0 r
.39488 .1115 m
.37644 .1238 L
s
1 .896 0 r
.39488 .1115 m
.37625 .12308 L
s
.39488 .1115 m
.37638 .1233 L
s
1 .898 0 r
.39488 .1115 m
.37649 .12353 L
s
1 .874 0 r
.39488 .1115 m
.41575 .1162 L
s
1 .881 0 r
.39488 .1115 m
.4159 .11632 L
s
1 .873 0 r
.39488 .1115 m
.41568 .11641 L
s
1 .885 0 r
.39488 .1115 m
.41593 .11665 L
s
1 .876 0 r
.39488 .1115 m
.41572 .11662 L
s
1 .886 0 r
.39488 .1115 m
.41588 .11692 L
s
1 .823 0 r
.39488 .1115 m
.41498 .11 L
s
1 .832 0 r
.39488 .1115 m
.41519 .11009 L
s
1 .821 0 r
.39488 .1115 m
.41494 .11041 L
s
1 .836 0 r
.39488 .1115 m
.41531 .1103 L
s
1 .831 0 r
.39488 .1115 m
.4152 .11064 L
s
1 .827 0 r
.39488 .1115 m
.4151 .11032 L
s
1 .859 0 r
.39488 .1115 m
.41429 .10342 L
s
1 .867 0 r
.39488 .1115 m
.41446 .10328 L
s
1 .861 0 r
.39488 .1115 m
.4145 .10379 L
s
1 .867 0 r
.39488 .1115 m
.41468 .10382 L
s
1 .872 0 r
.39488 .1115 m
.41462 .1034 L
s
1 .855 0 r
.39488 .1115 m
.41432 .10377 L
s
1 .018 0 r
.39455 .11191 m
.39497 .11175 L
s
1 .009 0 r
.39455 .11191 m
.39476 .11199 L
s
1 .287 0 r
.39455 .11191 m
.39423 .10491 L
s
1 .315 0 r
.39455 .11191 m
.39446 .10421 L
s
1 .31 0 r
.39455 .11191 m
.39423 .10432 L
s
1 .281 0 r
.39455 .11191 m
.3945 .10504 L
s
1 .3 0 r
.39455 .11191 m
.39456 .10458 L
s
1 .29 0 r
.39455 .11191 m
.39449 .10481 L
s
.964 1 0 r
.39455 .11191 m
.36996 .1181 L
s
.972 1 0 r
.39455 .11191 m
.37022 .11838 L
s
.978 1 0 r
.39455 .11191 m
.37016 .11751 L
s
.965 1 0 r
.39455 .11191 m
.36985 .11754 L
s
.968 1 0 r
.39455 .11191 m
.36998 .11777 L
s
.977 1 0 r
.39455 .11191 m
.37026 .11797 L
s
1 .883 0 r
.39455 .11191 m
.37643 .12368 L
s
1 .882 0 r
.39455 .11191 m
.37629 .12344 L
s
1 .885 0 r
.39455 .11191 m
.37644 .1238 L
s
1 .876 0 r
.39455 .11191 m
.37625 .12308 L
s
.39455 .11191 m
.37638 .1233 L
s
1 .877 0 r
.39455 .11191 m
.37649 .12353 L
s
1 .884 0 r
.39455 .11191 m
.41575 .1162 L
s
1 .891 0 r
.39455 .11191 m
.4159 .11632 L
s
1 .883 0 r
.39455 .11191 m
.41568 .11641 L
s
1 .895 0 r
.39455 .11191 m
.41593 .11665 L
s
1 .886 0 r
.39455 .11191 m
.41572 .11662 L
s
1 .895 0 r
.39455 .11191 m
.41588 .11692 L
s
1 .839 0 r
.39455 .11191 m
.41498 .11 L
s
1 .847 0 r
.39455 .11191 m
.41519 .11009 L
s
1 .835 0 r
.39455 .11191 m
.41494 .11041 L
s
1 .851 0 r
.39455 .11191 m
.41531 .1103 L
s
1 .845 0 r
.39455 .11191 m
.4152 .11064 L
s
1 .842 0 r
.39455 .11191 m
.4151 .11032 L
s
1 .878 0 r
.39455 .11191 m
.41429 .10342 L
s
1 .887 0 r
.39455 .11191 m
.41446 .10328 L
s
1 .88 0 r
.39455 .11191 m
.4145 .10379 L
s
1 .886 0 r
.39455 .11191 m
.41468 .10382 L
s
1 .891 0 r
.39455 .11191 m
.41462 .1034 L
s
1 .874 0 r
.39455 .11191 m
.41432 .10377 L
s
1 .013 0 r
.39497 .11175 m
.39476 .11199 L
s
1 .281 0 r
.39497 .11175 m
.39423 .10491 L
s
1 .309 0 r
.39497 .11175 m
.39446 .10421 L
s
1 .305 0 r
.39497 .11175 m
.39423 .10432 L
s
1 .275 0 r
.39497 .11175 m
.3945 .10504 L
s
1 .293 0 r
.39497 .11175 m
.39456 .10458 L
s
1 .284 0 r
.39497 .11175 m
.39449 .10481 L
s
.946 1 0 r
.39497 .11175 m
.36996 .1181 L
s
.953 1 0 r
.39497 .11175 m
.37022 .11838 L
s
.959 1 0 r
.39497 .11175 m
.37016 .11751 L
s
.947 1 0 r
.39497 .11175 m
.36985 .11754 L
s
.95 1 0 r
.39497 .11175 m
.36998 .11777 L
s
.959 1 0 r
.39497 .11175 m
.37026 .11797 L
s
1 .901 0 r
.39497 .11175 m
.37643 .12368 L
s
1 .9 0 r
.39497 .11175 m
.37629 .12344 L
s
1 .903 0 r
.39497 .11175 m
.37644 .1238 L
s
1 .894 0 r
.39497 .11175 m
.37625 .12308 L
s
.39497 .11175 m
.37638 .1233 L
s
1 .895 0 r
.39497 .11175 m
.37649 .12353 L
s
1 .869 0 r
.39497 .11175 m
.41575 .1162 L
s
1 .876 0 r
.39497 .11175 m
.4159 .11632 L
s
1 .867 0 r
.39497 .11175 m
.41568 .11641 L
s
1 .88 0 r
.39497 .11175 m
.41593 .11665 L
s
1 .871 0 r
.39497 .11175 m
.41572 .11662 L
s
1 .88 0 r
.39497 .11175 m
.41588 .11692 L
s
1 .821 0 r
.39497 .11175 m
.41498 .11 L
s
1 .829 0 r
.39497 .11175 m
.41519 .11009 L
s
1 .818 0 r
.39497 .11175 m
.41494 .11041 L
s
1 .833 0 r
.39497 .11175 m
.41531 .1103 L
s
1 .828 0 r
.39497 .11175 m
.4152 .11064 L
s
1 .825 0 r
.39497 .11175 m
.4151 .11032 L
s
1 .86 0 r
.39497 .11175 m
.41429 .10342 L
s
1 .868 0 r
.39497 .11175 m
.41446 .10328 L
s
1 .862 0 r
.39497 .11175 m
.4145 .10379 L
s
1 .868 0 r
.39497 .11175 m
.41468 .10382 L
s
1 .873 0 r
.39497 .11175 m
.41462 .1034 L
s
1 .855 0 r
.39497 .11175 m
.41432 .10377 L
s
1 .29 0 r
.39476 .11199 m
.39423 .10491 L
s
1 .318 0 r
.39476 .11199 m
.39446 .10421 L
s
1 .314 0 r
.39476 .11199 m
.39423 .10432 L
s
1 .284 0 r
.39476 .11199 m
.3945 .10504 L
s
1 .303 0 r
.39476 .11199 m
.39456 .10458 L
s
1 .294 0 r
.39476 .11199 m
.39449 .10481 L
s
.956 1 0 r
.39476 .11199 m
.36996 .1181 L
s
.964 1 0 r
.39476 .11199 m
.37022 .11838 L
s
.97 1 0 r
.39476 .11199 m
.37016 .11751 L
s
.957 1 0 r
.39476 .11199 m
.36985 .11754 L
s
.96 1 0 r
.39476 .11199 m
.36998 .11777 L
s
.97 1 0 r
.39476 .11199 m
.37026 .11797 L
s
1 .888 0 r
.39476 .11199 m
.37643 .12368 L
s
.39476 .11199 m
.37629 .12344 L
s
1 .891 0 r
.39476 .11199 m
.37644 .1238 L
s
1 .882 0 r
.39476 .11199 m
.37625 .12308 L
s
.39476 .11199 m
.37638 .1233 L
s
1 .883 0 r
.39476 .11199 m
.37649 .12353 L
s
1 .875 0 r
.39476 .11199 m
.41575 .1162 L
s
1 .882 0 r
.39476 .11199 m
.4159 .11632 L
s
1 .873 0 r
.39476 .11199 m
.41568 .11641 L
s
1 .885 0 r
.39476 .11199 m
.41593 .11665 L
s
1 .877 0 r
.39476 .11199 m
.41572 .11662 L
s
1 .886 0 r
.39476 .11199 m
.41588 .11692 L
s
1 .83 0 r
.39476 .11199 m
.41498 .11 L
s
1 .838 0 r
.39476 .11199 m
.41519 .11009 L
s
1 .827 0 r
.39476 .11199 m
.41494 .11041 L
s
1 .842 0 r
.39476 .11199 m
.41531 .1103 L
s
1 .837 0 r
.39476 .11199 m
.4152 .11064 L
s
1 .834 0 r
.39476 .11199 m
.4151 .11032 L
s
1 .871 0 r
.39476 .11199 m
.41429 .10342 L
s
1 .88 0 r
.39476 .11199 m
.41446 .10328 L
s
1 .873 0 r
.39476 .11199 m
.4145 .10379 L
s
1 .879 0 r
.39476 .11199 m
.41468 .10382 L
s
1 .884 0 r
.39476 .11199 m
.41462 .1034 L
s
1 .867 0 r
.39476 .11199 m
.41432 .10377 L
s
1 .019 0 r
.43532 .10792 m
.43555 .10751 L
s
1 .042 0 r
.43532 .10792 m
.43535 .10691 L
s
1 .033 0 r
.43532 .10792 m
.43523 .10711 L
s
1 .01 0 r
.43532 .10792 m
.43542 .10769 L
s
1 .019 0 r
.43532 .10792 m
.43519 .10748 L
s
1 .329 0 r
.43532 .10792 m
.43421 .09994 L
s
1 .324 0 r
.43532 .10792 m
.43444 .10005 L
s
1 .289 0 r
.43532 .10792 m
.43437 .1009 L
s
1 .311 0 r
.43532 .10792 m
.43431 .10037 L
s
1 .301 0 r
.43532 .10792 m
.43452 .1006 L
s
1 .282 0 r
.43532 .10792 m
.43455 .10107 L
s
1 .891 0 r
.43532 .10792 m
.45613 .11443 L
s
1 .882 0 r
.43532 .10792 m
.45597 .1142 L
s
1 .883 0 r
.43532 .10792 m
.45591 .11449 L
s
1 .889 0 r
.43532 .10792 m
.45602 .11463 L
s
1 .885 0 r
.43532 .10792 m
.456 .11435 L
s
1 .892 0 r
.43532 .10792 m
.45604 .11478 L
s
.948 1 0 r
.43532 .10792 m
.46106 .10835 L
s
.951 1 0 r
.43532 .10792 m
.46098 .10885 L
s
.943 1 0 r
.43532 .10792 m
.46108 .11042 L
s
.951 1 0 r
.43532 .10792 m
.46098 .10807 L
s
.961 1 0 r
.43532 .10792 m
.46075 .10797 L
s
.958 1 0 r
.43532 .10792 m
.46082 .10853 L
s
1 .868 0 r
.43532 .10792 m
.41575 .1162 L
s
1 .864 0 r
.43532 .10792 m
.4159 .11632 L
s
1 .874 0 r
.43532 .10792 m
.41568 .11641 L
s
1 .869 0 r
.43532 .10792 m
.41593 .11665 L
s
1 .876 0 r
.43532 .10792 m
.41572 .11662 L
s
1 .875 0 r
.43532 .10792 m
.41588 .11692 L
s
1 .835 0 r
.43532 .10792 m
.41498 .11 L
s
1 .827 0 r
.43532 .10792 m
.41519 .11009 L
s
1 .839 0 r
.43532 .10792 m
.41494 .11041 L
s
1 .823 0 r
.43532 .10792 m
.41531 .1103 L
s
1 .83 0 r
.43532 .10792 m
.4152 .11064 L
s
1 .832 0 r
.43532 .10792 m
.4151 .11032 L
s
1 .879 0 r
.43532 .10792 m
.41429 .10342 L
s
1 .873 0 r
.43532 .10792 m
.41446 .10328 L
s
1 .867 0 r
.43532 .10792 m
.4145 .10379 L
s
1 .86 0 r
.43532 .10792 m
.41468 .10382 L
s
1 .866 0 r
.43532 .10792 m
.41462 .1034 L
s
1 .875 0 r
.43532 .10792 m
.41432 .10377 L
s
1 .026 0 r
.43555 .10751 m
.43535 .10691 L
s
1 .021 0 r
.43555 .10751 m
.43523 .10711 L
s
1 .009 0 r
.43555 .10751 m
.43542 .10769 L
s
1 .014 0 r
.43555 .10751 m
.43519 .10748 L
s
1 .314 0 r
.43555 .10751 m
.43421 .09994 L
s
1 .308 0 r
.43555 .10751 m
.43444 .10005 L
s
1 .274 0 r
.43555 .10751 m
.43437 .1009 L
s
1 .296 0 r
.43555 .10751 m
.43431 .10037 L
s
1 .285 0 r
.43555 .10751 m
.43452 .1006 L
s
1 .266 0 r
.43555 .10751 m
.43455 .10107 L
s
1 .887 0 r
.43555 .10751 m
.45613 .11443 L
s
1 .878 0 r
.43555 .10751 m
.45597 .1142 L
s
1 .88 0 r
.43555 .10751 m
.45591 .11449 L
s
1 .886 0 r
.43555 .10751 m
.45602 .11463 L
s
1 .881 0 r
.43555 .10751 m
.456 .11435 L
s
1 .889 0 r
.43555 .10751 m
.45604 .11478 L
s
.957 1 0 r
.43555 .10751 m
.46106 .10835 L
s
.959 1 0 r
.43555 .10751 m
.46098 .10885 L
s
.95 1 0 r
.43555 .10751 m
.46108 .11042 L
s
.96 1 0 r
.43555 .10751 m
.46098 .10807 L
s
.97 1 0 r
.43555 .10751 m
.46075 .10797 L
s
.966 1 0 r
.43555 .10751 m
.46082 .10853 L
s
1 .883 0 r
.43555 .10751 m
.41575 .1162 L
s
1 .88 0 r
.43555 .10751 m
.4159 .11632 L
s
1 .889 0 r
.43555 .10751 m
.41568 .11641 L
s
1 .884 0 r
.43555 .10751 m
.41593 .11665 L
s
1 .892 0 r
.43555 .10751 m
.41572 .11662 L
s
1 .891 0 r
.43555 .10751 m
.41588 .11692 L
s
1 .846 0 r
.43555 .10751 m
.41498 .11 L
s
1 .838 0 r
.43555 .10751 m
.41519 .11009 L
s
1 .85 0 r
.43555 .10751 m
.41494 .11041 L
s
1 .835 0 r
.43555 .10751 m
.41531 .1103 L
s
1 .841 0 r
.43555 .10751 m
.4152 .11064 L
s
1 .843 0 r
.43555 .10751 m
.4151 .11032 L
s
1 .884 0 r
.43555 .10751 m
.41429 .10342 L
s
1 .879 0 r
.43555 .10751 m
.41446 .10328 L
s
1 .873 0 r
.43555 .10751 m
.4145 .10379 L
s
1 .866 0 r
.43555 .10751 m
.41468 .10382 L
s
1 .871 0 r
.43555 .10751 m
.41462 .1034 L
s
1 .881 0 r
.43555 .10751 m
.41432 .10377 L
s
1 .01 0 r
.43535 .10691 m
.43523 .10711 L
s
1 .032 0 r
.43535 .10691 m
.43542 .10769 L
s
1 .024 0 r
.43535 .10691 m
.43519 .10748 L
s
1 .288 0 r
.43535 .10691 m
.43421 .09994 L
s
1 .283 0 r
.43535 .10691 m
.43444 .10005 L
s
1 .249 0 r
.43535 .10691 m
.43437 .1009 L
s
1 .27 0 r
.43535 .10691 m
.43431 .10037 L
s
1 .26 0 r
.43535 .10691 m
.43452 .1006 L
s
1 .241 0 r
.43535 .10691 m
.43455 .10107 L
s
1 .903 0 r
.43535 .10691 m
.45613 .11443 L
s
1 .893 0 r
.43535 .10691 m
.45597 .1142 L
s
1 .895 0 r
.43535 .10691 m
.45591 .11449 L
s
1 .901 0 r
.43535 .10691 m
.45602 .11463 L
s
1 .897 0 r
.43535 .10691 m
.456 .11435 L
s
1 .905 0 r
.43535 .10691 m
.45604 .11478 L
s
.948 1 0 r
.43535 .10691 m
.46106 .10835 L
s
.95 1 0 r
.43535 .10691 m
.46098 .10885 L
s
.939 1 0 r
.43535 .10691 m
.46108 .11042 L
s
.952 1 0 r
.43535 .10691 m
.46098 .10807 L
s
.961 1 0 r
.43535 .10691 m
.46075 .10797 L
s
.957 1 0 r
.43535 .10691 m
.46082 .10853 L
s
1 .886 0 r
.43535 .10691 m
.41575 .1162 L
s
1 .883 0 r
.43535 .10691 m
.4159 .11632 L
s
1 .893 0 r
.43535 .10691 m
.41568 .11641 L
s
1 .888 0 r
.43535 .10691 m
.41593 .11665 L
s
1 .895 0 r
.43535 .10691 m
.41572 .11662 L
s
.43535 .10691 m
.41588 .11692 L
s
1 .842 0 r
.43535 .10691 m
.41498 .11 L
s
1 .834 0 r
.43535 .10691 m
.41519 .11009 L
s
1 .846 0 r
.43535 .10691 m
.41494 .11041 L
s
1 .831 0 r
.43535 .10691 m
.41531 .1103 L
s
1 .837 0 r
.43535 .10691 m
.4152 .11064 L
s
1 .839 0 r
.43535 .10691 m
.4151 .11032 L
s
1 .872 0 r
.43535 .10691 m
.41429 .10342 L
s
1 .866 0 r
.43535 .10691 m
.41446 .10328 L
s
1 .861 0 r
.43535 .10691 m
.4145 .10379 L
s
1 .854 0 r
.43535 .10691 m
.41468 .10382 L
s
1 .859 0 r
.43535 .10691 m
.41462 .1034 L
s
1 .869 0 r
.43535 .10691 m
.41432 .10377 L
s
1 .025 0 r
.43523 .10711 m
.43542 .10769 L
s
1 .015 0 r
.43523 .10711 m
.43519 .10748 L
s
1 .296 0 r
.43523 .10711 m
.43421 .09994 L
s
1 .291 0 r
.43523 .10711 m
.43444 .10005 L
s
1 .256 0 r
.43523 .10711 m
.43437 .1009 L
s
1 .278 0 r
.43523 .10711 m
.43431 .10037 L
s
1 .268 0 r
.43523 .10711 m
.43452 .1006 L
s
1 .248 0 r
.43523 .10711 m
.43455 .10107 L
s
1 .905 0 r
.43523 .10711 m
.45613 .11443 L
s
1 .895 0 r
.43523 .10711 m
.45597 .1142 L
s
1 .897 0 r
.43523 .10711 m
.45591 .11449 L
s
1 .903 0 r
.43523 .10711 m
.45602 .11463 L
s
1 .898 0 r
.43523 .10711 m
.456 .11435 L
s
1 .906 0 r
.43523 .10711 m
.45604 .11478 L
s
.944 1 0 r
.43523 .10711 m
.46106 .10835 L
s
.946 1 0 r
.43523 .10711 m
.46098 .10885 L
s
.935 1 0 r
.43523 .10711 m
.46108 .11042 L
s
.947 1 0 r
.43523 .10711 m
.46098 .10807 L
s
.957 1 0 r
.43523 .10711 m
.46075 .10797 L
s
.953 1 0 r
.43523 .10711 m
.46082 .10853 L
s
1 .878 0 r
.43523 .10711 m
.41575 .1162 L
s
1 .875 0 r
.43523 .10711 m
.4159 .11632 L
s
1 .885 0 r
.43523 .10711 m
.41568 .11641 L
s
1 .88 0 r
.43523 .10711 m
.41593 .11665 L
s
1 .887 0 r
.43523 .10711 m
.41572 .11662 L
s
.43523 .10711 m
.41588 .11692 L
s
1 .836 0 r
.43523 .10711 m
.41498 .11 L
s
1 .828 0 r
.43523 .10711 m
.41519 .11009 L
s
1 .84 0 r
.43523 .10711 m
.41494 .11041 L
s
1 .824 0 r
.43523 .10711 m
.41531 .1103 L
s
1 .831 0 r
.43523 .10711 m
.4152 .11064 L
s
1 .833 0 r
.43523 .10711 m
.4151 .11032 L
s
1 .869 0 r
.43523 .10711 m
.41429 .10342 L
s
1 .863 0 r
.43523 .10711 m
.41446 .10328 L
s
1 .858 0 r
.43523 .10711 m
.4145 .10379 L
s
1 .851 0 r
.43523 .10711 m
.41468 .10382 L
s
1 .856 0 r
.43523 .10711 m
.41462 .1034 L
s
1 .865 0 r
.43523 .10711 m
.41432 .10377 L
s
1 .013 0 r
.43542 .10769 m
.43519 .10748 L
s
1 .32 0 r
.43542 .10769 m
.43421 .09994 L
s
1 .315 0 r
.43542 .10769 m
.43444 .10005 L
s
1 .281 0 r
.43542 .10769 m
.43437 .1009 L
s
1 .302 0 r
.43542 .10769 m
.43431 .10037 L
s
1 .292 0 r
.43542 .10769 m
.43452 .1006 L
s
1 .273 0 r
.43542 .10769 m
.43455 .10107 L
s
1 .89 0 r
.43542 .10769 m
.45613 .11443 L
s
1 .881 0 r
.43542 .10769 m
.45597 .1142 L
s
1 .882 0 r
.43542 .10769 m
.45591 .11449 L
s
1 .888 0 r
.43542 .10769 m
.45602 .11463 L
s
1 .883 0 r
.43542 .10769 m
.456 .11435 L
s
1 .891 0 r
.43542 .10769 m
.45604 .11478 L
s
.952 1 0 r
.43542 .10769 m
.46106 .10835 L
s
.955 1 0 r
.43542 .10769 m
.46098 .10885 L
s
.946 1 0 r
.43542 .10769 m
.46108 .11042 L
s
.956 1 0 r
.43542 .10769 m
.46098 .10807 L
s
.965 1 0 r
.43542 .10769 m
.46075 .10797 L
s
.962 1 0 r
.43542 .10769 m
.46082 .10853 L
s
1 .876 0 r
.43542 .10769 m
.41575 .1162 L
s
1 .872 0 r
.43542 .10769 m
.4159 .11632 L
s
1 .882 0 r
.43542 .10769 m
.41568 .11641 L
s
1 .877 0 r
.43542 .10769 m
.41593 .11665 L
s
1 .884 0 r
.43542 .10769 m
.41572 .11662 L
s
1 .883 0 r
.43542 .10769 m
.41588 .11692 L
s
1 .841 0 r
.43542 .10769 m
.41498 .11 L
s
1 .832 0 r
.43542 .10769 m
.41519 .11009 L
s
1 .844 0 r
.43542 .10769 m
.41494 .11041 L
s
1 .829 0 r
.43542 .10769 m
.41531 .1103 L
s
1 .835 0 r
.43542 .10769 m
.4152 .11064 L
s
1 .838 0 r
.43542 .10769 m
.4151 .11032 L
s
1 .881 0 r
.43542 .10769 m
.41429 .10342 L
s
1 .875 0 r
.43542 .10769 m
.41446 .10328 L
s
1 .87 0 r
.43542 .10769 m
.4145 .10379 L
s
1 .862 0 r
.43542 .10769 m
.41468 .10382 L
s
1 .868 0 r
.43542 .10769 m
.41462 .1034 L
s
1 .877 0 r
.43542 .10769 m
.41432 .10377 L
s
1 .31 0 r
.43519 .10748 m
.43421 .09994 L
s
1 .305 0 r
.43519 .10748 m
.43444 .10005 L
s
1 .271 0 r
.43519 .10748 m
.43437 .1009 L
s
1 .292 0 r
.43519 .10748 m
.43431 .10037 L
s
1 .282 0 r
.43519 .10748 m
.43452 .1006 L
s
1 .263 0 r
.43519 .10748 m
.43455 .10107 L
s
1 .901 0 r
.43519 .10748 m
.45613 .11443 L
s
1 .892 0 r
.43519 .10748 m
.45597 .1142 L
s
1 .894 0 r
.43519 .10748 m
.45591 .11449 L
s
1 .9 0 r
.43519 .10748 m
.45602 .11463 L
s
1 .895 0 r
.43519 .10748 m
.456 .11435 L
s
1 .903 0 r
.43519 .10748 m
.45604 .11478 L
s
.943 1 0 r
.43519 .10748 m
.46106 .10835 L
s
.945 1 0 r
.43519 .10748 m
.46098 .10885 L
s
.936 1 0 r
.43519 .10748 m
.46108 .11042 L
s
.946 1 0 r
.43519 .10748 m
.46098 .10807 L
s
.956 1 0 r
.43519 .10748 m
.46075 .10797 L
s
.952 1 0 r
.43519 .10748 m
.46082 .10853 L
s
1 .871 0 r
.43519 .10748 m
.41575 .1162 L
s
1 .867 0 r
.43519 .10748 m
.4159 .11632 L
s
1 .877 0 r
.43519 .10748 m
.41568 .11641 L
s
1 .872 0 r
.43519 .10748 m
.41593 .11665 L
s
1 .879 0 r
.43519 .10748 m
.41572 .11662 L
s
.43519 .10748 m
.41588 .11692 L
s
1 .832 0 r
.43519 .10748 m
.41498 .11 L
s
1 .824 0 r
.43519 .10748 m
.41519 .11009 L
s
1 .836 0 r
.43519 .10748 m
.41494 .11041 L
s
1 .821 0 r
.43519 .10748 m
.41531 .1103 L
s
1 .827 0 r
.43519 .10748 m
.4152 .11064 L
s
1 .829 0 r
.43519 .10748 m
.4151 .11032 L
s
1 .87 0 r
.43519 .10748 m
.41429 .10342 L
s
1 .864 0 r
.43519 .10748 m
.41446 .10328 L
s
1 .859 0 r
.43519 .10748 m
.4145 .10379 L
s
1 .851 0 r
.43519 .10748 m
.41468 .10382 L
s
1 .857 0 r
.43519 .10748 m
.41462 .1034 L
s
1 .866 0 r
.43519 .10748 m
.41432 .10377 L
s
1 .012 0 r
.39633 .21551 m
.39644 .21577 L
s
1 .022 0 r
.39633 .21551 m
.39661 .21595 L
s
1 .015 0 r
.39633 .21551 m
.39666 .21566 L
s
1 .014 0 r
.39633 .21551 m
.3962 .21584 L
s
1 .023 0 r
.39633 .21551 m
.39636 .21607 L
s
1 .852 0 r
.39633 .21551 m
.41683 .21928 L
s
1 .837 0 r
.39633 .21551 m
.41646 .21923 L
s
1 .833 0 r
.39633 .21551 m
.41633 .21942 L
s
1 .844 0 r
.39633 .21551 m
.41667 .21914 L
s
1 .84 0 r
.39633 .21551 m
.41649 .21957 L
s
1 .848 0 r
.39633 .21551 m
.41669 .21947 L
s
1 .71 0 r
.39633 .21551 m
.39239 .19859 L
s
1 .705 0 r
.39633 .21551 m
.39226 .19873 L
s
1 .699 0 r
.39633 .21551 m
.39242 .19885 L
s
1 .713 0 r
.39633 .21551 m
.39255 .19848 L
s
1 .707 0 r
.39633 .21551 m
.3927 .19858 L
s
1 .7 0 r
.39633 .21551 m
.39261 .19878 L
s
1 .316 0 r
.39633 .21551 m
.40311 .21923 L
s
.39633 .21551 m
.40324 .21896 L
s
1 .32 0 r
.39633 .21551 m
.40347 .21873 L
s
1 .33 0 r
.39633 .21551 m
.40361 .21901 L
s
1 .332 0 r
.39633 .21551 m
.40351 .21931 L
s
1 .327 0 r
.39633 .21551 m
.40326 .21951 L
s
1 .894 0 r
.39633 .21551 m
.37583 .20787 L
s
1 .887 0 r
.39633 .21551 m
.37602 .20785 L
s
1 .897 0 r
.39633 .21551 m
.3757 .20802 L
s
1 .89 0 r
.39633 .21551 m
.37583 .20814 L
s
1 .88 0 r
.39633 .21551 m
.37615 .208 L
s
1 .882 0 r
.39633 .21551 m
.37602 .20815 L
s
1 .869 0 r
.39633 .21551 m
.41261 .20183 L
s
1 .875 0 r
.39633 .21551 m
.41265 .20164 L
s
.39633 .21551 m
.41285 .20188 L
s
1 .887 0 r
.39633 .21551 m
.41287 .20148 L
s
1 .881 0 r
.39633 .21551 m
.41284 .20166 L
s
1 .886 0 r
.39633 .21551 m
.41304 .20169 L
s
1 .01 0 r
.39644 .21577 m
.39661 .21595 L
s
.39644 .21577 m
.39666 .21566 L
s
.39644 .21577 m
.3962 .21584 L
s
1 .013 0 r
.39644 .21577 m
.39636 .21607 L
s
1 .845 0 r
.39644 .21577 m
.41683 .21928 L
s
1 .83 0 r
.39644 .21577 m
.41646 .21923 L
s
1 .826 0 r
.39644 .21577 m
.41633 .21942 L
s
1 .838 0 r
.39644 .21577 m
.41667 .21914 L
s
1 .834 0 r
.39644 .21577 m
.41649 .21957 L
s
1 .841 0 r
.39644 .21577 m
.41669 .21947 L
s
1 .721 0 r
.39644 .21577 m
.39239 .19859 L
s
1 .717 0 r
.39644 .21577 m
.39226 .19873 L
s
1 .711 0 r
.39644 .21577 m
.39242 .19885 L
s
1 .724 0 r
.39644 .21577 m
.39255 .19848 L
s
1 .719 0 r
.39644 .21577 m
.3927 .19858 L
s
1 .712 0 r
.39644 .21577 m
.39261 .19878 L
s
1 .307 0 r
.39644 .21577 m
.40311 .21923 L
s
.39644 .21577 m
.40324 .21896 L
s
1 .311 0 r
.39644 .21577 m
.40347 .21873 L
s
1 .321 0 r
.39644 .21577 m
.40361 .21901 L
s
1 .323 0 r
.39644 .21577 m
.40351 .21931 L
s
1 .318 0 r
.39644 .21577 m
.40326 .21951 L
s
1 .902 0 r
.39644 .21577 m
.37583 .20787 L
s
1 .895 0 r
.39644 .21577 m
.37602 .20785 L
s
1 .905 0 r
.39644 .21577 m
.3757 .20802 L
s
1 .898 0 r
.39644 .21577 m
.37583 .20814 L
s
1 .888 0 r
.39644 .21577 m
.37615 .208 L
s
1 .89 0 r
.39644 .21577 m
.37602 .20815 L
s
1 .872 0 r
.39644 .21577 m
.41261 .20183 L
s
1 .879 0 r
.39644 .21577 m
.41265 .20164 L
s
1 .878 0 r
.39644 .21577 m
.41285 .20188 L
s
1 .89 0 r
.39644 .21577 m
.41287 .20148 L
s
1 .884 0 r
.39644 .21577 m
.41284 .20166 L
s
1 .889 0 r
.39644 .21577 m
.41304 .20169 L
s
1 .012 0 r
.39661 .21595 m
.39666 .21566 L
s
1 .018 0 r
.39661 .21595 m
.3962 .21584 L
s
1 .011 0 r
.39661 .21595 m
.39636 .21607 L
s
1 .837 0 r
.39661 .21595 m
.41683 .21928 L
s
1 .822 0 r
.39661 .21595 m
.41646 .21923 L
s
1 .818 0 r
.39661 .21595 m
.41633 .21942 L
s
1 .83 0 r
.39661 .21595 m
.41667 .21914 L
s
1 .826 0 r
.39661 .21595 m
.41649 .21957 L
s
1 .833 0 r
.39661 .21595 m
.41669 .21947 L
s
1 .73 0 r
.39661 .21595 m
.39239 .19859 L
s
1 .726 0 r
.39661 .21595 m
.39226 .19873 L
s
1 .72 0 r
.39661 .21595 m
.39242 .19885 L
s
1 .733 0 r
.39661 .21595 m
.39255 .19848 L
s
1 .728 0 r
.39661 .21595 m
.3927 .19858 L
s
1 .721 0 r
.39661 .21595 m
.39261 .19878 L
s
1 .297 0 r
.39661 .21595 m
.40311 .21923 L
s
.39661 .21595 m
.40324 .21896 L
s
1 .302 0 r
.39661 .21595 m
.40347 .21873 L
s
1 .312 0 r
.39661 .21595 m
.40361 .21901 L
s
1 .313 0 r
.39661 .21595 m
.40351 .21931 L
s
1 .308 0 r
.39661 .21595 m
.40326 .21951 L
s
1 .911 0 r
.39661 .21595 m
.37583 .20787 L
s
1 .904 0 r
.39661 .21595 m
.37602 .20785 L
s
1 .914 0 r
.39661 .21595 m
.3757 .20802 L
s
1 .907 0 r
.39661 .21595 m
.37583 .20814 L
s
1 .897 0 r
.39661 .21595 m
.37615 .208 L
s
1 .9 0 r
.39661 .21595 m
.37602 .20815 L
s
1 .872 0 r
.39661 .21595 m
.41261 .20183 L
s
1 .878 0 r
.39661 .21595 m
.41265 .20164 L
s
.39661 .21595 m
.41285 .20188 L
s
1 .89 0 r
.39661 .21595 m
.41287 .20148 L
s
1 .884 0 r
.39661 .21595 m
.41284 .20166 L
s
1 .889 0 r
.39661 .21595 m
.41304 .20169 L
s
1 .02 0 r
.39666 .21566 m
.3962 .21584 L
s
1 .021 0 r
.39666 .21566 m
.39636 .21607 L
s
1 .837 0 r
.39666 .21566 m
.41683 .21928 L
s
1 .822 0 r
.39666 .21566 m
.41646 .21923 L
s
1 .818 0 r
.39666 .21566 m
.41633 .21942 L
s
1 .83 0 r
.39666 .21566 m
.41667 .21914 L
s
1 .826 0 r
.39666 .21566 m
.41649 .21957 L
s
1 .833 0 r
.39666 .21566 m
.41669 .21947 L
s
1 .719 0 r
.39666 .21566 m
.39239 .19859 L
s
1 .715 0 r
.39666 .21566 m
.39226 .19873 L
s
1 .708 0 r
.39666 .21566 m
.39242 .19885 L
s
1 .722 0 r
.39666 .21566 m
.39255 .19848 L
s
1 .716 0 r
.39666 .21566 m
.3927 .19858 L
s
1 .709 0 r
.39666 .21566 m
.39261 .19878 L
s
1 .301 0 r
.39666 .21566 m
.40311 .21923 L
s
.39666 .21566 m
.40324 .21896 L
s
1 .305 0 r
.39666 .21566 m
.40347 .21873 L
s
1 .315 0 r
.39666 .21566 m
.40361 .21901 L
s
1 .317 0 r
.39666 .21566 m
.40351 .21931 L
s
1 .312 0 r
.39666 .21566 m
.40326 .21951 L
s
1 .909 0 r
.39666 .21566 m
.37583 .20787 L
s
1 .902 0 r
.39666 .21566 m
.37602 .20785 L
s
1 .912 0 r
.39666 .21566 m
.3757 .20802 L
s
1 .905 0 r
.39666 .21566 m
.37583 .20814 L
s
1 .895 0 r
.39666 .21566 m
.37615 .208 L
s
1 .897 0 r
.39666 .21566 m
.37602 .20815 L
s
1 .863 0 r
.39666 .21566 m
.41261 .20183 L
s
1 .869 0 r
.39666 .21566 m
.41265 .20164 L
s
.39666 .21566 m
.41285 .20188 L
s
1 .88 0 r
.39666 .21566 m
.41287 .20148 L
s
1 .874 0 r
.39666 .21566 m
.41284 .20166 L
s
1 .879 0 r
.39666 .21566 m
.41304 .20169 L
s
1 .011 0 r
.3962 .21584 m
.39636 .21607 L
s
1 .855 0 r
.3962 .21584 m
.41683 .21928 L
s
1 .84 0 r
.3962 .21584 m
.41646 .21923 L
s
1 .836 0 r
.3962 .21584 m
.41633 .21942 L
s
1 .847 0 r
.3962 .21584 m
.41667 .21914 L
s
1 .843 0 r
.3962 .21584 m
.41649 .21957 L
s
1 .851 0 r
.3962 .21584 m
.41669 .21947 L
s
1 .722 0 r
.3962 .21584 m
.39239 .19859 L
s
1 .717 0 r
.3962 .21584 m
.39226 .19873 L
s
1 .711 0 r
.3962 .21584 m
.39242 .19885 L
s
1 .725 0 r
.3962 .21584 m
.39255 .19848 L
s
1 .719 0 r
.3962 .21584 m
.3927 .19858 L
s
1 .712 0 r
.3962 .21584 m
.39261 .19878 L
s
1 .315 0 r
.3962 .21584 m
.40311 .21923 L
s
.3962 .21584 m
.40324 .21896 L
s
1 .32 0 r
.3962 .21584 m
.40347 .21873 L
s
1 .33 0 r
.3962 .21584 m
.40361 .21901 L
s
1 .331 0 r
.3962 .21584 m
.40351 .21931 L
s
1 .325 0 r
.3962 .21584 m
.40326 .21951 L
s
1 .894 0 r
.3962 .21584 m
.37583 .20787 L
s
1 .887 0 r
.3962 .21584 m
.37602 .20785 L
s
1 .896 0 r
.3962 .21584 m
.3757 .20802 L
s
1 .889 0 r
.3962 .21584 m
.37583 .20814 L
s
1 .879 0 r
.3962 .21584 m
.37615 .208 L
s
1 .882 0 r
.3962 .21584 m
.37602 .20815 L
s
.3962 .21584 m
.41261 .20183 L
s
1 .888 0 r
.3962 .21584 m
.41265 .20164 L
s
.3962 .21584 m
.41285 .20188 L
s
1 .899 0 r
.3962 .21584 m
.41287 .20148 L
s
1 .893 0 r
.3962 .21584 m
.41284 .20166 L
s
1 .899 0 r
.3962 .21584 m
.41304 .20169 L
s
1 .847 0 r
.39636 .21607 m
.41683 .21928 L
s
1 .832 0 r
.39636 .21607 m
.41646 .21923 L
s
1 .827 0 r
.39636 .21607 m
.41633 .21942 L
s
1 .839 0 r
.39636 .21607 m
.41667 .21914 L
s
1 .835 0 r
.39636 .21607 m
.41649 .21957 L
s
1 .842 0 r
.39636 .21607 m
.41669 .21947 L
s
1 .732 0 r
.39636 .21607 m
.39239 .19859 L
s
1 .728 0 r
.39636 .21607 m
.39226 .19873 L
s
1 .722 0 r
.39636 .21607 m
.39242 .19885 L
s
1 .735 0 r
.39636 .21607 m
.39255 .19848 L
s
1 .73 0 r
.39636 .21607 m
.3927 .19858 L
s
1 .723 0 r
.39636 .21607 m
.39261 .19878 L
s
1 .305 0 r
.39636 .21607 m
.40311 .21923 L
s
.39636 .21607 m
.40324 .21896 L
s
1 .31 0 r
.39636 .21607 m
.40347 .21873 L
s
1 .32 0 r
.39636 .21607 m
.40361 .21901 L
s
1 .321 0 r
.39636 .21607 m
.40351 .21931 L
s
1 .315 0 r
.39636 .21607 m
.40326 .21951 L
s
1 .903 0 r
.39636 .21607 m
.37583 .20787 L
s
1 .897 0 r
.39636 .21607 m
.37602 .20785 L
s
1 .906 0 r
.39636 .21607 m
.3757 .20802 L
s
1 .899 0 r
.39636 .21607 m
.37583 .20814 L
s
1 .889 0 r
.39636 .21607 m
.37615 .208 L
s
1 .892 0 r
.39636 .21607 m
.37602 .20815 L
s
1 .883 0 r
.39636 .21607 m
.41261 .20183 L
s
1 .889 0 r
.39636 .21607 m
.41265 .20164 L
s
.39636 .21607 m
.41285 .20188 L
s
1 .9 0 r
.39636 .21607 m
.41287 .20148 L
s
1 .894 0 r
.39636 .21607 m
.41284 .20166 L
s
1 .9 0 r
.39636 .21607 m
.41304 .20169 L
s
1 .008 0 r
.37277 .09601 m
.37293 .0959 L
s
1 .012 0 r
.37277 .09601 m
.37296 .09623 L
s
.325 1 0 r
.37277 .09601 m
.41273 .08682 L
s
.328 1 0 r
.37277 .09601 m
.4127 .08703 L
s
.315 1 0 r
.37277 .09601 m
.41294 .08674 L
s
.326 1 0 r
.37277 .09601 m
.41281 .08738 L
s
.325 1 0 r
.37277 .09601 m
.41264 .08648 L
s
.335 1 0 r
.37277 .09601 m
.41247 .08685 L
s
.304 1 0 r
.37277 .09601 m
.41241 .08365 L
s
.311 1 0 r
.37277 .09601 m
.4123 .08395 L
s
.309 1 0 r
.37277 .09601 m
.41246 .0843 L
s
1 .518 0 r
.37277 .09601 m
.37633 .10817 L
s
1 .497 0 r
.37277 .09601 m
.37623 .10768 L
s
1 .511 0 r
.37277 .09601 m
.37626 .10803 L
s
1 .523 0 r
.37277 .09601 m
.37641 .10829 L
s
1 .505 0 r
.37277 .09601 m
.37634 .10784 L
s
1 .516 0 r
.37277 .09601 m
.37648 .10808 L
s
.147 1 0 r
.37277 .09601 m
.33047 .11237 L
s
.145 1 0 r
.37277 .09601 m
.33048 .11253 L
s
.139 1 0 r
.37277 .09601 m
.33045 .11281 L
s
.37277 .09601 m
.33034 .11256 L
s
.145 1 0 r
.37277 .09601 m
.33055 .11272 L
s
.149 1 0 r
.37277 .09601 m
.33062 .11257 L
s
1 .013 0 r
.37293 .0959 m
.37296 .09623 L
s
.332 1 0 r
.37293 .0959 m
.41273 .08682 L
s
.335 1 0 r
.37293 .0959 m
.4127 .08703 L
s
.323 1 0 r
.37293 .0959 m
.41294 .08674 L
s
.334 1 0 r
.37293 .0959 m
.41281 .08738 L
s
.332 1 0 r
.37293 .0959 m
.41264 .08648 L
s
.343 1 0 r
.37293 .0959 m
.41247 .08685 L
s
.311 1 0 r
.37293 .0959 m
.41241 .08365 L
s
.319 1 0 r
.37293 .0959 m
.4123 .08395 L
s
.317 1 0 r
.37293 .0959 m
.41246 .0843 L
s
1 .52 0 r
.37293 .0959 m
.37633 .10817 L
s
1 .5 0 r
.37293 .0959 m
.37623 .10768 L
s
1 .514 0 r
.37293 .0959 m
.37626 .10803 L
s
1 .526 0 r
.37293 .0959 m
.37641 .10829 L
s
1 .507 0 r
.37293 .0959 m
.37634 .10784 L
s
1 .518 0 r
.37293 .0959 m
.37648 .10808 L
s
.139 1 0 r
.37293 .0959 m
.33047 .11237 L
s
.137 1 0 r
.37293 .0959 m
.33048 .11253 L
s
.132 1 0 r
.37293 .0959 m
.33045 .11281 L
s
.131 1 0 r
.37293 .0959 m
.33034 .11256 L
s
.137 1 0 r
.37293 .0959 m
.33055 .11272 L
s
.142 1 0 r
.37293 .0959 m
.33062 .11257 L
s
.33 1 0 r
.37296 .09623 m
.41273 .08682 L
s
.334 1 0 r
.37296 .09623 m
.4127 .08703 L
s
.321 1 0 r
.37296 .09623 m
.41294 .08674 L
s
.332 1 0 r
.37296 .09623 m
.41281 .08738 L
s
.331 1 0 r
.37296 .09623 m
.41264 .08648 L
s
.341 1 0 r
.37296 .09623 m
.41247 .08685 L
s
.308 1 0 r
.37296 .09623 m
.41241 .08365 L
s
.316 1 0 r
.37296 .09623 m
.4123 .08395 L
s
.314 1 0 r
.37296 .09623 m
.41246 .0843 L
s
1 .507 0 r
.37296 .09623 m
.37633 .10817 L
s
1 .486 0 r
.37296 .09623 m
.37623 .10768 L
s
1 .501 0 r
.37296 .09623 m
.37626 .10803 L
s
1 .513 0 r
.37296 .09623 m
.37641 .10829 L
s
1 .494 0 r
.37296 .09623 m
.37634 .10784 L
s
1 .505 0 r
.37296 .09623 m
.37648 .10808 L
s
.143 1 0 r
.37296 .09623 m
.33047 .11237 L
s
.141 1 0 r
.37296 .09623 m
.33048 .11253 L
s
.135 1 0 r
.37296 .09623 m
.33045 .11281 L
s
.37296 .09623 m
.33034 .11256 L
s
.141 1 0 r
.37296 .09623 m
.33055 .11272 L
s
.145 1 0 r
.37296 .09623 m
.33062 .11257 L
s
1 .01 0 r
.4539 .0872 m
.45409 .08703 L
s
1 .008 0 r
.4539 .0872 m
.45408 .08725 L
s
.318 1 0 r
.4539 .0872 m
.41273 .08682 L
s
.317 1 0 r
.4539 .0872 m
.4127 .08703 L
s
.326 1 0 r
.4539 .0872 m
.41294 .08674 L
s
.321 1 0 r
.4539 .0872 m
.41281 .08738 L
s
.314 1 0 r
.4539 .0872 m
.41264 .08648 L
s
.307 1 0 r
.4539 .0872 m
.41247 .08685 L
s
.298 1 0 r
.4539 .0872 m
.41241 .08365 L
s
.295 1 0 r
.4539 .0872 m
.4123 .08395 L
s
.303 1 0 r
.4539 .0872 m
.41246 .0843 L
s
1 .518 0 r
.4539 .0872 m
.45298 .09984 L
s
1 .502 0 r
.4539 .0872 m
.45307 .09946 L
s
1 .509 0 r
.4539 .0872 m
.45309 .09963 L
s
1 .517 0 r
.4539 .0872 m
.4531 .09981 L
s
1 .531 0 r
.4539 .0872 m
.45313 .10016 L
s
1 .514 0 r
.4539 .0872 m
.45323 .09977 L
s
0 1 .17 r
.4539 .0872 m
.50692 .09002 L
s
0 1 .166 r
.4539 .0872 m
.50686 .0893 L
s
0 1 .165 r
.4539 .0872 m
.50683 .08983 L
s
.091 1 0 r
.4539 .0872 m
.49984 .09572 L
s
.086 1 0 r
.4539 .0872 m
.49995 .09581 L
s
.092 1 0 r
.4539 .0872 m
.49976 .09602 L
s
.4539 .0872 m
.49977 .09591 L
s
.096 1 0 r
.4539 .0872 m
.49971 .09567 L
s
.085 1 0 r
.4539 .0872 m
.49993 .09597 L
s
1 .009 0 r
.45409 .08703 m
.45408 .08725 L
s
.31 1 0 r
.45409 .08703 m
.41273 .08682 L
s
.309 1 0 r
.45409 .08703 m
.4127 .08703 L
s
.319 1 0 r
.45409 .08703 m
.41294 .08674 L
s
.313 1 0 r
.45409 .08703 m
.41281 .08738 L
s
.306 1 0 r
.45409 .08703 m
.41264 .08648 L
s
.299 1 0 r
.45409 .08703 m
.41247 .08685 L
s
.291 1 0 r
.45409 .08703 m
.41241 .08365 L
s
.288 1 0 r
.45409 .08703 m
.4123 .08395 L
s
.295 1 0 r
.45409 .08703 m
.41246 .0843 L
s
1 .526 0 r
.45409 .08703 m
.45298 .09984 L
s
1 .51 0 r
.45409 .08703 m
.45307 .09946 L
s
1 .516 0 r
.45409 .08703 m
.45309 .09963 L
s
1 .524 0 r
.45409 .08703 m
.4531 .09981 L
s
1 .538 0 r
.45409 .08703 m
.45313 .10016 L
s
1 .522 0 r
.45409 .08703 m
.45323 .09977 L
s
0 1 .162 r
.45409 .08703 m
.50692 .09002 L
s
0 1 .158 r
.45409 .08703 m
.50686 .0893 L
s
.45409 .08703 m
.50683 .08983 L
s
.097 1 0 r
.45409 .08703 m
.49984 .09572 L
s
.092 1 0 r
.45409 .08703 m
.49995 .09581 L
s
.098 1 0 r
.45409 .08703 m
.49976 .09602 L
s
.45409 .08703 m
.49977 .09591 L
s
.103 1 0 r
.45409 .08703 m
.49971 .09567 L
s
.092 1 0 r
.45409 .08703 m
.49993 .09597 L
s
.31 1 0 r
.45408 .08725 m
.41273 .08682 L
s
.309 1 0 r
.45408 .08725 m
.4127 .08703 L
s
.319 1 0 r
.45408 .08725 m
.41294 .08674 L
s
.314 1 0 r
.45408 .08725 m
.41281 .08738 L
s
.306 1 0 r
.45408 .08725 m
.41264 .08648 L
s
.3 1 0 r
.45408 .08725 m
.41247 .08685 L
s
.291 1 0 r
.45408 .08725 m
.41241 .08365 L
s
.287 1 0 r
.45408 .08725 m
.4123 .08395 L
s
.295 1 0 r
.45408 .08725 m
.41246 .0843 L
s
1 .516 0 r
.45408 .08725 m
.45298 .09984 L
s
1 .501 0 r
.45408 .08725 m
.45307 .09946 L
s
1 .507 0 r
.45408 .08725 m
.45309 .09963 L
s
1 .515 0 r
.45408 .08725 m
.4531 .09981 L
s
1 .529 0 r
.45408 .08725 m
.45313 .10016 L
s
1 .512 0 r
.45408 .08725 m
.45323 .09977 L
s
0 1 .162 r
.45408 .08725 m
.50692 .09002 L
s
0 1 .158 r
.45408 .08725 m
.50686 .0893 L
s
.45408 .08725 m
.50683 .08983 L
s
.099 1 0 r
.45408 .08725 m
.49984 .09572 L
s
.094 1 0 r
.45408 .08725 m
.49995 .09581 L
s
.1 1 0 r
.45408 .08725 m
.49976 .09602 L
s
.45408 .08725 m
.49977 .09591 L
s
.104 1 0 r
.45408 .08725 m
.49971 .09567 L
s
.093 1 0 r
.45408 .08725 m
.49993 .09597 L
s
1 .011 0 r
.39388 .0946 m
.39372 .09483 L
s
1 .014 0 r
.39388 .0946 m
.39405 .09489 L
s
1 .019 0 r
.39388 .0946 m
.39373 .09504 L
s
1 .031 0 r
.39388 .0946 m
.39385 .09535 L
s
1 .028 0 r
.39388 .0946 m
.3941 .09526 L
s
.929 1 0 r
.39388 .0946 m
.36816 .09971 L
s
.927 1 0 r
.39388 .0946 m
.36822 .10023 L
s
.935 1 0 r
.39388 .0946 m
.36857 .10078 L
s
.94 1 0 r
.39388 .0946 m
.36848 .09983 L
s
.938 1 0 r
.39388 .0946 m
.36854 .10045 L
s
.933 1 0 r
.39388 .0946 m
.36833 .10002 L
s
1 .816 0 r
.39388 .0946 m
.41384 .09542 L
s
1 .809 0 r
.39388 .0946 m
.41368 .09395 L
s
1 .814 0 r
.39388 .0946 m
.4138 .0943 L
s
1 .806 0 r
.39388 .0946 m
.41361 .09427 L
s
1 .8 0 r
.39388 .0946 m
.41345 .09392 L
s
1 .799 0 r
.39388 .0946 m
.41343 .0942 L
s
1 .833 0 r
.39388 .0946 m
.41273 .08682 L
s
1 .829 0 r
.39388 .0946 m
.4127 .08703 L
s
1 .843 0 r
.39388 .0946 m
.41294 .08674 L
s
1 .828 0 r
.39388 .0946 m
.41281 .08738 L
s
1 .835 0 r
.39388 .0946 m
.41264 .08648 L
s
1 .823 0 r
.39388 .0946 m
.41247 .08685 L
s
1 .897 0 r
.39388 .0946 m
.41436 .10254 L
s
1 .887 0 r
.39388 .0946 m
.41429 .10197 L
s
1 .897 0 r
.39388 .0946 m
.41449 .10215 L
s
1 .891 0 r
.39388 .0946 m
.41424 .10238 L
s
1 .892 0 r
.39388 .0946 m
.41434 .10222 L
s
1 .902 0 r
.39388 .0946 m
.41452 .10245 L
s
1 .906 0 r
.39388 .0946 m
.37633 .10817 L
s
1 .897 0 r
.39388 .0946 m
.37623 .10768 L
s
1 .905 0 r
.39388 .0946 m
.37626 .10803 L
s
1 .907 0 r
.39388 .0946 m
.37641 .10829 L
s
1 .898 0 r
.39388 .0946 m
.37634 .10784 L
s
1 .899 0 r
.39388 .0946 m
.37648 .10808 L
s
1 .014 0 r
.39372 .09483 m
.39405 .09489 L
s
1 .009 0 r
.39372 .09483 m
.39373 .09504 L
s
1 .022 0 r
.39372 .09483 m
.39385 .09535 L
s
1 .023 0 r
.39372 .09483 m
.3941 .09526 L
s
.937 1 0 r
.39372 .09483 m
.36816 .09971 L
s
.935 1 0 r
.39372 .09483 m
.36822 .10023 L
s
.944 1 0 r
.39372 .09483 m
.36857 .10078 L
s
.949 1 0 r
.39372 .09483 m
.36848 .09983 L
s
.946 1 0 r
.39372 .09483 m
.36854 .10045 L
s
.941 1 0 r
.39372 .09483 m
.36833 .10002 L
s
1 .822 0 r
.39372 .09483 m
.41384 .09542 L
s
1 .816 0 r
.39372 .09483 m
.41368 .09395 L
s
1 .821 0 r
.39372 .09483 m
.4138 .0943 L
s
1 .813 0 r
.39372 .09483 m
.41361 .09427 L
s
1 .807 0 r
.39372 .09483 m
.41345 .09392 L
s
1 .806 0 r
.39372 .09483 m
.41343 .0942 L
s
1 .843 0 r
.39372 .09483 m
.41273 .08682 L
s
1 .838 0 r
.39372 .09483 m
.4127 .08703 L
s
1 .852 0 r
.39372 .09483 m
.41294 .08674 L
s
1 .837 0 r
.39372 .09483 m
.41281 .08738 L
s
1 .845 0 r
.39372 .09483 m
.41264 .08648 L
s
1 .833 0 r
.39372 .09483 m
.41247 .08685 L
s
1 .9 0 r
.39372 .09483 m
.41436 .10254 L
s
1 .89 0 r
.39372 .09483 m
.41429 .10197 L
s
1 .9 0 r
.39372 .09483 m
.41449 .10215 L
s
1 .893 0 r
.39372 .09483 m
.41424 .10238 L
s
1 .895 0 r
.39372 .09483 m
.41434 .10222 L
s
1 .905 0 r
.39372 .09483 m
.41452 .10245 L
s
1 .895 0 r
.39372 .09483 m
.37633 .10817 L
s
1 .886 0 r
.39372 .09483 m
.37623 .10768 L
s
1 .894 0 r
.39372 .09483 m
.37626 .10803 L
s
1 .896 0 r
.39372 .09483 m
.37641 .10829 L
s
1 .887 0 r
.39372 .09483 m
.37634 .10784 L
s
1 .888 0 r
.39372 .09483 m
.37648 .10808 L
s
1 .015 0 r
.39405 .09489 m
.39373 .09504 L
s
1 .021 0 r
.39405 .09489 m
.39385 .09535 L
s
1 .015 0 r
.39405 .09489 m
.3941 .09526 L
s
.924 1 0 r
.39405 .09489 m
.36816 .09971 L
s
.922 1 0 r
.39405 .09489 m
.36822 .10023 L
s
.931 1 0 r
.39405 .09489 m
.36857 .10078 L
s
.936 1 0 r
.39405 .09489 m
.36848 .09983 L
s
.933 1 0 r
.39405 .09489 m
.36854 .10045 L
s
.928 1 0 r
.39405 .09489 m
.36833 .10002 L
s
1 .809 0 r
.39405 .09489 m
.41384 .09542 L
s
1 .803 0 r
.39405 .09489 m
.41368 .09395 L
s
1 .807 0 r
.39405 .09489 m
.4138 .0943 L
s
1 .799 0 r
.39405 .09489 m
.41361 .09427 L
s
1 .793 0 r
.39405 .09489 m
.41345 .09392 L
s
1 .792 0 r
.39405 .09489 m
.41343 .0942 L
s
1 .831 0 r
.39405 .09489 m
.41273 .08682 L
s
1 .827 0 r
.39405 .09489 m
.4127 .08703 L
s
1 .84 0 r
.39405 .09489 m
.41294 .08674 L
s
1 .826 0 r
.39405 .09489 m
.41281 .08738 L
s
1 .834 0 r
.39405 .09489 m
.41264 .08648 L
s
1 .821 0 r
.39405 .09489 m
.41247 .08685 L
s
1 .887 0 r
.39405 .09489 m
.41436 .10254 L
s
1 .876 0 r
.39405 .09489 m
.41429 .10197 L
s
1 .886 0 r
.39405 .09489 m
.41449 .10215 L
s
1 .88 0 r
.39405 .09489 m
.41424 .10238 L
s
1 .881 0 r
.39405 .09489 m
.41434 .10222 L
s
1 .891 0 r
.39405 .09489 m
.41452 .10245 L
s
1 .905 0 r
.39405 .09489 m
.37633 .10817 L
s
1 .896 0 r
.39405 .09489 m
.37623 .10768 L
s
1 .904 0 r
.39405 .09489 m
.37626 .10803 L
s
1 .905 0 r
.39405 .09489 m
.37641 .10829 L
s
1 .897 0 r
.39405 .09489 m
.37634 .10784 L
s
1 .898 0 r
.39405 .09489 m
.37648 .10808 L
s
1 .014 0 r
.39373 .09504 m
.39385 .09535 L
s
1 .017 0 r
.39373 .09504 m
.3941 .09526 L
s
.938 1 0 r
.39373 .09504 m
.36816 .09971 L
s
.936 1 0 r
.39373 .09504 m
.36822 .10023 L
s
.945 1 0 r
.39373 .09504 m
.36857 .10078 L
s
.95 1 0 r
.39373 .09504 m
.36848 .09983 L
s
.947 1 0 r
.39373 .09504 m
.36854 .10045 L
s
.943 1 0 r
.39373 .09504 m
.36833 .10002 L
s
1 .822 0 r
.39373 .09504 m
.41384 .09542 L
s
1 .816 0 r
.39373 .09504 m
.41368 .09395 L
s
1 .821 0 r
.39373 .09504 m
.4138 .0943 L
s
1 .813 0 r
.39373 .09504 m
.41361 .09427 L
s
1 .807 0 r
.39373 .09504 m
.41345 .09392 L
s
1 .806 0 r
.39373 .09504 m
.41343 .0942 L
s
1 .846 0 r
.39373 .09504 m
.41273 .08682 L
s
1 .841 0 r
.39373 .09504 m
.4127 .08703 L
s
1 .855 0 r
.39373 .09504 m
.41294 .08674 L
s
1 .84 0 r
.39373 .09504 m
.41281 .08738 L
s
1 .848 0 r
.39373 .09504 m
.41264 .08648 L
s
1 .836 0 r
.39373 .09504 m
.41247 .08685 L
s
1 .897 0 r
.39373 .09504 m
.41436 .10254 L
s
1 .887 0 r
.39373 .09504 m
.41429 .10197 L
s
1 .897 0 r
.39373 .09504 m
.41449 .10215 L
s
1 .89 0 r
.39373 .09504 m
.41424 .10238 L
s
1 .892 0 r
.39373 .09504 m
.41434 .10222 L
s
1 .902 0 r
.39373 .09504 m
.41452 .10245 L
s
1 .891 0 r
.39373 .09504 m
.37633 .10817 L
s
1 .882 0 r
.39373 .09504 m
.37623 .10768 L
s
1 .89 0 r
.39373 .09504 m
.37626 .10803 L
s
1 .891 0 r
.39373 .09504 m
.37641 .10829 L
s
1 .882 0 r
.39373 .09504 m
.37634 .10784 L
s
1 .883 0 r
.39373 .09504 m
.37648 .10808 L
s
1 .011 0 r
.39385 .09535 m
.3941 .09526 L
s
.935 1 0 r
.39385 .09535 m
.36816 .09971 L
s
.934 1 0 r
.39385 .09535 m
.36822 .10023 L
s
.943 1 0 r
.39385 .09535 m
.36857 .10078 L
s
.947 1 0 r
.39385 .09535 m
.36848 .09983 L
s
.945 1 0 r
.39385 .09535 m
.36854 .10045 L
s
.94 1 0 r
.39385 .09535 m
.36833 .10002 L
s
1 .817 0 r
.39385 .09535 m
.41384 .09542 L
s
1 .812 0 r
.39385 .09535 m
.41368 .09395 L
s
1 .816 0 r
.39385 .09535 m
.4138 .0943 L
s
1 .808 0 r
.39385 .09535 m
.41361 .09427 L
s
1 .803 0 r
.39385 .09535 m
.41345 .09392 L
s
1 .801 0 r
.39385 .09535 m
.41343 .0942 L
s
1 .846 0 r
.39385 .09535 m
.41273 .08682 L
s
1 .842 0 r
.39385 .09535 m
.4127 .08703 L
s
1 .856 0 r
.39385 .09535 m
.41294 .08674 L
s
1 .84 0 r
.39385 .09535 m
.41281 .08738 L
s
1 .849 0 r
.39385 .09535 m
.41264 .08648 L
s
1 .836 0 r
.39385 .09535 m
.41247 .08685 L
s
1 .888 0 r
.39385 .09535 m
.41436 .10254 L
s
1 .878 0 r
.39385 .09535 m
.41429 .10197 L
s
1 .888 0 r
.39385 .09535 m
.41449 .10215 L
s
1 .881 0 r
.39385 .09535 m
.41424 .10238 L
s
1 .883 0 r
.39385 .09535 m
.41434 .10222 L
s
1 .893 0 r
.39385 .09535 m
.41452 .10245 L
s
1 .887 0 r
.39385 .09535 m
.37633 .10817 L
s
1 .878 0 r
.39385 .09535 m
.37623 .10768 L
s
1 .886 0 r
.39385 .09535 m
.37626 .10803 L
s
1 .887 0 r
.39385 .09535 m
.37641 .10829 L
s
1 .879 0 r
.39385 .09535 m
.37634 .10784 L
s
1 .88 0 r
.39385 .09535 m
.37648 .10808 L
s
.925 1 0 r
.3941 .09526 m
.36816 .09971 L
s
.923 1 0 r
.3941 .09526 m
.36822 .10023 L
s
.933 1 0 r
.3941 .09526 m
.36857 .10078 L
s
.937 1 0 r
.3941 .09526 m
.36848 .09983 L
s
.934 1 0 r
.3941 .09526 m
.36854 .10045 L
s
.929 1 0 r
.3941 .09526 m
.36833 .10002 L
s
1 .807 0 r
.3941 .09526 m
.41384 .09542 L
s
1 .802 0 r
.3941 .09526 m
.41368 .09395 L
s
1 .806 0 r
.3941 .09526 m
.4138 .0943 L
s
1 .798 0 r
.3941 .09526 m
.41361 .09427 L
s
1 .792 0 r
.3941 .09526 m
.41345 .09392 L
s
1 .791 0 r
.3941 .09526 m
.41343 .0942 L
s
1 .836 0 r
.3941 .09526 m
.41273 .08682 L
s
1 .831 0 r
.3941 .09526 m
.4127 .08703 L
s
1 .845 0 r
.3941 .09526 m
.41294 .08674 L
s
1 .83 0 r
.3941 .09526 m
.41281 .08738 L
s
1 .838 0 r
.3941 .09526 m
.41264 .08648 L
s
1 .826 0 r
.3941 .09526 m
.41247 .08685 L
s
1 .88 0 r
.3941 .09526 m
.41436 .10254 L
s
1 .87 0 r
.3941 .09526 m
.41429 .10197 L
s
1 .879 0 r
.3941 .09526 m
.41449 .10215 L
s
1 .873 0 r
.3941 .09526 m
.41424 .10238 L
s
1 .875 0 r
.3941 .09526 m
.41434 .10222 L
s
1 .885 0 r
.3941 .09526 m
.41452 .10245 L
s
1 .897 0 r
.3941 .09526 m
.37633 .10817 L
s
1 .889 0 r
.3941 .09526 m
.37623 .10768 L
s
1 .897 0 r
.3941 .09526 m
.37626 .10803 L
s
1 .898 0 r
.3941 .09526 m
.37641 .10829 L
s
1 .889 0 r
.3941 .09526 m
.37634 .10784 L
s
1 .89 0 r
.3941 .09526 m
.37648 .10808 L
s
1 .026 0 r
.43291 .09065 m
.43321 .09121 L
s
1 .022 0 r
.43291 .09065 m
.43276 .09115 L
s
1 .017 0 r
.43291 .09065 m
.43301 .09106 L
s
1 .03 0 r
.43291 .09065 m
.4328 .09137 L
s
1 .032 0 r
.43291 .09065 m
.43304 .09143 L
s
.918 1 0 r
.43291 .09065 m
.45938 .09052 L
s
.929 1 0 r
.43291 .09065 m
.45913 .09129 L
s
.919 1 0 r
.43291 .09065 m
.45937 .09121 L
s
.927 1 0 r
.43291 .09065 m
.45919 .09067 L
s
.914 1 0 r
.43291 .09065 m
.45948 .09098 L
s
.929 1 0 r
.43291 .09065 m
.45911 .09093 L
s
1 .804 0 r
.43291 .09065 m
.41384 .09542 L
s
1 .797 0 r
.43291 .09065 m
.41368 .09395 L
s
1 .795 0 r
.43291 .09065 m
.4138 .0943 L
s
1 .803 0 r
.43291 .09065 m
.41361 .09427 L
s
1 .807 0 r
.43291 .09065 m
.41345 .09392 L
s
1 .809 0 r
.43291 .09065 m
.41343 .0942 L
s
1 .84 0 r
.43291 .09065 m
.41273 .08682 L
s
1 .839 0 r
.43291 .09065 m
.4127 .08703 L
s
1 .832 0 r
.43291 .09065 m
.41294 .08674 L
s
.43291 .09065 m
.41281 .08738 L
s
1 .846 0 r
.43291 .09065 m
.41264 .08648 L
s
1 .85 0 r
.43291 .09065 m
.41247 .08685 L
s
1 .902 0 r
.43291 .09065 m
.45298 .09984 L
s
1 .899 0 r
.43291 .09065 m
.45307 .09946 L
s
1 .902 0 r
.43291 .09065 m
.45309 .09963 L
s
1 .906 0 r
.43291 .09065 m
.4531 .09981 L
s
1 .913 0 r
.43291 .09065 m
.45313 .10016 L
s
1 .91 0 r
.43291 .09065 m
.45323 .09977 L
s
1 .901 0 r
.43291 .09065 m
.41436 .10254 L
s
1 .89 0 r
.43291 .09065 m
.41429 .10197 L
s
1 .888 0 r
.43291 .09065 m
.41449 .10215 L
s
1 .901 0 r
.43291 .09065 m
.41424 .10238 L
s
1 .894 0 r
.43291 .09065 m
.41434 .10222 L
s
1 .893 0 r
.43291 .09065 m
.41452 .10245 L
s
1 .019 0 r
.43321 .09121 m
.43276 .09115 L
s
1 .01 0 r
.43321 .09121 m
.43301 .09106 L
s
1 .018 0 r
.43321 .09121 m
.4328 .09137 L
s
1 .011 0 r
.43321 .09121 m
.43304 .09143 L
s
.93 1 0 r
.43321 .09121 m
.45938 .09052 L
s
.941 1 0 r
.43321 .09121 m
.45913 .09129 L
s
.931 1 0 r
.43321 .09121 m
.45937 .09121 L
s
.938 1 0 r
.43321 .09121 m
.45919 .09067 L
s
.926 1 0 r
.43321 .09121 m
.45948 .09098 L
s
.942 1 0 r
.43321 .09121 m
.45911 .09093 L
s
1 .81 0 r
.43321 .09121 m
.41384 .09542 L
s
1 .806 0 r
.43321 .09121 m
.41368 .09395 L
s
1 .803 0 r
.43321 .09121 m
.4138 .0943 L
s
1 .811 0 r
.43321 .09121 m
.41361 .09427 L
s
1 .815 0 r
.43321 .09121 m
.41345 .09392 L
s
1 .817 0 r
.43321 .09121 m
.41343 .0942 L
s
1 .856 0 r
.43321 .09121 m
.41273 .08682 L
s
1 .855 0 r
.43321 .09121 m
.4127 .08703 L
s
1 .848 0 r
.43321 .09121 m
.41294 .08674 L
s
.43321 .09121 m
.41281 .08738 L
s
1 .862 0 r
.43321 .09121 m
.41264 .08648 L
s
1 .866 0 r
.43321 .09121 m
.41247 .08685 L
s
1 .881 0 r
.43321 .09121 m
.45298 .09984 L
s
1 .879 0 r
.43321 .09121 m
.45307 .09946 L
s
1 .882 0 r
.43321 .09121 m
.45309 .09963 L
s
1 .886 0 r
.43321 .09121 m
.4531 .09981 L
s
1 .892 0 r
.43321 .09121 m
.45313 .10016 L
s
1 .89 0 r
.43321 .09121 m
.45323 .09977 L
s
1 .899 0 r
.43321 .09121 m
.41436 .10254 L
s
1 .889 0 r
.43321 .09121 m
.41429 .10197 L
s
1 .886 0 r
.43321 .09121 m
.41449 .10215 L
s
1 .899 0 r
.43321 .09121 m
.41424 .10238 L
s
1 .893 0 r
.43321 .09121 m
.41434 .10222 L
s
1 .891 0 r
.43321 .09121 m
.41452 .10245 L
s
1 .011 0 r
.43276 .09115 m
.43301 .09106 L
s
1 .009 0 r
.43276 .09115 m
.4328 .09137 L
s
1 .016 0 r
.43276 .09115 m
.43304 .09143 L
s
.912 1 0 r
.43276 .09115 m
.45938 .09052 L
s
.923 1 0 r
.43276 .09115 m
.45913 .09129 L
s
.913 1 0 r
.43276 .09115 m
.45937 .09121 L
s
.92 1 0 r
.43276 .09115 m
.45919 .09067 L
s
.908 1 0 r
.43276 .09115 m
.45948 .09098 L
s
.923 1 0 r
.43276 .09115 m
.45911 .09093 L
s
1 .793 0 r
.43276 .09115 m
.41384 .09542 L
s
1 .788 0 r
.43276 .09115 m
.41368 .09395 L
s
1 .785 0 r
.43276 .09115 m
.4138 .0943 L
s
1 .793 0 r
.43276 .09115 m
.41361 .09427 L
s
1 .797 0 r
.43276 .09115 m
.41345 .09392 L
s
1 .8 0 r
.43276 .09115 m
.41343 .0942 L
s
1 .837 0 r
.43276 .09115 m
.41273 .08682 L
s
.43276 .09115 m
.4127 .08703 L
s
1 .83 0 r
.43276 .09115 m
.41294 .08674 L
s
.43276 .09115 m
.41281 .08738 L
s
1 .844 0 r
.43276 .09115 m
.41264 .08648 L
s
1 .847 0 r
.43276 .09115 m
.41247 .08685 L
s
1 .899 0 r
.43276 .09115 m
.45298 .09984 L
s
1 .897 0 r
.43276 .09115 m
.45307 .09946 L
s
1 .9 0 r
.43276 .09115 m
.45309 .09963 L
s
1 .904 0 r
.43276 .09115 m
.4531 .09981 L
s
1 .91 0 r
.43276 .09115 m
.45313 .10016 L
s
1 .908 0 r
.43276 .09115 m
.45323 .09977 L
s
1 .884 0 r
.43276 .09115 m
.41436 .10254 L
s
1 .874 0 r
.43276 .09115 m
.41429 .10197 L
s
1 .871 0 r
.43276 .09115 m
.41449 .10215 L
s
1 .885 0 r
.43276 .09115 m
.41424 .10238 L
s
1 .878 0 r
.43276 .09115 m
.41434 .10222 L
s
1 .877 0 r
.43276 .09115 m
.41452 .10245 L
s
1 .015 0 r
.43301 .09106 m
.4328 .09137 L
s
.43301 .09106 m
.43304 .09143 L
s
.922 1 0 r
.43301 .09106 m
.45938 .09052 L
s
.933 1 0 r
.43301 .09106 m
.45913 .09129 L
s
.923 1 0 r
.43301 .09106 m
.45937 .09121 L
s
.93 1 0 r
.43301 .09106 m
.45919 .09067 L
s
.918 1 0 r
.43301 .09106 m
.45948 .09098 L
s
.934 1 0 r
.43301 .09106 m
.45911 .09093 L
s
1 .804 0 r
.43301 .09106 m
.41384 .09542 L
s
1 .799 0 r
.43301 .09106 m
.41368 .09395 L
s
1 .796 0 r
.43301 .09106 m
.4138 .0943 L
s
1 .804 0 r
.43301 .09106 m
.41361 .09427 L
s
1 .808 0 r
.43301 .09106 m
.41345 .09392 L
s
1 .811 0 r
.43301 .09106 m
.41343 .0942 L
s
1 .847 0 r
.43301 .09106 m
.41273 .08682 L
s
1 .846 0 r
.43301 .09106 m
.4127 .08703 L
s
1 .839 0 r
.43301 .09106 m
.41294 .08674 L
s
.43301 .09106 m
.41281 .08738 L
s
1 .853 0 r
.43301 .09106 m
.41264 .08648 L
s
1 .857 0 r
.43301 .09106 m
.41247 .08685 L
s
1 .891 0 r
.43301 .09106 m
.45298 .09984 L
s
1 .889 0 r
.43301 .09106 m
.45307 .09946 L
s
1 .892 0 r
.43301 .09106 m
.45309 .09963 L
s
1 .896 0 r
.43301 .09106 m
.4531 .09981 L
s
1 .902 0 r
.43301 .09106 m
.45313 .10016 L
s
1 .9 0 r
.43301 .09106 m
.45323 .09977 L
s
1 .895 0 r
.43301 .09106 m
.41436 .10254 L
s
1 .885 0 r
.43301 .09106 m
.41429 .10197 L
s
1 .882 0 r
.43301 .09106 m
.41449 .10215 L
s
1 .896 0 r
.43301 .09106 m
.41424 .10238 L
s
1 .889 0 r
.43301 .09106 m
.41434 .10222 L
s
1 .888 0 r
.43301 .09106 m
.41452 .10245 L
s
1 .01 0 r
.4328 .09137 m
.43304 .09143 L
s
.913 1 0 r
.4328 .09137 m
.45938 .09052 L
s
.924 1 0 r
.4328 .09137 m
.45913 .09129 L
s
.914 1 0 r
.4328 .09137 m
.45937 .09121 L
s
.922 1 0 r
.4328 .09137 m
.45919 .09067 L
s
.91 1 0 r
.4328 .09137 m
.45948 .09098 L
s
.925 1 0 r
.4328 .09137 m
.45911 .09093 L
s
1 .792 0 r
.4328 .09137 m
.41384 .09542 L
s
1 .789 0 r
.4328 .09137 m
.41368 .09395 L
s
1 .786 0 r
.4328 .09137 m
.4138 .0943 L
s
1 .793 0 r
.4328 .09137 m
.41361 .09427 L
s
1 .798 0 r
.4328 .09137 m
.41345 .09392 L
s
1 .8 0 r
.4328 .09137 m
.41343 .0942 L
s
1 .841 0 r
.4328 .09137 m
.41273 .08682 L
s
1 .84 0 r
.4328 .09137 m
.4127 .08703 L
s
1 .833 0 r
.4328 .09137 m
.41294 .08674 L
s
.4328 .09137 m
.41281 .08738 L
s
1 .848 0 r
.4328 .09137 m
.41264 .08648 L
s
1 .851 0 r
.4328 .09137 m
.41247 .08685 L
s
1 .894 0 r
.4328 .09137 m
.45298 .09984 L
s
1 .892 0 r
.4328 .09137 m
.45307 .09946 L
s
1 .895 0 r
.4328 .09137 m
.45309 .09963 L
s
1 .898 0 r
.4328 .09137 m
.4531 .09981 L
s
1 .905 0 r
.4328 .09137 m
.45313 .10016 L
s
1 .902 0 r
.4328 .09137 m
.45323 .09977 L
s
1 .881 0 r
.4328 .09137 m
.41436 .10254 L
s
1 .872 0 r
.4328 .09137 m
.41429 .10197 L
s
1 .868 0 r
.4328 .09137 m
.41449 .10215 L
s
1 .882 0 r
.4328 .09137 m
.41424 .10238 L
s
1 .875 0 r
.4328 .09137 m
.41434 .10222 L
s
1 .874 0 r
.4328 .09137 m
.41452 .10245 L
s
.923 1 0 r
.43304 .09143 m
.45938 .09052 L
s
.934 1 0 r
.43304 .09143 m
.45913 .09129 L
s
.924 1 0 r
.43304 .09143 m
.45937 .09121 L
s
.931 1 0 r
.43304 .09143 m
.45919 .09067 L
s
.92 1 0 r
.43304 .09143 m
.45948 .09098 L
s
.935 1 0 r
.43304 .09143 m
.45911 .09093 L
s
1 .802 0 r
.43304 .09143 m
.41384 .09542 L
s
1 .798 0 r
.43304 .09143 m
.41368 .09395 L
s
1 .795 0 r
.43304 .09143 m
.4138 .0943 L
s
1 .803 0 r
.43304 .09143 m
.41361 .09427 L
s
1 .807 0 r
.43304 .09143 m
.41345 .09392 L
s
1 .81 0 r
.43304 .09143 m
.41343 .0942 L
s
1 .851 0 r
.43304 .09143 m
.41273 .08682 L
s
.43304 .09143 m
.4127 .08703 L
s
1 .843 0 r
.43304 .09143 m
.41294 .08674 L
s
.43304 .09143 m
.41281 .08738 L
s
1 .858 0 r
.43304 .09143 m
.41264 .08648 L
s
1 .861 0 r
.43304 .09143 m
.41247 .08685 L
s
1 .884 0 r
.43304 .09143 m
.45298 .09984 L
s
1 .882 0 r
.43304 .09143 m
.45307 .09946 L
s
1 .885 0 r
.43304 .09143 m
.45309 .09963 L
s
1 .888 0 r
.43304 .09143 m
.4531 .09981 L
s
1 .895 0 r
.43304 .09143 m
.45313 .10016 L
s
1 .892 0 r
.43304 .09143 m
.45323 .09977 L
s
1 .888 0 r
.43304 .09143 m
.41436 .10254 L
s
1 .879 0 r
.43304 .09143 m
.41429 .10197 L
s
1 .876 0 r
.43304 .09143 m
.41449 .10215 L
s
1 .889 0 r
.43304 .09143 m
.41424 .10238 L
s
1 .882 0 r
.43304 .09143 m
.41434 .10222 L
s
1 .881 0 r
.43304 .09143 m
.41452 .10245 L
s
1 .021 0 r
.36816 .09971 m
.36822 .10023 L
s
1 .046 0 r
.36816 .09971 m
.36857 .10078 L
s
1 .014 0 r
.36816 .09971 m
.36848 .09983 L
s
1 .034 0 r
.36816 .09971 m
.36854 .10045 L
s
1 .014 0 r
.36816 .09971 m
.36833 .10002 L
s
1 .193 0 r
.36816 .09971 m
.36822 .10444 L
s
1 .255 0 r
.36816 .09971 m
.36848 .10594 L
s
1 .222 0 r
.36816 .09971 m
.36824 .10514 L
s
1 .206 0 r
.36816 .09971 m
.36815 .10474 L
s
1 .195 0 r
.36816 .09971 m
.36791 .10449 L
s
1 .182 0 r
.36816 .09971 m
.36809 .10418 L
s
1 .48 0 r
.36816 .09971 m
.37633 .10817 L
s
1 .463 0 r
.36816 .09971 m
.37623 .10768 L
s
1 .474 0 r
.36816 .09971 m
.37626 .10803 L
s
1 .486 0 r
.36816 .09971 m
.37641 .10829 L
s
1 .471 0 r
.36816 .09971 m
.37634 .10784 L
s
1 .482 0 r
.36816 .09971 m
.37648 .10808 L
s
.376 1 0 r
.36816 .09971 m
.33047 .11237 L
s
.374 1 0 r
.36816 .09971 m
.33048 .11253 L
s
.369 1 0 r
.36816 .09971 m
.33045 .11281 L
s
.368 1 0 r
.36816 .09971 m
.33034 .11256 L
s
.374 1 0 r
.36816 .09971 m
.33055 .11272 L
s
.378 1 0 r
.36816 .09971 m
.33062 .11257 L
s
1 .027 0 r
.36822 .10023 m
.36857 .10078 L
s
1 .02 0 r
.36822 .10023 m
.36848 .09983 L
s
1 .016 0 r
.36822 .10023 m
.36854 .10045 L
s
1 .01 0 r
.36822 .10023 m
.36833 .10002 L
s
1 .172 0 r
.36822 .10023 m
.36822 .10444 L
s
1 .234 0 r
.36822 .10023 m
.36848 .10594 L
s
1 .201 0 r
.36822 .10023 m
.36824 .10514 L
s
1 .184 0 r
.36822 .10023 m
.36815 .10474 L
s
1 .175 0 r
.36822 .10023 m
.36791 .10449 L
s
1 .161 0 r
.36822 .10023 m
.36809 .10418 L
s
1 .464 0 r
.36822 .10023 m
.37633 .10817 L
s
1 .447 0 r
.36822 .10023 m
.37623 .10768 L
s
1 .458 0 r
.36822 .10023 m
.37626 .10803 L
s
1 .47 0 r
.36822 .10023 m
.37641 .10829 L
s
1 .455 0 r
.36822 .10023 m
.37634 .10784 L
s
1 .466 0 r
.36822 .10023 m
.37648 .10808 L
s
.38 1 0 r
.36822 .10023 m
.33047 .11237 L
s
.378 1 0 r
.36822 .10023 m
.33048 .11253 L
s
.373 1 0 r
.36822 .10023 m
.33045 .11281 L
s
.372 1 0 r
.36822 .10023 m
.33034 .11256 L
s
.378 1 0 r
.36822 .10023 m
.33055 .11272 L
s
.383 1 0 r
.36822 .10023 m
.33062 .11257 L
s
1 .039 0 r
.36857 .10078 m
.36848 .09983 L
s
1 .013 0 r
.36857 .10078 m
.36854 .10045 L
s
1 .033 0 r
.36857 .10078 m
.36833 .10002 L
s
1 .15 0 r
.36857 .10078 m
.36822 .10444 L
s
1 .211 0 r
.36857 .10078 m
.36848 .10594 L
s
1 .179 0 r
.36857 .10078 m
.36824 .10514 L
s
1 .163 0 r
.36857 .10078 m
.36815 .10474 L
s
1 .154 0 r
.36857 .10078 m
.36791 .10449 L
s
1 .14 0 r
.36857 .10078 m
.36809 .10418 L
s
1 .438 0 r
.36857 .10078 m
.37633 .10817 L
s
1 .421 0 r
.36857 .10078 m
.37623 .10768 L
s
1 .432 0 r
.36857 .10078 m
.37626 .10803 L
s
1 .444 0 r
.36857 .10078 m
.37641 .10829 L
s
1 .429 0 r
.36857 .10078 m
.37634 .10784 L
s
1 .44 0 r
.36857 .10078 m
.37648 .10808 L
s
.373 1 0 r
.36857 .10078 m
.33047 .11237 L
s
.371 1 0 r
.36857 .10078 m
.33048 .11253 L
s
.367 1 0 r
.36857 .10078 m
.33045 .11281 L
s
.366 1 0 r
.36857 .10078 m
.33034 .11256 L
s
.372 1 0 r
.36857 .10078 m
.33055 .11272 L
s
.376 1 0 r
.36857 .10078 m
.33062 .11257 L
s
1 .026 0 r
.36848 .09983 m
.36854 .10045 L
s
1 .01 0 r
.36848 .09983 m
.36833 .10002 L
s
1 .189 0 r
.36848 .09983 m
.36822 .10444 L
s
1 .25 0 r
.36848 .09983 m
.36848 .10594 L
s
1 .217 0 r
.36848 .09983 m
.36824 .10514 L
s
1 .201 0 r
.36848 .09983 m
.36815 .10474 L
s
1 .192 0 r
.36848 .09983 m
.36791 .10449 L
s
1 .178 0 r
.36848 .09983 m
.36809 .10418 L
s
1 .468 0 r
.36848 .09983 m
.37633 .10817 L
s
1 .451 0 r
.36848 .09983 m
.37623 .10768 L
s
1 .462 0 r
.36848 .09983 m
.37626 .10803 L
s
1 .474 0 r
.36848 .09983 m
.37641 .10829 L
s
1 .458 0 r
.36848 .09983 m
.37634 .10784 L
s
1 .47 0 r
.36848 .09983 m
.37648 .10808 L
s
.365 1 0 r
.36848 .09983 m
.33047 .11237 L
s
.363 1 0 r
.36848 .09983 m
.33048 .11253 L
s
.358 1 0 r
.36848 .09983 m
.33045 .11281 L
s
.357 1 0 r
.36848 .09983 m
.33034 .11256 L
s
.363 1 0 r
.36848 .09983 m
.33055 .11272 L
s
.368 1 0 r
.36848 .09983 m
.33062 .11257 L
s
1 .02 0 r
.36854 .10045 m
.36833 .10002 L
s
1 .163 0 r
.36854 .10045 m
.36822 .10444 L
s
1 .224 0 r
.36854 .10045 m
.36848 .10594 L
s
1 .192 0 r
.36854 .10045 m
.36824 .10514 L
s
1 .176 0 r
.36854 .10045 m
.36815 .10474 L
s
1 .167 0 r
.36854 .10045 m
.36791 .10449 L
s
1 .153 0 r
.36854 .10045 m
.36809 .10418 L
s
1 .448 0 r
.36854 .10045 m
.37633 .10817 L
s
1 .431 0 r
.36854 .10045 m
.37623 .10768 L
s
1 .442 0 r
.36854 .10045 m
.37626 .10803 L
s
1 .454 0 r
.36854 .10045 m
.37641 .10829 L
s
1 .439 0 r
.36854 .10045 m
.37634 .10784 L
s
1 .45 0 r
.36854 .10045 m
.37648 .10808 L
s
.37 1 0 r
.36854 .10045 m
.33047 .11237 L
s
.368 1 0 r
.36854 .10045 m
.33048 .11253 L
s
.364 1 0 r
.36854 .10045 m
.33045 .11281 L
s
.362 1 0 r
.36854 .10045 m
.33034 .11256 L
s
.369 1 0 r
.36854 .10045 m
.33055 .11272 L
s
.373 1 0 r
.36854 .10045 m
.33062 .11257 L
s
1 .181 0 r
.36833 .10002 m
.36822 .10444 L
s
1 .242 0 r
.36833 .10002 m
.36848 .10594 L
s
1 .209 0 r
.36833 .10002 m
.36824 .10514 L
s
1 .193 0 r
.36833 .10002 m
.36815 .10474 L
s
1 .184 0 r
.36833 .10002 m
.36791 .10449 L
s
1 .17 0 r
.36833 .10002 m
.36809 .10418 L
s
1 .467 0 r
.36833 .10002 m
.37633 .10817 L
s
1 .45 0 r
.36833 .10002 m
.37623 .10768 L
s
1 .46 0 r
.36833 .10002 m
.37626 .10803 L
s
1 .472 0 r
.36833 .10002 m
.37641 .10829 L
s
1 .457 0 r
.36833 .10002 m
.37634 .10784 L
s
1 .468 0 r
.36833 .10002 m
.37648 .10808 L
s
.373 1 0 r
.36833 .10002 m
.33047 .11237 L
s
.371 1 0 r
.36833 .10002 m
.33048 .11253 L
s
.366 1 0 r
.36833 .10002 m
.33045 .11281 L
s
.365 1 0 r
.36833 .10002 m
.33034 .11256 L
s
.371 1 0 r
.36833 .10002 m
.33055 .11272 L
s
.376 1 0 r
.36833 .10002 m
.33062 .11257 L
s
1 .033 0 r
.45938 .09052 m
.45913 .09129 L
s
1 .028 0 r
.45938 .09052 m
.45937 .09121 L
s
1 .01 0 r
.45938 .09052 m
.45919 .09067 L
s
1 .019 0 r
.45938 .09052 m
.45948 .09098 L
s
1 .02 0 r
.45938 .09052 m
.45911 .09093 L
s
1 .204 0 r
.45938 .09052 m
.46019 .09546 L
s
1 .212 0 r
.45938 .09052 m
.46078 .09551 L
s
1 .207 0 r
.45938 .09052 m
.4606 .09544 L
s
1 .178 0 r
.45938 .09052 m
.46042 .09475 L
s
1 .202 0 r
.45938 .09052 m
.4604 .09535 L
s
1 .212 0 r
.45938 .09052 m
.46042 .0956 L
s
1 .462 0 r
.45938 .09052 m
.45298 .09984 L
s
1 .447 0 r
.45938 .09052 m
.45307 .09946 L
s
1 .452 0 r
.45938 .09052 m
.45309 .09963 L
s
1 .458 0 r
.45938 .09052 m
.4531 .09981 L
s
1 .469 0 r
.45938 .09052 m
.45313 .10016 L
s
1 .454 0 r
.45938 .09052 m
.45323 .09977 L
s
.333 1 0 r
.45938 .09052 m
.49984 .09572 L
s
.329 1 0 r
.45938 .09052 m
.49995 .09581 L
s
.335 1 0 r
.45938 .09052 m
.49976 .09602 L
s
.45938 .09052 m
.49977 .09591 L
s
.339 1 0 r
.45938 .09052 m
.49971 .09567 L
s
.328 1 0 r
.45938 .09052 m
.49993 .09597 L
s
1 .01 0 r
.45913 .09129 m
.45937 .09121 L
s
1 .025 0 r
.45913 .09129 m
.45919 .09067 L
s
1 .019 0 r
.45913 .09129 m
.45948 .09098 L
s
1 .015 0 r
.45913 .09129 m
.45911 .09093 L
s
1 .176 0 r
.45913 .09129 m
.46019 .09546 L
s
1 .185 0 r
.45913 .09129 m
.46078 .09551 L
s
1 .18 0 r
.45913 .09129 m
.4606 .09544 L
s
1 .151 0 r
.45913 .09129 m
.46042 .09475 L
s
1 .174 0 r
.45913 .09129 m
.4604 .09535 L
s
1 .184 0 r
.45913 .09129 m
.46042 .0956 L
s
1 .43 0 r
.45913 .09129 m
.45298 .09984 L
s
1 .415 0 r
.45913 .09129 m
.45307 .09946 L
s
1 .421 0 r
.45913 .09129 m
.45309 .09963 L
s
1 .426 0 r
.45913 .09129 m
.4531 .09981 L
s
1 .437 0 r
.45913 .09129 m
.45313 .10016 L
s
1 .422 0 r
.45913 .09129 m
.45323 .09977 L
s
.327 1 0 r
.45913 .09129 m
.49984 .09572 L
s
.322 1 0 r
.45913 .09129 m
.49995 .09581 L
s
.329 1 0 r
.45913 .09129 m
.49976 .09602 L
s
.45913 .09129 m
.49977 .09591 L
s
.332 1 0 r
.45913 .09129 m
.49971 .09567 L
s
.322 1 0 r
.45913 .09129 m
.49993 .09597 L
s
1 .023 0 r
.45937 .09121 m
.45919 .09067 L
s
1 .01 0 r
.45937 .09121 m
.45948 .09098 L
s
1 .016 0 r
.45937 .09121 m
.45911 .09093 L
s
1 .177 0 r
.45937 .09121 m
.46019 .09546 L
s
1 .185 0 r
.45937 .09121 m
.46078 .09551 L
s
1 .18 0 r
.45937 .09121 m
.4606 .09544 L
s
1 .151 0 r
.45937 .09121 m
.46042 .09475 L
s
1 .174 0 r
.45937 .09121 m
.4604 .09535 L
s
1 .184 0 r
.45937 .09121 m
.46042 .0956 L
s
1 .439 0 r
.45937 .09121 m
.45298 .09984 L
s
1 .424 0 r
.45937 .09121 m
.45307 .09946 L
s
1 .429 0 r
.45937 .09121 m
.45309 .09963 L
s
1 .435 0 r
.45937 .09121 m
.4531 .09981 L
s
1 .446 0 r
.45937 .09121 m
.45313 .10016 L
s
1 .43 0 r
.45937 .09121 m
.45323 .09977 L
s
.336 1 0 r
.45937 .09121 m
.49984 .09572 L
s
.331 1 0 r
.45937 .09121 m
.49995 .09581 L
s
.338 1 0 r
.45937 .09121 m
.49976 .09602 L
s
.45937 .09121 m
.49977 .09591 L
s
.342 1 0 r
.45937 .09121 m
.49971 .09567 L
s
.331 1 0 r
.45937 .09121 m
.49993 .09597 L
s
1 .018 0 r
.45919 .09067 m
.45948 .09098 L
s
1 .011 0 r
.45919 .09067 m
.45911 .09093 L
s
1 .2 0 r
.45919 .09067 m
.46019 .09546 L
s
1 .208 0 r
.45919 .09067 m
.46078 .09551 L
s
1 .203 0 r
.45919 .09067 m
.4606 .09544 L
s
1 .174 0 r
.45919 .09067 m
.46042 .09475 L
s
1 .198 0 r
.45919 .09067 m
.4604 .09535 L
s
1 .207 0 r
.45919 .09067 m
.46042 .0956 L
s
1 .453 0 r
.45919 .09067 m
.45298 .09984 L
s
1 .437 0 r
.45919 .09067 m
.45307 .09946 L
s
1 .443 0 r
.45919 .09067 m
.45309 .09963 L
s
1 .449 0 r
.45919 .09067 m
.4531 .09981 L
s
1 .46 0 r
.45919 .09067 m
.45313 .10016 L
s
1 .444 0 r
.45919 .09067 m
.45323 .09977 L
s
.326 1 0 r
.45919 .09067 m
.49984 .09572 L
s
.321 1 0 r
.45919 .09067 m
.49995 .09581 L
s
.328 1 0 r
.45919 .09067 m
.49976 .09602 L
s
.45919 .09067 m
.49977 .09591 L
s
.332 1 0 r
.45919 .09067 m
.49971 .09567 L
s
.321 1 0 r
.45919 .09067 m
.49993 .09597 L
s
1 .015 0 r
.45948 .09098 m
.45911 .09093 L
s
1 .185 0 r
.45948 .09098 m
.46019 .09546 L
s
1 .192 0 r
.45948 .09098 m
.46078 .09551 L
s
1 .188 0 r
.45948 .09098 m
.4606 .09544 L
s
1 .158 0 r
.45948 .09098 m
.46042 .09475 L
s
1 .182 0 r
.45948 .09098 m
.4604 .09535 L
s
1 .192 0 r
.45948 .09098 m
.46042 .0956 L
s
1 .449 0 r
.45948 .09098 m
.45298 .09984 L
s
1 .434 0 r
.45948 .09098 m
.45307 .09946 L
s
1 .439 0 r
.45948 .09098 m
.45309 .09963 L
s
1 .445 0 r
.45948 .09098 m
.4531 .09981 L
s
1 .456 0 r
.45948 .09098 m
.45313 .10016 L
s
1 .44 0 r
.45948 .09098 m
.45323 .09977 L
s
.34 1 0 r
.45948 .09098 m
.49984 .09572 L
s
.335 1 0 r
.45948 .09098 m
.49995 .09581 L
s
.342 1 0 r
.45948 .09098 m
.49976 .09602 L
s
.341 1 0 r
.45948 .09098 m
.49977 .09591 L
s
.345 1 0 r
.45948 .09098 m
.49971 .09567 L
s
.335 1 0 r
.45948 .09098 m
.49993 .09597 L
s
1 .19 0 r
.45911 .09093 m
.46019 .09546 L
s
1 .199 0 r
.45911 .09093 m
.46078 .09551 L
s
1 .194 0 r
.45911 .09093 m
.4606 .09544 L
s
1 .165 0 r
.45911 .09093 m
.46042 .09475 L
s
1 .188 0 r
.45911 .09093 m
.4604 .09535 L
s
1 .198 0 r
.45911 .09093 m
.46042 .0956 L
s
1 .442 0 r
.45911 .09093 m
.45298 .09984 L
s
1 .427 0 r
.45911 .09093 m
.45307 .09946 L
s
1 .432 0 r
.45911 .09093 m
.45309 .09963 L
s
1 .438 0 r
.45911 .09093 m
.4531 .09981 L
s
1 .449 0 r
.45911 .09093 m
.45313 .10016 L
s
1 .434 0 r
.45911 .09093 m
.45323 .09977 L
s
.324 1 0 r
.45911 .09093 m
.49984 .09572 L
s
.32 1 0 r
.45911 .09093 m
.49995 .09581 L
s
.326 1 0 r
.45911 .09093 m
.49976 .09602 L
s
.45911 .09093 m
.49977 .09591 L
s
.33 1 0 r
.45911 .09093 m
.49971 .09567 L
s
.32 1 0 r
.45911 .09093 m
.49993 .09597 L
s
1 .023 0 r
.41628 .23093 m
.41677 .23068 L
s
1 .021 0 r
.41628 .23093 m
.41656 .23134 L
s
1 .014 0 r
.41628 .23093 m
.41644 .23062 L
s
.41628 .23093 m
.41623 .23128 L
s
1 .017 0 r
.41628 .23093 m
.41669 .23102 L
s
1 .72 0 r
.41628 .23093 m
.40311 .21923 L
s
1 .723 0 r
.41628 .23093 m
.40324 .21896 L
s
.41628 .23093 m
.40347 .21873 L
s
1 .711 0 r
.41628 .23093 m
.40361 .21901 L
s
1 .705 0 r
.41628 .23093 m
.40351 .21931 L
s
1 .708 0 r
.41628 .23093 m
.40326 .21951 L
s
1 .622 0 r
.41628 .23093 m
.43148 .23044 L
s
1 .621 0 r
.41628 .23093 m
.43143 .22963 L
s
1 .631 0 r
.41628 .23093 m
.43168 .22988 L
s
1 .609 0 r
.41628 .23093 m
.43114 .22985 L
s
1 .634 0 r
.41628 .23093 m
.43177 .23022 L
s
1 .612 0 r
.41628 .23093 m
.43125 .23017 L
s
1 .952 0 r
.41628 .23093 m
.43185 .24827 L
s
1 .948 0 r
.41628 .23093 m
.43146 .24847 L
s
1 .949 0 r
.41628 .23093 m
.43164 .24834 L
s
1 .959 0 r
.41628 .23093 m
.43183 .24853 L
s
1 .956 0 r
.41628 .23093 m
.43163 .2486 L
s
1 .961 0 r
.41628 .23093 m
.43201 .2484 L
s
1 .028 0 r
.41677 .23068 m
.41656 .23134 L
s
1 .014 0 r
.41677 .23068 m
.41644 .23062 L
s
1 .033 0 r
.41677 .23068 m
.41623 .23128 L
s
1 .014 0 r
.41677 .23068 m
.41669 .23102 L
s
1 .728 0 r
.41677 .23068 m
.40311 .21923 L
s
1 .731 0 r
.41677 .23068 m
.40324 .21896 L
s
.41677 .23068 m
.40347 .21873 L
s
1 .718 0 r
.41677 .23068 m
.40361 .21901 L
s
1 .713 0 r
.41677 .23068 m
.40351 .21931 L
s
1 .716 0 r
.41677 .23068 m
.40326 .21951 L
s
1 .601 0 r
.41677 .23068 m
.43148 .23044 L
s
.41677 .23068 m
.43143 .22963 L
s
1 .61 0 r
.41677 .23068 m
.43168 .22988 L
s
1 .588 0 r
.41677 .23068 m
.43114 .22985 L
s
1 .613 0 r
.41677 .23068 m
.43177 .23022 L
s
1 .592 0 r
.41677 .23068 m
.43125 .23017 L
s
1 .947 0 r
.41677 .23068 m
.43185 .24827 L
s
1 .943 0 r
.41677 .23068 m
.43146 .24847 L
s
.41677 .23068 m
.43164 .24834 L
s
1 .954 0 r
.41677 .23068 m
.43183 .24853 L
s
1 .951 0 r
.41677 .23068 m
.43163 .2486 L
s
1 .955 0 r
.41677 .23068 m
.43201 .2484 L
s
1 .03 0 r
.41656 .23134 m
.41644 .23062 L
s
1 .014 0 r
.41656 .23134 m
.41623 .23128 L
s
.41656 .23134 m
.41669 .23102 L
s
1 .74 0 r
.41656 .23134 m
.40311 .21923 L
s
1 .743 0 r
.41656 .23134 m
.40324 .21896 L
s
.41656 .23134 m
.40347 .21873 L
s
1 .731 0 r
.41656 .23134 m
.40361 .21901 L
s
1 .725 0 r
.41656 .23134 m
.40351 .21931 L
s
1 .727 0 r
.41656 .23134 m
.40326 .21951 L
s
1 .611 0 r
.41656 .23134 m
.43148 .23044 L
s
.41656 .23134 m
.43143 .22963 L
s
1 .62 0 r
.41656 .23134 m
.43168 .22988 L
s
1 .599 0 r
.41656 .23134 m
.43114 .22985 L
s
1 .623 0 r
.41656 .23134 m
.43177 .23022 L
s
1 .602 0 r
.41656 .23134 m
.43125 .23017 L
s
1 .932 0 r
.41656 .23134 m
.43185 .24827 L
s
1 .927 0 r
.41656 .23134 m
.43146 .24847 L
s
1 .928 0 r
.41656 .23134 m
.43164 .24834 L
s
1 .939 0 r
.41656 .23134 m
.43183 .24853 L
s
1 .936 0 r
.41656 .23134 m
.43163 .2486 L
s
1 .94 0 r
.41656 .23134 m
.43201 .2484 L
s
1 .028 0 r
.41644 .23062 m
.41623 .23128 L
s
1 .019 0 r
.41644 .23062 m
.41669 .23102 L
s
1 .716 0 r
.41644 .23062 m
.40311 .21923 L
s
1 .72 0 r
.41644 .23062 m
.40324 .21896 L
s
1 .719 0 r
.41644 .23062 m
.40347 .21873 L
s
1 .707 0 r
.41644 .23062 m
.40361 .21901 L
s
1 .702 0 r
.41644 .23062 m
.40351 .21931 L
s
1 .704 0 r
.41644 .23062 m
.40326 .21951 L
s
1 .615 0 r
.41644 .23062 m
.43148 .23044 L
s
1 .614 0 r
.41644 .23062 m
.43143 .22963 L
s
1 .623 0 r
.41644 .23062 m
.43168 .22988 L
s
1 .602 0 r
.41644 .23062 m
.43114 .22985 L
s
1 .627 0 r
.41644 .23062 m
.43177 .23022 L
s
1 .605 0 r
.41644 .23062 m
.43125 .23017 L
s
1 .957 0 r
.41644 .23062 m
.43185 .24827 L
s
1 .953 0 r
.41644 .23062 m
.43146 .24847 L
s
1 .954 0 r
.41644 .23062 m
.43164 .24834 L
s
1 .965 0 r
.41644 .23062 m
.43183 .24853 L
s
1 .962 0 r
.41644 .23062 m
.43163 .2486 L
s
1 .966 0 r
.41644 .23062 m
.43201 .2484 L
s
1 .022 0 r
.41623 .23128 m
.41669 .23102 L
s
1 .728 0 r
.41623 .23128 m
.40311 .21923 L
s
1 .732 0 r
.41623 .23128 m
.40324 .21896 L
s
1 .731 0 r
.41623 .23128 m
.40347 .21873 L
s
1 .719 0 r
.41623 .23128 m
.40361 .21901 L
s
1 .714 0 r
.41623 .23128 m
.40351 .21931 L
s
1 .716 0 r
.41623 .23128 m
.40326 .21951 L
s
1 .624 0 r
.41623 .23128 m
.43148 .23044 L
s
1 .625 0 r
.41623 .23128 m
.43143 .22963 L
s
1 .634 0 r
.41623 .23128 m
.43168 .22988 L
s
1 .612 0 r
.41623 .23128 m
.43114 .22985 L
s
1 .636 0 r
.41623 .23128 m
.43177 .23022 L
s
1 .615 0 r
.41623 .23128 m
.43125 .23017 L
s
1 .943 0 r
.41623 .23128 m
.43185 .24827 L
s
1 .938 0 r
.41623 .23128 m
.43146 .24847 L
s
1 .939 0 r
.41623 .23128 m
.43164 .24834 L
s
1 .95 0 r
.41623 .23128 m
.43183 .24853 L
s
1 .947 0 r
.41623 .23128 m
.43163 .2486 L
s
1 .951 0 r
.41623 .23128 m
.43201 .2484 L
s
1 .735 0 r
.41669 .23102 m
.40311 .21923 L
s
1 .738 0 r
.41669 .23102 m
.40324 .21896 L
s
.41669 .23102 m
.40347 .21873 L
s
1 .725 0 r
.41669 .23102 m
.40361 .21901 L
s
1 .72 0 r
.41669 .23102 m
.40351 .21931 L
s
1 .723 0 r
.41669 .23102 m
.40326 .21951 L
s
1 .605 0 r
.41669 .23102 m
.43148 .23044 L
s
.41669 .23102 m
.43143 .22963 L
s
1 .614 0 r
.41669 .23102 m
.43168 .22988 L
s
1 .592 0 r
.41669 .23102 m
.43114 .22985 L
s
1 .617 0 r
.41669 .23102 m
.43177 .23022 L
s
1 .596 0 r
.41669 .23102 m
.43125 .23017 L
s
1 .938 0 r
.41669 .23102 m
.43185 .24827 L
s
1 .934 0 r
.41669 .23102 m
.43146 .24847 L
s
1 .935 0 r
.41669 .23102 m
.43164 .24834 L
s
1 .946 0 r
.41669 .23102 m
.43183 .24853 L
s
1 .942 0 r
.41669 .23102 m
.43163 .2486 L
s
1 .947 0 r
.41669 .23102 m
.43201 .2484 L
s
1 .098 0 r
.39747 .12507 m
.39716 .1227 L
s
1 .083 0 r
.39747 .12507 m
.397 .12309 L
s
1 .079 0 r
.39747 .12507 m
.39721 .12316 L
s
1 .081 0 r
.39747 .12507 m
.39741 .12309 L
s
1 .073 0 r
.39747 .12507 m
.39703 .12334 L
s
1 .37 0 r
.39747 .12507 m
.40073 .13353 L
s
1 .367 0 r
.39747 .12507 m
.401 .13333 L
s
1 .349 0 r
.39747 .12507 m
.40092 .13288 L
s
1 .376 0 r
.39747 .12507 m
.401 .13356 L
s
1 .368 0 r
.39747 .12507 m
.40123 .13326 L
s
1 .356 0 r
.39747 .12507 m
.40074 .13315 L
s
1 .862 0 r
.39747 .12507 m
.37643 .12368 L
s
1 .868 0 r
.39747 .12507 m
.37629 .12344 L
s
1 .861 0 r
.39747 .12507 m
.37644 .1238 L
s
1 .871 0 r
.39747 .12507 m
.37625 .12308 L
s
1 .865 0 r
.39747 .12507 m
.37638 .1233 L
s
1 .86 0 r
.39747 .12507 m
.37649 .12353 L
s
1 .793 0 r
.39747 .12507 m
.41661 .1218 L
s
1 .786 0 r
.39747 .12507 m
.41642 .12183 L
s
.39747 .12507 m
.41649 .1222 L
s
1 .778 0 r
.39747 .12507 m
.41626 .12194 L
s
1 .787 0 r
.39747 .12507 m
.41638 .12136 L
s
1 .783 0 r
.39747 .12507 m
.41633 .12159 L
s
1 .879 0 r
.39747 .12507 m
.41762 .1326 L
s
1 .867 0 r
.39747 .12507 m
.41746 .13216 L
s
1 .868 0 r
.39747 .12507 m
.41741 .13239 L
s
1 .875 0 r
.39747 .12507 m
.41767 .13224 L
s
1 .883 0 r
.39747 .12507 m
.41777 .1325 L
s
1 .874 0 r
.39747 .12507 m
.41745 .13269 L
s
1 .83 0 r
.39747 .12507 m
.41575 .1162 L
s
1 .834 0 r
.39747 .12507 m
.4159 .11632 L
s
1 .824 0 r
.39747 .12507 m
.41568 .11641 L
s
1 .829 0 r
.39747 .12507 m
.41593 .11665 L
s
1 .821 0 r
.39747 .12507 m
.41572 .11662 L
s
1 .822 0 r
.39747 .12507 m
.41588 .11692 L
s
1 .017 0 r
.39716 .1227 m
.397 .12309 L
s
1 .019 0 r
.39716 .1227 m
.39721 .12316 L
s
.39716 .1227 m
.39741 .12309 L
s
1 .027 0 r
.39716 .1227 m
.39703 .12334 L
s
1 .466 0 r
.39716 .1227 m
.40073 .13353 L
s
1 .462 0 r
.39716 .1227 m
.401 .13333 L
s
1 .443 0 r
.39716 .1227 m
.40092 .13288 L
s
1 .471 0 r
.39716 .1227 m
.401 .13356 L
s
1 .462 0 r
.39716 .1227 m
.40123 .13326 L
s
1 .451 0 r
.39716 .1227 m
.40074 .13315 L
s
1 .848 0 r
.39716 .1227 m
.37643 .12368 L
s
1 .853 0 r
.39716 .1227 m
.37629 .12344 L
s
1 .848 0 r
.39716 .1227 m
.37644 .1238 L
s
1 .855 0 r
.39716 .1227 m
.37625 .12308 L
s
1 .849 0 r
.39716 .1227 m
.37638 .1233 L
s
1 .845 0 r
.39716 .1227 m
.37649 .12353 L
s
1 .796 0 r
.39716 .1227 m
.41661 .1218 L
s
1 .788 0 r
.39716 .1227 m
.41642 .12183 L
s
1 .79 0 r
.39716 .1227 m
.41649 .1222 L
s
1 .781 0 r
.39716 .1227 m
.41626 .12194 L
s
1 .787 0 r
.39716 .1227 m
.41638 .12136 L
s
1 .784 0 r
.39716 .1227 m
.41633 .12159 L
s
1 .929 0 r
.39716 .1227 m
.41762 .1326 L
s
1 .915 0 r
.39716 .1227 m
.41746 .13216 L
s
1 .917 0 r
.39716 .1227 m
.41741 .13239 L
s
1 .924 0 r
.39716 .1227 m
.41767 .13224 L
s
1 .932 0 r
.39716 .1227 m
.41777 .1325 L
s
1 .924 0 r
.39716 .1227 m
.41745 .13269 L
s
1 .805 0 r
.39716 .1227 m
.41575 .1162 L
s
1 .809 0 r
.39716 .1227 m
.4159 .11632 L
s
1 .799 0 r
.39716 .1227 m
.41568 .11641 L
s
1 .806 0 r
.39716 .1227 m
.41593 .11665 L
s
1 .798 0 r
.39716 .1227 m
.41572 .11662 L
s
1 .8 0 r
.39716 .1227 m
.41588 .11692 L
s
1 .009 0 r
.397 .12309 m
.39721 .12316 L
s
1 .017 0 r
.397 .12309 m
.39741 .12309 L
s
1 .01 0 r
.397 .12309 m
.39703 .12334 L
s
1 .453 0 r
.397 .12309 m
.40073 .13353 L
s
1 .449 0 r
.397 .12309 m
.401 .13333 L
s
1 .431 0 r
.397 .12309 m
.40092 .13288 L
s
1 .458 0 r
.397 .12309 m
.401 .13356 L
s
1 .45 0 r
.397 .12309 m
.40123 .13326 L
s
1 .439 0 r
.397 .12309 m
.40074 .13315 L
s
1 .841 0 r
.397 .12309 m
.37643 .12368 L
s
1 .846 0 r
.397 .12309 m
.37629 .12344 L
s
1 .84 0 r
.397 .12309 m
.37644 .1238 L
s
1 .848 0 r
.397 .12309 m
.37625 .12308 L
s
1 .842 0 r
.397 .12309 m
.37638 .1233 L
s
1 .838 0 r
.397 .12309 m
.37649 .12353 L
s
1 .803 0 r
.397 .12309 m
.41661 .1218 L
s
1 .795 0 r
.397 .12309 m
.41642 .12183 L
s
1 .797 0 r
.397 .12309 m
.41649 .1222 L
s
1 .789 0 r
.397 .12309 m
.41626 .12194 L
s
1 .795 0 r
.397 .12309 m
.41638 .12136 L
s
1 .792 0 r
.397 .12309 m
.41633 .12159 L
s
1 .928 0 r
.397 .12309 m
.41762 .1326 L
s
1 .914 0 r
.397 .12309 m
.41746 .13216 L
s
1 .916 0 r
.397 .12309 m
.41741 .13239 L
s
1 .923 0 r
.397 .12309 m
.41767 .13224 L
s
1 .932 0 r
.397 .12309 m
.41777 .1325 L
s
1 .923 0 r
.397 .12309 m
.41745 .13269 L
s
1 .816 0 r
.397 .12309 m
.41575 .1162 L
s
1 .82 0 r
.397 .12309 m
.4159 .11632 L
s
1 .811 0 r
.397 .12309 m
.41568 .11641 L
s
1 .817 0 r
.397 .12309 m
.41593 .11665 L
s
1 .809 0 r
.397 .12309 m
.41572 .11662 L
s
1 .812 0 r
.397 .12309 m
.41588 .11692 L
s
1 .008 0 r
.39721 .12316 m
.39741 .12309 L
s
1 .011 0 r
.39721 .12316 m
.39703 .12334 L
s
1 .447 0 r
.39721 .12316 m
.40073 .13353 L
s
1 .444 0 r
.39721 .12316 m
.401 .13333 L
s
1 .425 0 r
.39721 .12316 m
.40092 .13288 L
s
1 .452 0 r
.39721 .12316 m
.401 .13356 L
s
1 .444 0 r
.39721 .12316 m
.40123 .13326 L
s
1 .433 0 r
.39721 .12316 m
.40074 .13315 L
s
1 .849 0 r
.39721 .12316 m
.37643 .12368 L
s
1 .855 0 r
.39721 .12316 m
.37629 .12344 L
s
1 .849 0 r
.39721 .12316 m
.37644 .1238 L
s
1 .857 0 r
.39721 .12316 m
.37625 .12308 L
s
1 .851 0 r
.39721 .12316 m
.37638 .1233 L
s
1 .847 0 r
.39721 .12316 m
.37649 .12353 L
s
1 .795 0 r
.39721 .12316 m
.41661 .1218 L
s
1 .787 0 r
.39721 .12316 m
.41642 .12183 L
s
1 .789 0 r
.39721 .12316 m
.41649 .1222 L
s
1 .78 0 r
.39721 .12316 m
.41626 .12194 L
s
1 .786 0 r
.39721 .12316 m
.41638 .12136 L
s
1 .784 0 r
.39721 .12316 m
.41633 .12159 L
s
1 .919 0 r
.39721 .12316 m
.41762 .1326 L
s
1 .905 0 r
.39721 .12316 m
.41746 .13216 L
s
1 .907 0 r
.39721 .12316 m
.41741 .13239 L
s
1 .914 0 r
.39721 .12316 m
.41767 .13224 L
s
1 .923 0 r
.39721 .12316 m
.41777 .1325 L
s
1 .914 0 r
.39721 .12316 m
.41745 .13269 L
s
1 .809 0 r
.39721 .12316 m
.41575 .1162 L
s
1 .813 0 r
.39721 .12316 m
.4159 .11632 L
s
1 .803 0 r
.39721 .12316 m
.41568 .11641 L
s
1 .81 0 r
.39721 .12316 m
.41593 .11665 L
s
1 .802 0 r
.39721 .12316 m
.41572 .11662 L
s
1 .804 0 r
.39721 .12316 m
.41588 .11692 L
s
1 .018 0 r
.39741 .12309 m
.39703 .12334 L
s
1 .448 0 r
.39741 .12309 m
.40073 .13353 L
s
1 .443 0 r
.39741 .12309 m
.401 .13333 L
s
1 .425 0 r
.39741 .12309 m
.40092 .13288 L
s
1 .452 0 r
.39741 .12309 m
.401 .13356 L
s
1 .444 0 r
.39741 .12309 m
.40123 .13326 L
s
1 .433 0 r
.39741 .12309 m
.40074 .13315 L
s
1 .857 0 r
.39741 .12309 m
.37643 .12368 L
s
1 .863 0 r
.39741 .12309 m
.37629 .12344 L
s
1 .857 0 r
.39741 .12309 m
.37644 .1238 L
s
1 .864 0 r
.39741 .12309 m
.37625 .12308 L
s
1 .859 0 r
.39741 .12309 m
.37638 .1233 L
s
1 .855 0 r
.39741 .12309 m
.37649 .12353 L
s
1 .787 0 r
.39741 .12309 m
.41661 .1218 L
s
1 .779 0 r
.39741 .12309 m
.41642 .12183 L
s
1 .781 0 r
.39741 .12309 m
.41649 .1222 L
s
1 .772 0 r
.39741 .12309 m
.41626 .12194 L
s
1 .778 0 r
.39741 .12309 m
.41638 .12136 L
s
1 .776 0 r
.39741 .12309 m
.41633 .12159 L
s
1 .913 0 r
.39741 .12309 m
.41762 .1326 L
s
1 .899 0 r
.39741 .12309 m
.41746 .13216 L
s
1 .901 0 r
.39741 .12309 m
.41741 .13239 L
s
1 .908 0 r
.39741 .12309 m
.41767 .13224 L
s
1 .917 0 r
.39741 .12309 m
.41777 .1325 L
s
1 .908 0 r
.39741 .12309 m
.41745 .13269 L
s
1 .801 0 r
.39741 .12309 m
.41575 .1162 L
s
1 .805 0 r
.39741 .12309 m
.4159 .11632 L
s
1 .795 0 r
.39741 .12309 m
.41568 .11641 L
s
1 .801 0 r
.39741 .12309 m
.41593 .11665 L
s
1 .794 0 r
.39741 .12309 m
.41572 .11662 L
s
1 .796 0 r
.39741 .12309 m
.41588 .11692 L
s
1 .443 0 r
.39703 .12334 m
.40073 .13353 L
s
1 .439 0 r
.39703 .12334 m
.401 .13333 L
s
1 .421 0 r
.39703 .12334 m
.40092 .13288 L
s
1 .448 0 r
.39703 .12334 m
.401 .13356 L
s
1 .44 0 r
.39703 .12334 m
.40123 .13326 L
s
1 .429 0 r
.39703 .12334 m
.40074 .13315 L
s
1 .842 0 r
.39703 .12334 m
.37643 .12368 L
s
1 .848 0 r
.39703 .12334 m
.37629 .12344 L
s
1 .842 0 r
.39703 .12334 m
.37644 .1238 L
s
1 .849 0 r
.39703 .12334 m
.37625 .12308 L
s
1 .844 0 r
.39703 .12334 m
.37638 .1233 L
s
1 .839 0 r
.39703 .12334 m
.37649 .12353 L
s
1 .803 0 r
.39703 .12334 m
.41661 .1218 L
s
1 .795 0 r
.39703 .12334 m
.41642 .12183 L
s
1 .797 0 r
.39703 .12334 m
.41649 .1222 L
s
1 .788 0 r
.39703 .12334 m
.41626 .12194 L
s
1 .795 0 r
.39703 .12334 m
.41638 .12136 L
s
1 .792 0 r
.39703 .12334 m
.41633 .12159 L
s
1 .922 0 r
.39703 .12334 m
.41762 .1326 L
s
1 .909 0 r
.39703 .12334 m
.41746 .13216 L
s
1 .911 0 r
.39703 .12334 m
.41741 .13239 L
s
1 .918 0 r
.39703 .12334 m
.41767 .13224 L
s
1 .926 0 r
.39703 .12334 m
.41777 .1325 L
s
1 .918 0 r
.39703 .12334 m
.41745 .13269 L
s
1 .819 0 r
.39703 .12334 m
.41575 .1162 L
s
1 .823 0 r
.39703 .12334 m
.4159 .11632 L
s
1 .813 0 r
.39703 .12334 m
.41568 .11641 L
s
1 .819 0 r
.39703 .12334 m
.41593 .11665 L
s
1 .811 0 r
.39703 .12334 m
.41572 .11662 L
s
1 .814 0 r
.39703 .12334 m
.41588 .11692 L
s
1 .011 0 r
.43518 .11846 m
.43517 .11873 L
s
1 .026 0 r
.43518 .11846 m
.43531 .11907 L
s
1 .011 0 r
.43518 .11846 m
.43545 .11849 L
s
1 .017 0 r
.43518 .11846 m
.4355 .11872 L
s
1 .029 0 r
.43518 .11846 m
.43557 .11904 L
s
1 .42 0 r
.43518 .11846 m
.43388 .12865 L
s
1 .433 0 r
.43518 .11846 m
.43389 .12898 L
s
1 .445 0 r
.43518 .11846 m
.4338 .12926 L
s
1 .478 0 r
.43518 .11846 m
.43425 .13013 L
s
1 .44 0 r
.43518 .11846 m
.43404 .12917 L
s
1 .437 0 r
.43518 .11846 m
.43425 .12911 L
s
1 .872 0 r
.43518 .11846 m
.45613 .11443 L
s
1 .867 0 r
.43518 .11846 m
.45597 .1142 L
s
1 .863 0 r
.43518 .11846 m
.45591 .11449 L
s
1 .866 0 r
.43518 .11846 m
.45602 .11463 L
s
1 .867 0 r
.43518 .11846 m
.456 .11435 L
s
1 .866 0 r
.43518 .11846 m
.45604 .11478 L
s
1 .771 0 r
.43518 .11846 m
.41661 .1218 L
s
1 .779 0 r
.43518 .11846 m
.41642 .12183 L
s
.43518 .11846 m
.41649 .1222 L
s
1 .786 0 r
.43518 .11846 m
.41626 .12194 L
s
1 .777 0 r
.43518 .11846 m
.41638 .12136 L
s
1 .781 0 r
.43518 .11846 m
.41633 .12159 L
s
1 .921 0 r
.43518 .11846 m
.41762 .1326 L
s
1 .915 0 r
.43518 .11846 m
.41746 .13216 L
s
1 .923 0 r
.43518 .11846 m
.41741 .13239 L
s
1 .911 0 r
.43518 .11846 m
.41767 .13224 L
s
1 .914 0 r
.43518 .11846 m
.41777 .1325 L
s
1 .929 0 r
.43518 .11846 m
.41745 .13269 L
s
1 .799 0 r
.43518 .11846 m
.41575 .1162 L
s
1 .793 0 r
.43518 .11846 m
.4159 .11632 L
s
1 .801 0 r
.43518 .11846 m
.41568 .11641 L
s
1 .79 0 r
.43518 .11846 m
.41593 .11665 L
s
1 .799 0 r
.43518 .11846 m
.41572 .11662 L
s
1 .791 0 r
.43518 .11846 m
.41588 .11692 L
s
1 .015 0 r
.43517 .11873 m
.43531 .11907 L
s
.43517 .11873 m
.43545 .11849 L
s
1 .013 0 r
.43517 .11873 m
.4355 .11872 L
s
1 .021 0 r
.43517 .11873 m
.43557 .11904 L
s
1 .409 0 r
.43517 .11873 m
.43388 .12865 L
s
1 .422 0 r
.43517 .11873 m
.43389 .12898 L
s
1 .434 0 r
.43517 .11873 m
.4338 .12926 L
s
1 .467 0 r
.43517 .11873 m
.43425 .13013 L
s
1 .429 0 r
.43517 .11873 m
.43404 .12917 L
s
1 .426 0 r
.43517 .11873 m
.43425 .12911 L
s
1 .874 0 r
.43517 .11873 m
.45613 .11443 L
s
1 .87 0 r
.43517 .11873 m
.45597 .1142 L
s
1 .865 0 r
.43517 .11873 m
.45591 .11449 L
s
1 .868 0 r
.43517 .11873 m
.45602 .11463 L
s
1 .869 0 r
.43517 .11873 m
.456 .11435 L
s
1 .868 0 r
.43517 .11873 m
.45604 .11478 L
s
1 .769 0 r
.43517 .11873 m
.41661 .1218 L
s
1 .777 0 r
.43517 .11873 m
.41642 .12183 L
s
1 .776 0 r
.43517 .11873 m
.41649 .1222 L
s
1 .784 0 r
.43517 .11873 m
.41626 .12194 L
s
1 .776 0 r
.43517 .11873 m
.41638 .12136 L
s
1 .779 0 r
.43517 .11873 m
.41633 .12159 L
s
1 .914 0 r
.43517 .11873 m
.41762 .1326 L
s
1 .908 0 r
.43517 .11873 m
.41746 .13216 L
s
1 .916 0 r
.43517 .11873 m
.41741 .13239 L
s
1 .904 0 r
.43517 .11873 m
.41767 .13224 L
s
1 .907 0 r
.43517 .11873 m
.41777 .1325 L
s
1 .922 0 r
.43517 .11873 m
.41745 .13269 L
s
1 .8 0 r
.43517 .11873 m
.41575 .1162 L
s
1 .794 0 r
.43517 .11873 m
.4159 .11632 L
s
1 .802 0 r
.43517 .11873 m
.41568 .11641 L
s
1 .791 0 r
.43517 .11873 m
.41593 .11665 L
s
1 .8 0 r
.43517 .11873 m
.41572 .11662 L
s
1 .792 0 r
.43517 .11873 m
.41588 .11692 L
s
1 .025 0 r
.43531 .11907 m
.43545 .11849 L
s
1 .016 0 r
.43531 .11907 m
.4355 .11872 L
s
1 .011 0 r
.43531 .11907 m
.43557 .11904 L
s
1 .396 0 r
.43531 .11907 m
.43388 .12865 L
s
1 .409 0 r
.43531 .11907 m
.43389 .12898 L
s
1 .421 0 r
.43531 .11907 m
.4338 .12926 L
s
1 .454 0 r
.43531 .11907 m
.43425 .13013 L
s
1 .416 0 r
.43531 .11907 m
.43404 .12917 L
s
1 .412 0 r
.43531 .11907 m
.43425 .12911 L
s
1 .871 0 r
.43531 .11907 m
.45613 .11443 L
s
1 .867 0 r
.43531 .11907 m
.45597 .1142 L
s
1 .862 0 r
.43531 .11907 m
.45591 .11449 L
s
1 .865 0 r
.43531 .11907 m
.45602 .11463 L
s
1 .867 0 r
.43531 .11907 m
.456 .11435 L
s
1 .865 0 r
.43531 .11907 m
.45604 .11478 L
s
1 .772 0 r
.43531 .11907 m
.41661 .1218 L
s
1 .78 0 r
.43531 .11907 m
.41642 .12183 L
s
1 .779 0 r
.43531 .11907 m
.41649 .1222 L
s
1 .787 0 r
.43531 .11907 m
.41626 .12194 L
s
1 .779 0 r
.43531 .11907 m
.41638 .12136 L
s
1 .783 0 r
.43531 .11907 m
.41633 .12159 L
s
1 .91 0 r
.43531 .11907 m
.41762 .1326 L
s
1 .904 0 r
.43531 .11907 m
.41746 .13216 L
s
1 .912 0 r
.43531 .11907 m
.41741 .13239 L
s
1 .9 0 r
.43531 .11907 m
.41767 .13224 L
s
1 .903 0 r
.43531 .11907 m
.41777 .1325 L
s
1 .918 0 r
.43531 .11907 m
.41745 .13269 L
s
1 .808 0 r
.43531 .11907 m
.41575 .1162 L
s
1 .801 0 r
.43531 .11907 m
.4159 .11632 L
s
1 .81 0 r
.43531 .11907 m
.41568 .11641 L
s
1 .798 0 r
.43531 .11907 m
.41593 .11665 L
s
1 .807 0 r
.43531 .11907 m
.41572 .11662 L
s
1 .799 0 r
.43531 .11907 m
.41588 .11692 L
s
1 .01 0 r
.43545 .11849 m
.4355 .11872 L
s
1 .023 0 r
.43545 .11849 m
.43557 .11904 L
s
1 .42 0 r
.43545 .11849 m
.43388 .12865 L
s
1 .434 0 r
.43545 .11849 m
.43389 .12898 L
s
1 .445 0 r
.43545 .11849 m
.4338 .12926 L
s
1 .478 0 r
.43545 .11849 m
.43425 .13013 L
s
1 .44 0 r
.43545 .11849 m
.43404 .12917 L
s
1 .437 0 r
.43545 .11849 m
.43425 .12911 L
s
1 .861 0 r
.43545 .11849 m
.45613 .11443 L
s
1 .857 0 r
.43545 .11849 m
.45597 .1142 L
s
1 .852 0 r
.43545 .11849 m
.45591 .11449 L
s
1 .855 0 r
.43545 .11849 m
.45602 .11463 L
s
1 .856 0 r
.43545 .11849 m
.456 .11435 L
s
1 .855 0 r
.43545 .11849 m
.45604 .11478 L
s
1 .781 0 r
.43545 .11849 m
.41661 .1218 L
s
1 .789 0 r
.43545 .11849 m
.41642 .12183 L
s
.43545 .11849 m
.41649 .1222 L
s
1 .797 0 r
.43545 .11849 m
.41626 .12194 L
s
1 .788 0 r
.43545 .11849 m
.41638 .12136 L
s
1 .791 0 r
.43545 .11849 m
.41633 .12159 L
s
1 .929 0 r
.43545 .11849 m
.41762 .1326 L
s
1 .923 0 r
.43545 .11849 m
.41746 .13216 L
s
1 .931 0 r
.43545 .11849 m
.41741 .13239 L
s
1 .918 0 r
.43545 .11849 m
.41767 .13224 L
s
1 .922 0 r
.43545 .11849 m
.41777 .1325 L
s
1 .937 0 r
.43545 .11849 m
.41745 .13269 L
s
1 .81 0 r
.43545 .11849 m
.41575 .1162 L
s
1 .804 0 r
.43545 .11849 m
.4159 .11632 L
s
1 .812 0 r
.43545 .11849 m
.41568 .11641 L
s
1 .801 0 r
.43545 .11849 m
.41593 .11665 L
s
1 .81 0 r
.43545 .11849 m
.41572 .11662 L
s
1 .802 0 r
.43545 .11849 m
.41588 .11692 L
s
1 .013 0 r
.4355 .11872 m
.43557 .11904 L
s
1 .411 0 r
.4355 .11872 m
.43388 .12865 L
s
1 .424 0 r
.4355 .11872 m
.43389 .12898 L
s
1 .436 0 r
.4355 .11872 m
.4338 .12926 L
s
1 .469 0 r
.4355 .11872 m
.43425 .13013 L
s
1 .431 0 r
.4355 .11872 m
.43404 .12917 L
s
1 .427 0 r
.4355 .11872 m
.43425 .12911 L
s
1 .861 0 r
.4355 .11872 m
.45613 .11443 L
s
1 .856 0 r
.4355 .11872 m
.45597 .1142 L
s
1 .852 0 r
.4355 .11872 m
.45591 .11449 L
s
1 .855 0 r
.4355 .11872 m
.45602 .11463 L
s
1 .856 0 r
.4355 .11872 m
.456 .11435 L
s
1 .855 0 r
.4355 .11872 m
.45604 .11478 L
s
1 .782 0 r
.4355 .11872 m
.41661 .1218 L
s
1 .79 0 r
.4355 .11872 m
.41642 .12183 L
s
.4355 .11872 m
.41649 .1222 L
s
1 .797 0 r
.4355 .11872 m
.41626 .12194 L
s
1 .789 0 r
.4355 .11872 m
.41638 .12136 L
s
1 .792 0 r
.4355 .11872 m
.41633 .12159 L
s
1 .925 0 r
.4355 .11872 m
.41762 .1326 L
s
1 .919 0 r
.4355 .11872 m
.41746 .13216 L
s
1 .927 0 r
.4355 .11872 m
.41741 .13239 L
s
1 .914 0 r
.4355 .11872 m
.41767 .13224 L
s
1 .917 0 r
.4355 .11872 m
.41777 .1325 L
s
1 .933 0 r
.4355 .11872 m
.41745 .13269 L
s
1 .814 0 r
.4355 .11872 m
.41575 .1162 L
s
1 .807 0 r
.4355 .11872 m
.4159 .11632 L
s
1 .816 0 r
.4355 .11872 m
.41568 .11641 L
s
1 .804 0 r
.4355 .11872 m
.41593 .11665 L
s
1 .813 0 r
.4355 .11872 m
.41572 .11662 L
s
1 .805 0 r
.4355 .11872 m
.41588 .11692 L
s
1 .399 0 r
.43557 .11904 m
.43388 .12865 L
s
1 .412 0 r
.43557 .11904 m
.43389 .12898 L
s
1 .424 0 r
.43557 .11904 m
.4338 .12926 L
s
1 .456 0 r
.43557 .11904 m
.43425 .13013 L
s
1 .419 0 r
.43557 .11904 m
.43404 .12917 L
s
1 .415 0 r
.43557 .11904 m
.43425 .12911 L
s
1 .861 0 r
.43557 .11904 m
.45613 .11443 L
s
1 .857 0 r
.43557 .11904 m
.45597 .1142 L
s
1 .852 0 r
.43557 .11904 m
.45591 .11449 L
s
1 .855 0 r
.43557 .11904 m
.45602 .11463 L
s
1 .856 0 r
.43557 .11904 m
.456 .11435 L
s
1 .854 0 r
.43557 .11904 m
.45604 .11478 L
s
1 .783 0 r
.43557 .11904 m
.41661 .1218 L
s
1 .791 0 r
.43557 .11904 m
.41642 .12183 L
s
1 .79 0 r
.43557 .11904 m
.41649 .1222 L
s
1 .798 0 r
.43557 .11904 m
.41626 .12194 L
s
1 .79 0 r
.43557 .11904 m
.41638 .12136 L
s
1 .793 0 r
.43557 .11904 m
.41633 .12159 L
s
1 .92 0 r
.43557 .11904 m
.41762 .1326 L
s
1 .914 0 r
.43557 .11904 m
.41746 .13216 L
s
1 .921 0 r
.43557 .11904 m
.41741 .13239 L
s
1 .909 0 r
.43557 .11904 m
.41767 .13224 L
s
1 .912 0 r
.43557 .11904 m
.41777 .1325 L
s
1 .927 0 r
.43557 .11904 m
.41745 .13269 L
s
1 .818 0 r
.43557 .11904 m
.41575 .1162 L
s
1 .811 0 r
.43557 .11904 m
.4159 .11632 L
s
1 .82 0 r
.43557 .11904 m
.41568 .11641 L
s
1 .809 0 r
.43557 .11904 m
.41593 .11665 L
s
1 .817 0 r
.43557 .11904 m
.41572 .11662 L
s
1 .809 0 r
.43557 .11904 m
.41588 .11692 L
s
1 .018 0 r
.44294 .15313 m
.44296 .15357 L
s
1 .01 0 r
.44294 .15313 m
.44269 .15307 L
s
1 .02 0 r
.44294 .15313 m
.44244 .15315 L
s
1 .025 0 r
.44294 .15313 m
.44248 .15355 L
s
1 .017 0 r
.44294 .15313 m
.44272 .15348 L
s
1 .697 0 r
.44294 .15313 m
.44013 .16995 L
s
1 .704 0 r
.44294 .15313 m
.44031 .17016 L
s
1 .711 0 r
.44294 .15313 m
.44021 .17031 L
s
1 .713 0 r
.44294 .15313 m
.44001 .17032 L
s
1 .707 0 r
.44294 .15313 m
.4405 .17026 L
s
1 .718 0 r
.44294 .15313 m
.44031 .1705 L
s
1 .879 0 r
.44294 .15313 m
.46028 .16584 L
s
1 .865 0 r
.44294 .15313 m
.45991 .1658 L
s
1 .882 0 r
.44294 .15313 m
.46025 .16602 L
s
1 .873 0 r
.44294 .15313 m
.46007 .16589 L
s
1 .871 0 r
.44294 .15313 m
.4599 .16605 L
s
1 .884 0 r
.44294 .15313 m
.46013 .16624 L
s
1 .533 0 r
.44294 .15313 m
.42991 .15361 L
s
1 .543 0 r
.44294 .15313 m
.42966 .15375 L
s
1 .528 0 r
.44294 .15313 m
.43004 .15388 L
s
1 .541 0 r
.44294 .15313 m
.42974 .15414 L
s
1 .534 0 r
.44294 .15313 m
.42991 .15402 L
s
1 .52 0 r
.44294 .15313 m
.43022 .1538 L
s
1 .911 0 r
.44294 .15313 m
.45798 .13665 L
s
1 .917 0 r
.44294 .15313 m
.45804 .13653 L
s
1 .923 0 r
.44294 .15313 m
.458 .1363 L
s
1 .919 0 r
.44294 .15313 m
.45786 .13629 L
s
1 .914 0 r
.44294 .15313 m
.45779 .13641 L
s
1 .906 0 r
.44294 .15313 m
.45785 .1367 L
s
1 .978 0 r
.44294 .15313 m
.4198 .14702 L
s
1 .984 0 r
.44294 .15313 m
.41966 .14698 L
s
1 .986 0 r
.44294 .15313 m
.41958 .1471 L
s
1 .982 0 r
.44294 .15313 m
.41964 .14727 L
s
1 .973 0 r
.44294 .15313 m
.41988 .14721 L
s
1 .976 0 r
.44294 .15313 m
.41977 .14731 L
s
1 .023 0 r
.44296 .15357 m
.44269 .15307 L
s
1 .027 0 r
.44296 .15357 m
.44244 .15315 L
s
1 .019 0 r
.44296 .15357 m
.44248 .15355 L
s
1 .01 0 r
.44296 .15357 m
.44272 .15348 L
s
1 .679 0 r
.44296 .15357 m
.44013 .16995 L
s
1 .686 0 r
.44296 .15357 m
.44031 .17016 L
s
1 .693 0 r
.44296 .15357 m
.44021 .17031 L
s
1 .695 0 r
.44296 .15357 m
.44001 .17032 L
s
1 .69 0 r
.44296 .15357 m
.4405 .17026 L
s
1 .7 0 r
.44296 .15357 m
.44031 .1705 L
s
1 .867 0 r
.44296 .15357 m
.46028 .16584 L
s
1 .854 0 r
.44296 .15357 m
.45991 .1658 L
s
1 .871 0 r
.44296 .15357 m
.46025 .16602 L
s
1 .862 0 r
.44296 .15357 m
.46007 .16589 L
s
1 .86 0 r
.44296 .15357 m
.4599 .16605 L
s
1 .872 0 r
.44296 .15357 m
.46013 .16624 L
s
1 .533 0 r
.44296 .15357 m
.42991 .15361 L
s
1 .543 0 r
.44296 .15357 m
.42966 .15375 L
s
1 .528 0 r
.44296 .15357 m
.43004 .15388 L
s
1 .54 0 r
.44296 .15357 m
.42974 .15414 L
s
1 .533 0 r
.44296 .15357 m
.42991 .15402 L
s
1 .52 0 r
.44296 .15357 m
.43022 .1538 L
s
1 .924 0 r
.44296 .15357 m
.45798 .13665 L
s
1 .93 0 r
.44296 .15357 m
.45804 .13653 L
s
1 .936 0 r
.44296 .15357 m
.458 .1363 L
s
1 .932 0 r
.44296 .15357 m
.45786 .13629 L
s
1 .927 0 r
.44296 .15357 m
.45779 .13641 L
s
1 .919 0 r
.44296 .15357 m
.45785 .1367 L
s
1 .983 0 r
.44296 .15357 m
.4198 .14702 L
s
1 .989 0 r
.44296 .15357 m
.41966 .14698 L
s
1 .991 0 r
.44296 .15357 m
.41958 .1471 L
s
1 .987 0 r
.44296 .15357 m
.41964 .14727 L
s
1 .978 0 r
.44296 .15357 m
.41988 .14721 L
s
1 .981 0 r
.44296 .15357 m
.41977 .14731 L
s
1 .011 0 r
.44269 .15307 m
.44244 .15315 L
s
1 .021 0 r
.44269 .15307 m
.44248 .15355 L
s
1 .017 0 r
.44269 .15307 m
.44272 .15348 L
s
1 .698 0 r
.44269 .15307 m
.44013 .16995 L
s
1 .705 0 r
.44269 .15307 m
.44031 .17016 L
s
1 .712 0 r
.44269 .15307 m
.44021 .17031 L
s
1 .713 0 r
.44269 .15307 m
.44001 .17032 L
s
1 .708 0 r
.44269 .15307 m
.4405 .17026 L
s
1 .719 0 r
.44269 .15307 m
.44031 .1705 L
s
1 .888 0 r
.44269 .15307 m
.46028 .16584 L
s
1 .875 0 r
.44269 .15307 m
.45991 .1658 L
s
1 .892 0 r
.44269 .15307 m
.46025 .16602 L
s
1 .883 0 r
.44269 .15307 m
.46007 .16589 L
s
1 .881 0 r
.44269 .15307 m
.4599 .16605 L
s
1 .893 0 r
.44269 .15307 m
.46013 .16624 L
s
1 .522 0 r
.44269 .15307 m
.42991 .15361 L
s
1 .533 0 r
.44269 .15307 m
.42966 .15375 L
s
1 .518 0 r
.44269 .15307 m
.43004 .15388 L
s
1 .531 0 r
.44269 .15307 m
.42974 .15414 L
s
1 .524 0 r
.44269 .15307 m
.42991 .15402 L
s
1 .51 0 r
.44269 .15307 m
.43022 .1538 L
s
1 .917 0 r
.44269 .15307 m
.45798 .13665 L
s
1 .922 0 r
.44269 .15307 m
.45804 .13653 L
s
1 .928 0 r
.44269 .15307 m
.458 .1363 L
s
1 .924 0 r
.44269 .15307 m
.45786 .13629 L
s
1 .919 0 r
.44269 .15307 m
.45779 .13641 L
s
1 .912 0 r
.44269 .15307 m
.45785 .1367 L
s
1 .967 0 r
.44269 .15307 m
.4198 .14702 L
s
1 .973 0 r
.44269 .15307 m
.41966 .14698 L
s
1 .975 0 r
.44269 .15307 m
.41958 .1471 L
s
1 .971 0 r
.44269 .15307 m
.41964 .14727 L
s
1 .962 0 r
.44269 .15307 m
.41988 .14721 L
s
1 .965 0 r
.44269 .15307 m
.41977 .14731 L
s
1 .016 0 r
.44244 .15315 m
.44248 .15355 L
s
1 .018 0 r
.44244 .15315 m
.44272 .15348 L
s
1 .693 0 r
.44244 .15315 m
.44013 .16995 L
s
1 .7 0 r
.44244 .15315 m
.44031 .17016 L
s
1 .707 0 r
.44244 .15315 m
.44021 .17031 L
s
1 .709 0 r
.44244 .15315 m
.44001 .17032 L
s
1 .704 0 r
.44244 .15315 m
.4405 .17026 L
s
1 .714 0 r
.44244 .15315 m
.44031 .1705 L
s
1 .894 0 r
.44244 .15315 m
.46028 .16584 L
s
1 .881 0 r
.44244 .15315 m
.45991 .1658 L
s
1 .898 0 r
.44244 .15315 m
.46025 .16602 L
s
1 .889 0 r
.44244 .15315 m
.46007 .16589 L
s
1 .887 0 r
.44244 .15315 m
.4599 .16605 L
s
1 .899 0 r
.44244 .15315 m
.46013 .16624 L
s
1 .512 0 r
.44244 .15315 m
.42991 .15361 L
s
1 .523 0 r
.44244 .15315 m
.42966 .15375 L
s
1 .507 0 r
.44244 .15315 m
.43004 .15388 L
s
1 .52 0 r
.44244 .15315 m
.42974 .15414 L
s
1 .513 0 r
.44244 .15315 m
.42991 .15402 L
s
1 .5 0 r
.44244 .15315 m
.43022 .1538 L
s
1 .926 0 r
.44244 .15315 m
.45798 .13665 L
s
1 .932 0 r
.44244 .15315 m
.45804 .13653 L
s
1 .937 0 r
.44244 .15315 m
.458 .1363 L
s
1 .933 0 r
.44244 .15315 m
.45786 .13629 L
s
1 .928 0 r
.44244 .15315 m
.45779 .13641 L
s
1 .921 0 r
.44244 .15315 m
.45785 .1367 L
s
1 .958 0 r
.44244 .15315 m
.4198 .14702 L
s
1 .964 0 r
.44244 .15315 m
.41966 .14698 L
s
1 .966 0 r
.44244 .15315 m
.41958 .1471 L
s
1 .962 0 r
.44244 .15315 m
.41964 .14727 L
s
1 .953 0 r
.44244 .15315 m
.41988 .14721 L
s
1 .956 0 r
.44244 .15315 m
.41977 .14731 L
s
1 .01 0 r
.44248 .15355 m
.44272 .15348 L
s
1 .677 0 r
.44248 .15355 m
.44013 .16995 L
s
1 .684 0 r
.44248 .15355 m
.44031 .17016 L
s
1 .691 0 r
.44248 .15355 m
.44021 .17031 L
s
1 .693 0 r
.44248 .15355 m
.44001 .17032 L
s
1 .688 0 r
.44248 .15355 m
.4405 .17026 L
s
1 .698 0 r
.44248 .15355 m
.44031 .1705 L
s
1 .884 0 r
.44248 .15355 m
.46028 .16584 L
s
1 .87 0 r
.44248 .15355 m
.45991 .1658 L
s
1 .887 0 r
.44248 .15355 m
.46025 .16602 L
s
1 .878 0 r
.44248 .15355 m
.46007 .16589 L
s
1 .876 0 r
.44248 .15355 m
.4599 .16605 L
s
1 .888 0 r
.44248 .15355 m
.46013 .16624 L
s
1 .514 0 r
.44248 .15355 m
.42991 .15361 L
s
1 .524 0 r
.44248 .15355 m
.42966 .15375 L
s
1 .509 0 r
.44248 .15355 m
.43004 .15388 L
s
1 .521 0 r
.44248 .15355 m
.42974 .15414 L
s
1 .514 0 r
.44248 .15355 m
.42991 .15402 L
s
1 .501 0 r
.44248 .15355 m
.43022 .1538 L
s
1 .937 0 r
.44248 .15355 m
.45798 .13665 L
s
1 .942 0 r
.44248 .15355 m
.45804 .13653 L
s
1 .948 0 r
.44248 .15355 m
.458 .1363 L
s
1 .944 0 r
.44248 .15355 m
.45786 .13629 L
s
1 .939 0 r
.44248 .15355 m
.45779 .13641 L
s
1 .932 0 r
.44248 .15355 m
.45785 .1367 L
s
1 .964 0 r
.44248 .15355 m
.4198 .14702 L
s
1 .97 0 r
.44248 .15355 m
.41966 .14698 L
s
1 .972 0 r
.44248 .15355 m
.41958 .1471 L
s
1 .968 0 r
.44248 .15355 m
.41964 .14727 L
s
1 .959 0 r
.44248 .15355 m
.41988 .14721 L
s
1 .962 0 r
.44248 .15355 m
.41977 .14731 L
s
1 .681 0 r
.44272 .15348 m
.44013 .16995 L
s
1 .688 0 r
.44272 .15348 m
.44031 .17016 L
s
1 .695 0 r
.44272 .15348 m
.44021 .17031 L
s
1 .697 0 r
.44272 .15348 m
.44001 .17032 L
s
1 .692 0 r
.44272 .15348 m
.4405 .17026 L
s
1 .702 0 r
.44272 .15348 m
.44031 .1705 L
s
1 .877 0 r
.44272 .15348 m
.46028 .16584 L
s
1 .864 0 r
.44272 .15348 m
.45991 .1658 L
s
1 .88 0 r
.44272 .15348 m
.46025 .16602 L
s
1 .871 0 r
.44272 .15348 m
.46007 .16589 L
s
1 .87 0 r
.44272 .15348 m
.4599 .16605 L
s
1 .882 0 r
.44272 .15348 m
.46013 .16624 L
s
1 .524 0 r
.44272 .15348 m
.42991 .15361 L
s
1 .534 0 r
.44272 .15348 m
.42966 .15375 L
s
1 .519 0 r
.44272 .15348 m
.43004 .15388 L
s
1 .531 0 r
.44272 .15348 m
.42974 .15414 L
s
1 .524 0 r
.44272 .15348 m
.42991 .15402 L
s
1 .511 0 r
.44272 .15348 m
.43022 .1538 L
s
1 .928 0 r
.44272 .15348 m
.45798 .13665 L
s
1 .934 0 r
.44272 .15348 m
.45804 .13653 L
s
1 .939 0 r
.44272 .15348 m
.458 .1363 L
s
1 .936 0 r
.44272 .15348 m
.45786 .13629 L
s
1 .93 0 r
.44272 .15348 m
.45779 .13641 L
s
1 .923 0 r
.44272 .15348 m
.45785 .1367 L
s
1 .973 0 r
.44272 .15348 m
.4198 .14702 L
s
1 .979 0 r
.44272 .15348 m
.41966 .14698 L
s
1 .981 0 r
.44272 .15348 m
.41958 .1471 L
s
1 .977 0 r
.44272 .15348 m
.41964 .14727 L
s
1 .968 0 r
.44272 .15348 m
.41988 .14721 L
s
1 .971 0 r
.44272 .15348 m
.41977 .14731 L
s
1 .013 0 r
.44573 .21969 m
.4454 .21964 L
s
1 .021 0 r
.44573 .21969 m
.44535 .22003 L
s
1 .013 0 r
.44573 .21969 m
.44577 .22001 L
s
1 .026 0 r
.44573 .21969 m
.4451 .21973 L
s
1 .028 0 r
.44573 .21969 m
.44578 .22037 L
s
1 .654 0 r
.44573 .21969 m
.46107 .21509 L
s
1 .664 0 r
.44573 .21969 m
.46118 .21464 L
s
1 .65 0 r
.44573 .21969 m
.4608 .21458 L
s
1 .657 0 r
.44573 .21969 m
.46082 .21416 L
s
1 .671 0 r
.44573 .21969 m
.46112 .21396 L
s
1 .673 0 r
.44573 .21969 m
.46129 .21431 L
s
1 .442 0 r
.44573 .21969 m
.4365 .22533 L
s
1 .433 0 r
.44573 .21969 m
.43659 .22505 L
s
1 .421 0 r
.44573 .21969 m
.43711 .22533 L
s
1 .424 0 r
.44573 .21969 m
.43688 .22511 L
s
1 .437 0 r
.44573 .21969 m
.43672 .22546 L
s
1 .431 0 r
.44573 .21969 m
.43695 .22554 L
s
1 .729 0 r
.44573 .21969 m
.43148 .23044 L
s
1 .712 0 r
.44573 .21969 m
.43143 .22963 L
s
1 .709 0 r
.44573 .21969 m
.43168 .22988 L
s
1 .726 0 r
.44573 .21969 m
.43114 .22985 L
s
1 .715 0 r
.44573 .21969 m
.43177 .23022 L
s
1 .73 0 r
.44573 .21969 m
.43125 .23017 L
s
1 .016 0 r
.4454 .21964 m
.44535 .22003 L
s
1 .021 0 r
.4454 .21964 m
.44577 .22001 L
s
1 .013 0 r
.4454 .21964 m
.4451 .21973 L
s
1 .033 0 r
.4454 .21964 m
.44578 .22037 L
s
1 .667 0 r
.4454 .21964 m
.46107 .21509 L
s
1 .676 0 r
.4454 .21964 m
.46118 .21464 L
s
1 .662 0 r
.4454 .21964 m
.4608 .21458 L
s
1 .668 0 r
.4454 .21964 m
.46082 .21416 L
s
1 .683 0 r
.4454 .21964 m
.46112 .21396 L
s
1 .684 0 r
.4454 .21964 m
.46129 .21431 L
s
1 .432 0 r
.4454 .21964 m
.4365 .22533 L
s
1 .423 0 r
.4454 .21964 m
.43659 .22505 L
s
1 .411 0 r
.4454 .21964 m
.43711 .22533 L
s
1 .414 0 r
.4454 .21964 m
.43688 .22511 L
s
1 .427 0 r
.4454 .21964 m
.43672 .22546 L
s
1 .421 0 r
.4454 .21964 m
.43695 .22554 L
s
1 .72 0 r
.4454 .21964 m
.43148 .23044 L
s
1 .702 0 r
.4454 .21964 m
.43143 .22963 L
s
1 .7 0 r
.4454 .21964 m
.43168 .22988 L
s
1 .717 0 r
.4454 .21964 m
.43114 .22985 L
s
1 .705 0 r
.4454 .21964 m
.43177 .23022 L
s
1 .721 0 r
.4454 .21964 m
.43125 .23017 L
s
1 .017 0 r
.44535 .22003 m
.44577 .22001 L
s
1 .016 0 r
.44535 .22003 m
.4451 .21973 L
s
1 .022 0 r
.44535 .22003 m
.44578 .22037 L
s
1 .673 0 r
.44535 .22003 m
.46107 .21509 L
s
1 .683 0 r
.44535 .22003 m
.46118 .21464 L
s
1 .669 0 r
.44535 .22003 m
.4608 .21458 L
s
1 .676 0 r
.44535 .22003 m
.46082 .21416 L
s
1 .69 0 r
.44535 .22003 m
.46112 .21396 L
s
1 .692 0 r
.44535 .22003 m
.46129 .21431 L
s
1 .422 0 r
.44535 .22003 m
.4365 .22533 L
s
1 .413 0 r
.44535 .22003 m
.43659 .22505 L
s
1 .4 0 r
.44535 .22003 m
.43711 .22533 L
s
1 .404 0 r
.44535 .22003 m
.43688 .22511 L
s
1 .417 0 r
.44535 .22003 m
.43672 .22546 L
s
1 .41 0 r
.44535 .22003 m
.43695 .22554 L
s
1 .709 0 r
.44535 .22003 m
.43148 .23044 L
s
1 .691 0 r
.44535 .22003 m
.43143 .22963 L
s
1 .689 0 r
.44535 .22003 m
.43168 .22988 L
s
1 .706 0 r
.44535 .22003 m
.43114 .22985 L
s
1 .694 0 r
.44535 .22003 m
.43177 .23022 L
s
1 .71 0 r
.44535 .22003 m
.43125 .23017 L
s
1 .03 0 r
.44577 .22001 m
.4451 .21973 L
s
1 .015 0 r
.44577 .22001 m
.44578 .22037 L
s
1 .656 0 r
.44577 .22001 m
.46107 .21509 L
s
1 .666 0 r
.44577 .22001 m
.46118 .21464 L
s
1 .653 0 r
.44577 .22001 m
.4608 .21458 L
s
1 .66 0 r
.44577 .22001 m
.46082 .21416 L
s
1 .674 0 r
.44577 .22001 m
.46112 .21396 L
s
1 .675 0 r
.44577 .22001 m
.46129 .21431 L
s
1 .437 0 r
.44577 .22001 m
.4365 .22533 L
s
1 .428 0 r
.44577 .22001 m
.43659 .22505 L
s
1 .415 0 r
.44577 .22001 m
.43711 .22533 L
s
1 .419 0 r
.44577 .22001 m
.43688 .22511 L
s
1 .432 0 r
.44577 .22001 m
.43672 .22546 L
s
1 .425 0 r
.44577 .22001 m
.43695 .22554 L
s
1 .723 0 r
.44577 .22001 m
.43148 .23044 L
s
1 .706 0 r
.44577 .22001 m
.43143 .22963 L
s
1 .703 0 r
.44577 .22001 m
.43168 .22988 L
s
1 .72 0 r
.44577 .22001 m
.43114 .22985 L
s
1 .708 0 r
.44577 .22001 m
.43177 .23022 L
s
1 .724 0 r
.44577 .22001 m
.43125 .23017 L
s
1 .038 0 r
.4451 .21973 m
.44578 .22037 L
s
1 .679 0 r
.4451 .21973 m
.46107 .21509 L
s
1 .689 0 r
.4451 .21973 m
.46118 .21464 L
s
1 .675 0 r
.4451 .21973 m
.4608 .21458 L
s
1 .681 0 r
.4451 .21973 m
.46082 .21416 L
s
1 .696 0 r
.4451 .21973 m
.46112 .21396 L
s
1 .697 0 r
.4451 .21973 m
.46129 .21431 L
s
1 .419 0 r
.4451 .21973 m
.4365 .22533 L
s
1 .41 0 r
.4451 .21973 m
.43659 .22505 L
s
1 .399 0 r
.4451 .21973 m
.43711 .22533 L
s
1 .402 0 r
.4451 .21973 m
.43688 .22511 L
s
1 .415 0 r
.4451 .21973 m
.43672 .22546 L
s
1 .409 0 r
.4451 .21973 m
.43695 .22554 L
s
1 .708 0 r
.4451 .21973 m
.43148 .23044 L
s
1 .69 0 r
.4451 .21973 m
.43143 .22963 L
s
1 .688 0 r
.4451 .21973 m
.43168 .22988 L
s
1 .704 0 r
.4451 .21973 m
.43114 .22985 L
s
1 .693 0 r
.4451 .21973 m
.43177 .23022 L
s
1 .709 0 r
.4451 .21973 m
.43125 .23017 L
s
1 .661 0 r
.44578 .22037 m
.46107 .21509 L
s
1 .671 0 r
.44578 .22037 m
.46118 .21464 L
s
1 .658 0 r
.44578 .22037 m
.4608 .21458 L
s
1 .665 0 r
.44578 .22037 m
.46082 .21416 L
s
1 .68 0 r
.44578 .22037 m
.46112 .21396 L
s
.44578 .22037 m
.46129 .21431 L
s
1 .43 0 r
.44578 .22037 m
.4365 .22533 L
s
1 .421 0 r
.44578 .22037 m
.43659 .22505 L
s
1 .408 0 r
.44578 .22037 m
.43711 .22533 L
s
1 .412 0 r
.44578 .22037 m
.43688 .22511 L
s
1 .425 0 r
.44578 .22037 m
.43672 .22546 L
s
1 .418 0 r
.44578 .22037 m
.43695 .22554 L
s
1 .714 0 r
.44578 .22037 m
.43148 .23044 L
s
1 .698 0 r
.44578 .22037 m
.43143 .22963 L
s
1 .695 0 r
.44578 .22037 m
.43168 .22988 L
s
1 .712 0 r
.44578 .22037 m
.43114 .22985 L
s
1 .7 0 r
.44578 .22037 m
.43177 .23022 L
s
1 .716 0 r
.44578 .22037 m
.43125 .23017 L
s
1 .03 0 r
.39423 .10491 m
.39446 .10421 L
s
1 .024 0 r
.39423 .10491 m
.39423 .10432 L
s
1 .012 0 r
.39423 .10491 m
.3945 .10504 L
s
1 .019 0 r
.39423 .10491 m
.39456 .10458 L
s
1 .011 0 r
.39423 .10491 m
.39449 .10481 L
s
.937 1 0 r
.39423 .10491 m
.36822 .10444 L
s
.947 1 0 r
.39423 .10491 m
.36848 .10594 L
s
.938 1 0 r
.39423 .10491 m
.36824 .10514 L
s
.934 1 0 r
.39423 .10491 m
.36815 .10474 L
s
.924 1 0 r
.39423 .10491 m
.36791 .10449 L
s
.932 1 0 r
.39423 .10491 m
.36809 .10418 L
s
1 .828 0 r
.39423 .10491 m
.41436 .10254 L
s
.39423 .10491 m
.41429 .10197 L
s
1 .835 0 r
.39423 .10491 m
.41449 .10215 L
s
1 .824 0 r
.39423 .10491 m
.41424 .10238 L
s
1 .829 0 r
.39423 .10491 m
.41434 .10222 L
s
1 .835 0 r
.39423 .10491 m
.41452 .10245 L
s
1 .743 0 r
.39423 .10491 m
.37633 .10817 L
s
1 .744 0 r
.39423 .10491 m
.37623 .10768 L
s
1 .746 0 r
.39423 .10491 m
.37626 .10803 L
s
1 .741 0 r
.39423 .10491 m
.37641 .10829 L
s
.39423 .10491 m
.37634 .10784 L
s
1 .737 0 r
.39423 .10491 m
.37648 .10808 L
s
1 .873 0 r
.39423 .10491 m
.41498 .11 L
s
1 .882 0 r
.39423 .10491 m
.41519 .11009 L
s
1 .875 0 r
.39423 .10491 m
.41494 .11041 L
s
1 .889 0 r
.39423 .10491 m
.41531 .1103 L
s
1 .888 0 r
.39423 .10491 m
.4152 .11064 L
s
1 .881 0 r
.39423 .10491 m
.4151 .11032 L
s
1 .822 0 r
.39423 .10491 m
.41429 .10342 L
s
1 .829 0 r
.39423 .10491 m
.41446 .10328 L
s
.39423 .10491 m
.4145 .10379 L
s
1 .837 0 r
.39423 .10491 m
.41468 .10382 L
s
1 .835 0 r
.39423 .10491 m
.41462 .1034 L
s
1 .822 0 r
.39423 .10491 m
.41432 .10377 L
s
1 .011 0 r
.39446 .10421 m
.39423 .10432 L
s
1 .034 0 r
.39446 .10421 m
.3945 .10504 L
s
1 .016 0 r
.39446 .10421 m
.39456 .10458 L
s
1 .025 0 r
.39446 .10421 m
.39449 .10481 L
s
.928 1 0 r
.39446 .10421 m
.36822 .10444 L
s
.936 1 0 r
.39446 .10421 m
.36848 .10594 L
s
.928 1 0 r
.39446 .10421 m
.36824 .10514 L
s
.925 1 0 r
.39446 .10421 m
.36815 .10474 L
s
.915 1 0 r
.39446 .10421 m
.36791 .10449 L
s
.923 1 0 r
.39446 .10421 m
.36809 .10418 L
s
1 .816 0 r
.39446 .10421 m
.41436 .10254 L
s
1 .815 0 r
.39446 .10421 m
.41429 .10197 L
s
1 .822 0 r
.39446 .10421 m
.41449 .10215 L
s
1 .812 0 r
.39446 .10421 m
.41424 .10238 L
s
1 .816 0 r
.39446 .10421 m
.41434 .10222 L
s
1 .822 0 r
.39446 .10421 m
.41452 .10245 L
s
1 .758 0 r
.39446 .10421 m
.37633 .10817 L
s
.39446 .10421 m
.37623 .10768 L
s
1 .76 0 r
.39446 .10421 m
.37626 .10803 L
s
1 .756 0 r
.39446 .10421 m
.37641 .10829 L
s
1 .755 0 r
.39446 .10421 m
.37634 .10784 L
s
1 .752 0 r
.39446 .10421 m
.37648 .10808 L
s
1 .871 0 r
.39446 .10421 m
.41498 .11 L
s
1 .88 0 r
.39446 .10421 m
.41519 .11009 L
s
1 .874 0 r
.39446 .10421 m
.41494 .11041 L
s
1 .887 0 r
.39446 .10421 m
.41531 .1103 L
s
.39446 .10421 m
.4152 .11064 L
s
1 .879 0 r
.39446 .10421 m
.4151 .11032 L
s
1 .811 0 r
.39446 .10421 m
.41429 .10342 L
s
1 .818 0 r
.39446 .10421 m
.41446 .10328 L
s
1 .819 0 r
.39446 .10421 m
.4145 .10379 L
s
1 .826 0 r
.39446 .10421 m
.41468 .10382 L
s
1 .824 0 r
.39446 .10421 m
.41462 .1034 L
s
1 .812 0 r
.39446 .10421 m
.41432 .10377 L
s
1 .031 0 r
.39423 .10432 m
.3945 .10504 L
s
1 .017 0 r
.39423 .10432 m
.39456 .10458 L
s
1 .022 0 r
.39423 .10432 m
.39449 .10481 L
s
.937 1 0 r
.39423 .10432 m
.36822 .10444 L
s
.946 1 0 r
.39423 .10432 m
.36848 .10594 L
s
.937 1 0 r
.39423 .10432 m
.36824 .10514 L
s
.934 1 0 r
.39423 .10432 m
.36815 .10474 L
s
.924 1 0 r
.39423 .10432 m
.36791 .10449 L
s
.932 1 0 r
.39423 .10432 m
.36809 .10418 L
s
1 .825 0 r
.39423 .10432 m
.41436 .10254 L
s
.39423 .10432 m
.41429 .10197 L
s
1 .832 0 r
.39423 .10432 m
.41449 .10215 L
s
1 .821 0 r
.39423 .10432 m
.41424 .10238 L
s
1 .826 0 r
.39423 .10432 m
.41434 .10222 L
s
1 .832 0 r
.39423 .10432 m
.41452 .10245 L
s
1 .748 0 r
.39423 .10432 m
.37633 .10817 L
s
.39423 .10432 m
.37623 .10768 L
s
1 .75 0 r
.39423 .10432 m
.37626 .10803 L
s
1 .746 0 r
.39423 .10432 m
.37641 .10829 L
s
1 .745 0 r
.39423 .10432 m
.37634 .10784 L
s
1 .741 0 r
.39423 .10432 m
.37648 .10808 L
s
1 .879 0 r
.39423 .10432 m
.41498 .11 L
s
1 .888 0 r
.39423 .10432 m
.41519 .11009 L
s
1 .882 0 r
.39423 .10432 m
.41494 .11041 L
s
1 .895 0 r
.39423 .10432 m
.41531 .1103 L
s
.39423 .10432 m
.4152 .11064 L
s
1 .887 0 r
.39423 .10432 m
.4151 .11032 L
s
1 .821 0 r
.39423 .10432 m
.41429 .10342 L
s
1 .828 0 r
.39423 .10432 m
.41446 .10328 L
s
1 .829 0 r
.39423 .10432 m
.4145 .10379 L
s
1 .836 0 r
.39423 .10432 m
.41468 .10382 L
s
1 .834 0 r
.39423 .10432 m
.41462 .1034 L
s
1 .821 0 r
.39423 .10432 m
.41432 .10377 L
s
1 .019 0 r
.3945 .10504 m
.39456 .10458 L
s
1 .01 0 r
.3945 .10504 m
.39449 .10481 L
s
.926 1 0 r
.3945 .10504 m
.36822 .10444 L
s
.936 1 0 r
.3945 .10504 m
.36848 .10594 L
s
.927 1 0 r
.3945 .10504 m
.36824 .10514 L
s
.923 1 0 r
.3945 .10504 m
.36815 .10474 L
s
.913 1 0 r
.3945 .10504 m
.36791 .10449 L
s
.92 1 0 r
.3945 .10504 m
.36809 .10418 L
s
1 .818 0 r
.3945 .10504 m
.41436 .10254 L
s
.3945 .10504 m
.41429 .10197 L
s
1 .825 0 r
.3945 .10504 m
.41449 .10215 L
s
1 .814 0 r
.3945 .10504 m
.41424 .10238 L
s
1 .818 0 r
.3945 .10504 m
.41434 .10222 L
s
1 .825 0 r
.3945 .10504 m
.41452 .10245 L
s
1 .753 0 r
.3945 .10504 m
.37633 .10817 L
s
1 .754 0 r
.3945 .10504 m
.37623 .10768 L
s
1 .756 0 r
.3945 .10504 m
.37626 .10803 L
s
1 .751 0 r
.3945 .10504 m
.37641 .10829 L
s
.3945 .10504 m
.37634 .10784 L
s
1 .747 0 r
.3945 .10504 m
.37648 .10808 L
s
1 .861 0 r
.3945 .10504 m
.41498 .11 L
s
1 .87 0 r
.3945 .10504 m
.41519 .11009 L
s
1 .863 0 r
.3945 .10504 m
.41494 .11041 L
s
1 .877 0 r
.3945 .10504 m
.41531 .1103 L
s
1 .876 0 r
.3945 .10504 m
.4152 .11064 L
s
1 .869 0 r
.3945 .10504 m
.4151 .11032 L
s
1 .811 0 r
.3945 .10504 m
.41429 .10342 L
s
1 .819 0 r
.3945 .10504 m
.41446 .10328 L
s
.3945 .10504 m
.4145 .10379 L
s
1 .826 0 r
.3945 .10504 m
.41468 .10382 L
s
1 .825 0 r
.3945 .10504 m
.41462 .1034 L
s
1 .811 0 r
.3945 .10504 m
.41432 .10377 L
s
1 .01 0 r
.39456 .10458 m
.39449 .10481 L
s
.924 1 0 r
.39456 .10458 m
.36822 .10444 L
s
.933 1 0 r
.39456 .10458 m
.36848 .10594 L
s
.924 1 0 r
.39456 .10458 m
.36824 .10514 L
s
.921 1 0 r
.39456 .10458 m
.36815 .10474 L
s
.911 1 0 r
.39456 .10458 m
.36791 .10449 L
s
.919 1 0 r
.39456 .10458 m
.36809 .10418 L
s
1 .813 0 r
.39456 .10458 m
.41436 .10254 L
s
.39456 .10458 m
.41429 .10197 L
s
1 .82 0 r
.39456 .10458 m
.41449 .10215 L
s
1 .809 0 r
.39456 .10458 m
.41424 .10238 L
s
1 .814 0 r
.39456 .10458 m
.41434 .10222 L
s
1 .82 0 r
.39456 .10458 m
.41452 .10245 L
s
1 .759 0 r
.39456 .10458 m
.37633 .10817 L
s
.39456 .10458 m
.37623 .10768 L
s
1 .761 0 r
.39456 .10458 m
.37626 .10803 L
s
1 .757 0 r
.39456 .10458 m
.37641 .10829 L
s
1 .756 0 r
.39456 .10458 m
.37634 .10784 L
s
1 .752 0 r
.39456 .10458 m
.37648 .10808 L
s
1 .863 0 r
.39456 .10458 m
.41498 .11 L
s
1 .873 0 r
.39456 .10458 m
.41519 .11009 L
s
1 .866 0 r
.39456 .10458 m
.41494 .11041 L
s
1 .88 0 r
.39456 .10458 m
.41531 .1103 L
s
1 .879 0 r
.39456 .10458 m
.4152 .11064 L
s
1 .871 0 r
.39456 .10458 m
.4151 .11032 L
s
1 .808 0 r
.39456 .10458 m
.41429 .10342 L
s
1 .815 0 r
.39456 .10458 m
.41446 .10328 L
s
1 .816 0 r
.39456 .10458 m
.4145 .10379 L
s
1 .823 0 r
.39456 .10458 m
.41468 .10382 L
s
1 .821 0 r
.39456 .10458 m
.41462 .1034 L
s
1 .808 0 r
.39456 .10458 m
.41432 .10377 L
s
.927 1 0 r
.39449 .10481 m
.36822 .10444 L
s
.936 1 0 r
.39449 .10481 m
.36848 .10594 L
s
.927 1 0 r
.39449 .10481 m
.36824 .10514 L
s
.924 1 0 r
.39449 .10481 m
.36815 .10474 L
s
.914 1 0 r
.39449 .10481 m
.36791 .10449 L
s
.921 1 0 r
.39449 .10481 m
.36809 .10418 L
s
1 .817 0 r
.39449 .10481 m
.41436 .10254 L
s
1 .818 0 r
.39449 .10481 m
.41429 .10197 L
s
1 .824 0 r
.39449 .10481 m
.41449 .10215 L
s
1 .813 0 r
.39449 .10481 m
.41424 .10238 L
s
1 .818 0 r
.39449 .10481 m
.41434 .10222 L
s
1 .824 0 r
.39449 .10481 m
.41452 .10245 L
s
1 .754 0 r
.39449 .10481 m
.37633 .10817 L
s
1 .755 0 r
.39449 .10481 m
.37623 .10768 L
s
1 .756 0 r
.39449 .10481 m
.37626 .10803 L
s
1 .752 0 r
.39449 .10481 m
.37641 .10829 L
s
.39449 .10481 m
.37634 .10784 L
s
1 .748 0 r
.39449 .10481 m
.37648 .10808 L
s
1 .864 0 r
.39449 .10481 m
.41498 .11 L
s
1 .873 0 r
.39449 .10481 m
.41519 .11009 L
s
1 .866 0 r
.39449 .10481 m
.41494 .11041 L
s
1 .88 0 r
.39449 .10481 m
.41531 .1103 L
s
1 .879 0 r
.39449 .10481 m
.4152 .11064 L
s
1 .872 0 r
.39449 .10481 m
.4151 .11032 L
s
1 .811 0 r
.39449 .10481 m
.41429 .10342 L
s
1 .819 0 r
.39449 .10481 m
.41446 .10328 L
s
.39449 .10481 m
.4145 .10379 L
s
1 .826 0 r
.39449 .10481 m
.41468 .10382 L
s
1 .825 0 r
.39449 .10481 m
.41462 .1034 L
s
1 .812 0 r
.39449 .10481 m
.41432 .10377 L
s
1 .01 0 r
.43421 .09994 m
.43444 .10005 L
s
1 .04 0 r
.43421 .09994 m
.43437 .1009 L
s
1 .018 0 r
.43421 .09994 m
.43431 .10037 L
s
1 .03 0 r
.43421 .09994 m
.43452 .1006 L
s
1 .048 0 r
.43421 .09994 m
.43455 .10107 L
s
.923 1 0 r
.43421 .09994 m
.46019 .09546 L
s
.899 1 0 r
.43421 .09994 m
.46078 .09551 L
s
.906 1 0 r
.43421 .09994 m
.4606 .09544 L
s
.908 1 0 r
.43421 .09994 m
.46042 .09475 L
s
.913 1 0 r
.43421 .09994 m
.4604 .09535 L
s
.914 1 0 r
.43421 .09994 m
.46042 .0956 L
s
1 .767 0 r
.43421 .09994 m
.45298 .09984 L
s
1 .771 0 r
.43421 .09994 m
.45307 .09946 L
s
.43421 .09994 m
.45309 .09963 L
s
1 .772 0 r
.43421 .09994 m
.4531 .09981 L
s
1 .773 0 r
.43421 .09994 m
.45313 .10016 L
s
1 .777 0 r
.43421 .09994 m
.45323 .09977 L
s
1 .818 0 r
.43421 .09994 m
.41436 .10254 L
s
.43421 .09994 m
.41429 .10197 L
s
1 .811 0 r
.43421 .09994 m
.41449 .10215 L
s
1 .822 0 r
.43421 .09994 m
.41424 .10238 L
s
1 .817 0 r
.43421 .09994 m
.41434 .10222 L
s
1 .811 0 r
.43421 .09994 m
.41452 .10245 L
s
1 .887 0 r
.43421 .09994 m
.41498 .11 L
s
1 .881 0 r
.43421 .09994 m
.41519 .11009 L
s
1 .896 0 r
.43421 .09994 m
.41494 .11041 L
s
1 .881 0 r
.43421 .09994 m
.41531 .1103 L
s
1 .891 0 r
.43421 .09994 m
.4152 .11064 L
s
1 .889 0 r
.43421 .09994 m
.4151 .11032 L
s
1 .826 0 r
.43421 .09994 m
.41429 .10342 L
s
1 .818 0 r
.43421 .09994 m
.41446 .10328 L
s
1 .82 0 r
.43421 .09994 m
.4145 .10379 L
s
1 .814 0 r
.43421 .09994 m
.41468 .10382 L
s
1 .813 0 r
.43421 .09994 m
.41462 .1034 L
s
1 .828 0 r
.43421 .09994 m
.41432 .10377 L
s
1 .035 0 r
.43444 .10005 m
.43437 .1009 L
s
1 .014 0 r
.43444 .10005 m
.43431 .10037 L
s
1 .023 0 r
.43444 .10005 m
.43452 .1006 L
s
1 .042 0 r
.43444 .10005 m
.43455 .10107 L
s
.931 1 0 r
.43444 .10005 m
.46019 .09546 L
s
.908 1 0 r
.43444 .10005 m
.46078 .09551 L
s
.914 1 0 r
.43444 .10005 m
.4606 .09544 L
s
.917 1 0 r
.43444 .10005 m
.46042 .09475 L
s
.922 1 0 r
.43444 .10005 m
.4604 .09535 L
s
.923 1 0 r
.43444 .10005 m
.46042 .0956 L
s
1 .758 0 r
.43444 .10005 m
.45298 .09984 L
s
1 .762 0 r
.43444 .10005 m
.45307 .09946 L
s
.43444 .10005 m
.45309 .09963 L
s
1 .763 0 r
.43444 .10005 m
.4531 .09981 L
s
1 .764 0 r
.43444 .10005 m
.45313 .10016 L
s
1 .768 0 r
.43444 .10005 m
.45323 .09977 L
s
1 .827 0 r
.43444 .10005 m
.41436 .10254 L
s
.43444 .10005 m
.41429 .10197 L
s
1 .82 0 r
.43444 .10005 m
.41449 .10215 L
s
1 .831 0 r
.43444 .10005 m
.41424 .10238 L
s
1 .826 0 r
.43444 .10005 m
.41434 .10222 L
s
1 .82 0 r
.43444 .10005 m
.41452 .10245 L
s
1 .893 0 r
.43444 .10005 m
.41498 .11 L
s
1 .887 0 r
.43444 .10005 m
.41519 .11009 L
s
1 .902 0 r
.43444 .10005 m
.41494 .11041 L
s
1 .887 0 r
.43444 .10005 m
.41531 .1103 L
s
1 .897 0 r
.43444 .10005 m
.4152 .11064 L
s
1 .895 0 r
.43444 .10005 m
.4151 .11032 L
s
1 .834 0 r
.43444 .10005 m
.41429 .10342 L
s
1 .827 0 r
.43444 .10005 m
.41446 .10328 L
s
1 .829 0 r
.43444 .10005 m
.4145 .10379 L
s
1 .822 0 r
.43444 .10005 m
.41468 .10382 L
s
1 .821 0 r
.43444 .10005 m
.41462 .1034 L
s
1 .836 0 r
.43444 .10005 m
.41432 .10377 L
s
1 .022 0 r
.43437 .1009 m
.43431 .10037 L
s
1 .014 0 r
.43437 .1009 m
.43452 .1006 L
s
1 .01 0 r
.43437 .1009 m
.43455 .10107 L
s
.922 1 0 r
.43437 .1009 m
.46019 .09546 L
s
.899 1 0 r
.43437 .1009 m
.46078 .09551 L
s
.905 1 0 r
.43437 .1009 m
.4606 .09544 L
s
.907 1 0 r
.43437 .1009 m
.46042 .09475 L
s
.913 1 0 r
.43437 .1009 m
.4604 .09535 L
s
.914 1 0 r
.43437 .1009 m
.46042 .0956 L
s
1 .761 0 r
.43437 .1009 m
.45298 .09984 L
s
1 .766 0 r
.43437 .1009 m
.45307 .09946 L
s
.43437 .1009 m
.45309 .09963 L
s
1 .767 0 r
.43437 .1009 m
.4531 .09981 L
s
.43437 .1009 m
.45313 .10016 L
s
1 .772 0 r
.43437 .1009 m
.45323 .09977 L
s
1 .821 0 r
.43437 .1009 m
.41436 .10254 L
s
1 .822 0 r
.43437 .1009 m
.41429 .10197 L
s
1 .814 0 r
.43437 .1009 m
.41449 .10215 L
s
1 .825 0 r
.43437 .1009 m
.41424 .10238 L
s
1 .821 0 r
.43437 .1009 m
.41434 .10222 L
s
1 .814 0 r
.43437 .1009 m
.41452 .10245 L
s
1 .875 0 r
.43437 .1009 m
.41498 .11 L
s
1 .869 0 r
.43437 .1009 m
.41519 .11009 L
s
1 .884 0 r
.43437 .1009 m
.41494 .11041 L
s
1 .869 0 r
.43437 .1009 m
.41531 .1103 L
s
1 .879 0 r
.43437 .1009 m
.4152 .11064 L
s
1 .877 0 r
.43437 .1009 m
.4151 .11032 L
s
1 .827 0 r
.43437 .1009 m
.41429 .10342 L
s
1 .819 0 r
.43437 .1009 m
.41446 .10328 L
s
1 .821 0 r
.43437 .1009 m
.4145 .10379 L
s
1 .814 0 r
.43437 .1009 m
.41468 .10382 L
s
.43437 .1009 m
.41462 .1034 L
s
1 .828 0 r
.43437 .1009 m
.41432 .10377 L
s
1 .013 0 r
.43431 .10037 m
.43452 .1006 L
s
1 .03 0 r
.43431 .10037 m
.43455 .10107 L
s
.924 1 0 r
.43431 .10037 m
.46019 .09546 L
s
.901 1 0 r
.43431 .10037 m
.46078 .09551 L
s
.907 1 0 r
.43431 .10037 m
.4606 .09544 L
s
.909 1 0 r
.43431 .10037 m
.46042 .09475 L
s
.914 1 0 r
.43431 .10037 m
.4604 .09535 L
s
.916 1 0 r
.43431 .10037 m
.46042 .0956 L
s
1 .763 0 r
.43431 .10037 m
.45298 .09984 L
s
1 .767 0 r
.43431 .10037 m
.45307 .09946 L
s
1 .768 0 r
.43431 .10037 m
.45309 .09963 L
s
.43431 .10037 m
.4531 .09981 L
s
1 .769 0 r
.43431 .10037 m
.45313 .10016 L
s
1 .773 0 r
.43431 .10037 m
.45323 .09977 L
s
1 .82 0 r
.43431 .10037 m
.41436 .10254 L
s
1 .821 0 r
.43431 .10037 m
.41429 .10197 L
s
1 .813 0 r
.43431 .10037 m
.41449 .10215 L
s
1 .824 0 r
.43431 .10037 m
.41424 .10238 L
s
1 .82 0 r
.43431 .10037 m
.41434 .10222 L
s
1 .813 0 r
.43431 .10037 m
.41452 .10245 L
s
1 .882 0 r
.43431 .10037 m
.41498 .11 L
s
1 .876 0 r
.43431 .10037 m
.41519 .11009 L
s
1 .892 0 r
.43431 .10037 m
.41494 .11041 L
s
1 .876 0 r
.43431 .10037 m
.41531 .1103 L
s
1 .887 0 r
.43431 .10037 m
.4152 .11064 L
s
1 .884 0 r
.43431 .10037 m
.4151 .11032 L
s
1 .827 0 r
.43431 .10037 m
.41429 .10342 L
s
1 .82 0 r
.43431 .10037 m
.41446 .10328 L
s
1 .821 0 r
.43431 .10037 m
.4145 .10379 L
s
1 .815 0 r
.43431 .10037 m
.41468 .10382 L
s
1 .814 0 r
.43431 .10037 m
.41462 .1034 L
s
1 .829 0 r
.43431 .10037 m
.41432 .10377 L
s
1 .019 0 r
.43452 .1006 m
.43455 .10107 L
s
.93 1 0 r
.43452 .1006 m
.46019 .09546 L
s
.907 1 0 r
.43452 .1006 m
.46078 .09551 L
s
.913 1 0 r
.43452 .1006 m
.4606 .09544 L
s
.915 1 0 r
.43452 .1006 m
.46042 .09475 L
s
.921 1 0 r
.43452 .1006 m
.4604 .09535 L
s
.922 1 0 r
.43452 .1006 m
.46042 .0956 L
s
1 .755 0 r
.43452 .1006 m
.45298 .09984 L
s
1 .76 0 r
.43452 .1006 m
.45307 .09946 L
s
.43452 .1006 m
.45309 .09963 L
s
.43452 .1006 m
.4531 .09981 L
s
1 .761 0 r
.43452 .1006 m
.45313 .10016 L
s
1 .765 0 r
.43452 .1006 m
.45323 .09977 L
s
1 .828 0 r
.43452 .1006 m
.41436 .10254 L
s
.43452 .1006 m
.41429 .10197 L
s
1 .821 0 r
.43452 .1006 m
.41449 .10215 L
s
1 .832 0 r
.43452 .1006 m
.41424 .10238 L
s
1 .827 0 r
.43452 .1006 m
.41434 .10222 L
s
1 .821 0 r
.43452 .1006 m
.41452 .10245 L
s
1 .886 0 r
.43452 .1006 m
.41498 .11 L
s
1 .88 0 r
.43452 .1006 m
.41519 .11009 L
s
1 .895 0 r
.43452 .1006 m
.41494 .11041 L
s
1 .879 0 r
.43452 .1006 m
.41531 .1103 L
s
1 .89 0 r
.43452 .1006 m
.4152 .11064 L
s
1 .887 0 r
.43452 .1006 m
.4151 .11032 L
s
1 .834 0 r
.43452 .1006 m
.41429 .10342 L
s
1 .827 0 r
.43452 .1006 m
.41446 .10328 L
s
1 .828 0 r
.43452 .1006 m
.4145 .10379 L
s
1 .821 0 r
.43452 .1006 m
.41468 .10382 L
s
.43452 .1006 m
.41462 .1034 L
s
1 .835 0 r
.43452 .1006 m
.41432 .10377 L
s
.927 1 0 r
.43455 .10107 m
.46019 .09546 L
s
.904 1 0 r
.43455 .10107 m
.46078 .09551 L
s
.911 1 0 r
.43455 .10107 m
.4606 .09544 L
s
.912 1 0 r
.43455 .10107 m
.46042 .09475 L
s
.918 1 0 r
.43455 .10107 m
.4604 .09535 L
s
.92 1 0 r
.43455 .10107 m
.46042 .0956 L
s
1 .755 0 r
.43455 .10107 m
.45298 .09984 L
s
1 .76 0 r
.43455 .10107 m
.45307 .09946 L
s
.43455 .10107 m
.45309 .09963 L
s
.43455 .10107 m
.4531 .09981 L
s
.43455 .10107 m
.45313 .10016 L
s
1 .765 0 r
.43455 .10107 m
.45323 .09977 L
s
1 .827 0 r
.43455 .10107 m
.41436 .10254 L
s
1 .829 0 r
.43455 .10107 m
.41429 .10197 L
s
1 .821 0 r
.43455 .10107 m
.41449 .10215 L
s
1 .831 0 r
.43455 .10107 m
.41424 .10238 L
s
1 .827 0 r
.43455 .10107 m
.41434 .10222 L
s
1 .82 0 r
.43455 .10107 m
.41452 .10245 L
s
1 .879 0 r
.43455 .10107 m
.41498 .11 L
s
1 .872 0 r
.43455 .10107 m
.41519 .11009 L
s
1 .888 0 r
.43455 .10107 m
.41494 .11041 L
s
1 .872 0 r
.43455 .10107 m
.41531 .1103 L
s
1 .882 0 r
.43455 .10107 m
.4152 .11064 L
s
1 .88 0 r
.43455 .10107 m
.4151 .11032 L
s
1 .833 0 r
.43455 .10107 m
.41429 .10342 L
s
1 .826 0 r
.43455 .10107 m
.41446 .10328 L
s
1 .827 0 r
.43455 .10107 m
.4145 .10379 L
s
1 .82 0 r
.43455 .10107 m
.41468 .10382 L
s
.43455 .10107 m
.41462 .1034 L
s
1 .834 0 r
.43455 .10107 m
.41432 .10377 L
s
1 .025 0 r
.48361 .21209 m
.48415 .21178 L
s
1 .024 0 r
.48361 .21209 m
.48421 .21208 L
s
1 .013 0 r
.48361 .21209 m
.48385 .21189 L
s
1 .017 0 r
.48361 .21209 m
.48398 .21228 L
s
1 .013 0 r
.48361 .21209 m
.48368 .2124 L
s
1 .699 0 r
.48361 .21209 m
.46757 .20616 L
s
1 .683 0 r
.48361 .21209 m
.46794 .20624 L
s
1 .688 0 r
.48361 .21209 m
.46774 .20646 L
s
1 .691 0 r
.48361 .21209 m
.46758 .20673 L
s
1 .701 0 r
.48361 .21209 m
.46733 .20671 L
s
1 .679 0 r
.48361 .21209 m
.46785 .2068 L
s
1 .461 0 r
.48361 .21209 m
.49139 .22026 L
s
1 .475 0 r
.48361 .21209 m
.49164 .22051 L
s
1 .487 0 r
.48361 .21209 m
.49173 .22083 L
s
1 .464 0 r
.48361 .21209 m
.49118 .22055 L
s
1 .477 0 r
.48361 .21209 m
.49129 .22088 L
s
1 .492 0 r
.48361 .21209 m
.49153 .22116 L
s
1 .624 0 r
.48361 .21209 m
.49808 .21701 L
s
1 .617 0 r
.48361 .21209 m
.49805 .21647 L
s
1 .614 0 r
.48361 .21209 m
.49788 .21682 L
s
1 .634 0 r
.48361 .21209 m
.49835 .21692 L
s
1 .607 0 r
.48361 .21209 m
.49778 .21656 L
s
1 .627 0 r
.48361 .21209 m
.49826 .21665 L
s
1 .994 0 r
.48361 .21209 m
.49441 .23388 L
s
1 .993 0 r
.48361 .21209 m
.49429 .23391 L
s
1 .997 0 r
.48361 .21209 m
.49429 .23403 L
s
1 .998 0 r
.48361 .21209 m
.49453 .23393 L
s
.998 1 0 r
.48361 .21209 m
.49453 .23405 L
s
.999 1 0 r
.48361 .21209 m
.49441 .23408 L
s
1 .012 0 r
.48415 .21178 m
.48421 .21208 L
s
1 .013 0 r
.48415 .21178 m
.48385 .21189 L
s
1 .022 0 r
.48415 .21178 m
.48398 .21228 L
s
1 .032 0 r
.48415 .21178 m
.48368 .2124 L
s
1 .715 0 r
.48415 .21178 m
.46757 .20616 L
s
1 .7 0 r
.48415 .21178 m
.46794 .20624 L
s
1 .705 0 r
.48415 .21178 m
.46774 .20646 L
s
1 .708 0 r
.48415 .21178 m
.46758 .20673 L
s
1 .718 0 r
.48415 .21178 m
.46733 .20671 L
s
1 .696 0 r
.48415 .21178 m
.46785 .2068 L
s
1 .456 0 r
.48415 .21178 m
.49139 .22026 L
s
1 .47 0 r
.48415 .21178 m
.49164 .22051 L
s
1 .482 0 r
.48415 .21178 m
.49173 .22083 L
s
1 .459 0 r
.48415 .21178 m
.49118 .22055 L
s
1 .472 0 r
.48415 .21178 m
.49129 .22088 L
s
1 .488 0 r
.48415 .21178 m
.49153 .22116 L
s
1 .608 0 r
.48415 .21178 m
.49808 .21701 L
s
1 .599 0 r
.48415 .21178 m
.49805 .21647 L
s
1 .598 0 r
.48415 .21178 m
.49788 .21682 L
s
1 .617 0 r
.48415 .21178 m
.49835 .21692 L
s
1 .59 0 r
.48415 .21178 m
.49778 .21656 L
s
1 .61 0 r
.48415 .21178 m
.49826 .21665 L
s
1 .996 0 r
.48415 .21178 m
.49441 .23388 L
s
1 .995 0 r
.48415 .21178 m
.49429 .23391 L
s
1 .999 0 r
.48415 .21178 m
.49429 .23403 L
s
.48415 .21178 m
.49453 .23393 L
s
.996 1 0 r
.48415 .21178 m
.49453 .23405 L
s
.997 1 0 r
.48415 .21178 m
.49441 .23408 L
s
1 .017 0 r
.48421 .21208 m
.48385 .21189 L
s
1 .013 0 r
.48421 .21208 m
.48398 .21228 L
s
1 .025 0 r
.48421 .21208 m
.48368 .2124 L
s
1 .722 0 r
.48421 .21208 m
.46757 .20616 L
s
1 .706 0 r
.48421 .21208 m
.46794 .20624 L
s
1 .711 0 r
.48421 .21208 m
.46774 .20646 L
s
1 .714 0 r
.48421 .21208 m
.46758 .20673 L
s
1 .724 0 r
.48421 .21208 m
.46733 .20671 L
s
1 .702 0 r
.48421 .21208 m
.46785 .2068 L
s
1 .445 0 r
.48421 .21208 m
.49139 .22026 L
s
1 .459 0 r
.48421 .21208 m
.49164 .22051 L
s
1 .471 0 r
.48421 .21208 m
.49173 .22083 L
s
1 .448 0 r
.48421 .21208 m
.49118 .22055 L
s
1 .461 0 r
.48421 .21208 m
.49129 .22088 L
s
1 .477 0 r
.48421 .21208 m
.49153 .22116 L
s
1 .601 0 r
.48421 .21208 m
.49808 .21701 L
s
1 .593 0 r
.48421 .21208 m
.49805 .21647 L
s
1 .591 0 r
.48421 .21208 m
.49788 .21682 L
s
1 .611 0 r
.48421 .21208 m
.49835 .21692 L
s
1 .584 0 r
.48421 .21208 m
.49778 .21656 L
s
1 .604 0 r
.48421 .21208 m
.49826 .21665 L
s
1 .984 0 r
.48421 .21208 m
.49441 .23388 L
s
1 .982 0 r
.48421 .21208 m
.49429 .23391 L
s
1 .987 0 r
.48421 .21208 m
.49429 .23403 L
s
.48421 .21208 m
.49453 .23393 L
s
1 .992 0 r
.48421 .21208 m
.49453 .23405 L
s
1 .991 0 r
.48421 .21208 m
.49441 .23408 L
s
1 .017 0 r
.48385 .21189 m
.48398 .21228 L
s
1 .022 0 r
.48385 .21189 m
.48368 .2124 L
s
1 .705 0 r
.48385 .21189 m
.46757 .20616 L
s
1 .69 0 r
.48385 .21189 m
.46794 .20624 L
s
1 .695 0 r
.48385 .21189 m
.46774 .20646 L
s
1 .697 0 r
.48385 .21189 m
.46758 .20673 L
s
1 .707 0 r
.48385 .21189 m
.46733 .20671 L
s
1 .686 0 r
.48385 .21189 m
.46785 .2068 L
s
1 .461 0 r
.48385 .21189 m
.49139 .22026 L
s
1 .475 0 r
.48385 .21189 m
.49164 .22051 L
s
1 .487 0 r
.48385 .21189 m
.49173 .22083 L
s
1 .463 0 r
.48385 .21189 m
.49118 .22055 L
s
1 .477 0 r
.48385 .21189 m
.49129 .22088 L
s
1 .492 0 r
.48385 .21189 m
.49153 .22116 L
s
1 .618 0 r
.48385 .21189 m
.49808 .21701 L
s
1 .61 0 r
.48385 .21189 m
.49805 .21647 L
s
1 .608 0 r
.48385 .21189 m
.49788 .21682 L
s
1 .627 0 r
.48385 .21189 m
.49835 .21692 L
s
1 .6 0 r
.48385 .21189 m
.49778 .21656 L
s
1 .62 0 r
.48385 .21189 m
.49826 .21665 L
s
1 .997 0 r
.48385 .21189 m
.49441 .23388 L
s
1 .996 0 r
.48385 .21189 m
.49429 .23391 L
s
1 1 0 r
.48385 .21189 m
.49429 .23403 L
s
.999 1 0 r
.48385 .21189 m
.49453 .23393 L
s
.995 1 0 r
.48385 .21189 m
.49453 .23405 L
s
.996 1 0 r
.48385 .21189 m
.49441 .23408 L
s
1 .013 0 r
.48398 .21228 m
.48368 .2124 L
s
1 .715 0 r
.48398 .21228 m
.46757 .20616 L
s
1 .7 0 r
.48398 .21228 m
.46794 .20624 L
s
1 .705 0 r
.48398 .21228 m
.46774 .20646 L
s
1 .707 0 r
.48398 .21228 m
.46758 .20673 L
s
1 .717 0 r
.48398 .21228 m
.46733 .20671 L
s
1 .696 0 r
.48398 .21228 m
.46785 .2068 L
s
1 .445 0 r
.48398 .21228 m
.49139 .22026 L
s
1 .46 0 r
.48398 .21228 m
.49164 .22051 L
s
1 .472 0 r
.48398 .21228 m
.49173 .22083 L
s
1 .448 0 r
.48398 .21228 m
.49118 .22055 L
s
1 .461 0 r
.48398 .21228 m
.49129 .22088 L
s
1 .476 0 r
.48398 .21228 m
.49153 .22116 L
s
1 .608 0 r
.48398 .21228 m
.49808 .21701 L
s
1 .6 0 r
.48398 .21228 m
.49805 .21647 L
s
1 .598 0 r
.48398 .21228 m
.49788 .21682 L
s
1 .617 0 r
.48398 .21228 m
.49835 .21692 L
s
1 .591 0 r
.48398 .21228 m
.49778 .21656 L
s
1 .61 0 r
.48398 .21228 m
.49826 .21665 L
s
1 .98 0 r
.48398 .21228 m
.49441 .23388 L
s
1 .979 0 r
.48398 .21228 m
.49429 .23391 L
s
1 .984 0 r
.48398 .21228 m
.49429 .23403 L
s
.48398 .21228 m
.49453 .23393 L
s
1 .989 0 r
.48398 .21228 m
.49453 .23405 L
s
1 .988 0 r
.48398 .21228 m
.49441 .23408 L
s
1 .706 0 r
.48368 .2124 m
.46757 .20616 L
s
1 .69 0 r
.48368 .2124 m
.46794 .20624 L
s
1 .695 0 r
.48368 .2124 m
.46774 .20646 L
s
1 .697 0 r
.48368 .2124 m
.46758 .20673 L
s
1 .707 0 r
.48368 .2124 m
.46733 .20671 L
s
1 .686 0 r
.48368 .2124 m
.46785 .2068 L
s
1 .45 0 r
.48368 .2124 m
.49139 .22026 L
s
1 .465 0 r
.48368 .2124 m
.49164 .22051 L
s
1 .477 0 r
.48368 .2124 m
.49173 .22083 L
s
1 .453 0 r
.48368 .2124 m
.49118 .22055 L
s
1 .466 0 r
.48368 .2124 m
.49129 .22088 L
s
1 .481 0 r
.48368 .2124 m
.49153 .22116 L
s
1 .618 0 r
.48368 .2124 m
.49808 .21701 L
s
1 .611 0 r
.48368 .2124 m
.49805 .21647 L
s
1 .608 0 r
.48368 .2124 m
.49788 .21682 L
s
1 .627 0 r
.48368 .2124 m
.49835 .21692 L
s
1 .601 0 r
.48368 .2124 m
.49778 .21656 L
s
1 .621 0 r
.48368 .2124 m
.49826 .21665 L
s
1 .981 0 r
.48368 .2124 m
.49441 .23388 L
s
1 .98 0 r
.48368 .2124 m
.49429 .23391 L
s
1 .985 0 r
.48368 .2124 m
.49429 .23403 L
s
.48368 .2124 m
.49453 .23393 L
s
1 .99 0 r
.48368 .2124 m
.49453 .23405 L
s
1 .989 0 r
.48368 .2124 m
.49441 .23408 L
s
1 .019 0 r
.38711 .17756 m
.38686 .17794 L
s
1 .013 0 r
.38711 .17756 m
.38688 .17776 L
s
1 .007 0 r
.38711 .17756 m
.38706 .17773 L
s
1 .017 0 r
.38711 .17756 m
.3871 .17797 L
s
1 .012 0 r
.38711 .17756 m
.38728 .17781 L
s
1 .886 0 r
.38711 .17756 m
.39239 .19859 L
s
1 .89 0 r
.38711 .17756 m
.39226 .19873 L
s
1 .896 0 r
.38711 .17756 m
.39242 .19885 L
s
1 .883 0 r
.38711 .17756 m
.39255 .19848 L
s
1 .889 0 r
.38711 .17756 m
.3927 .19858 L
s
1 .896 0 r
.38711 .17756 m
.39261 .19878 L
s
.679 1 0 r
.38711 .17756 m
.37583 .20787 L
s
.682 1 0 r
.38711 .17756 m
.37602 .20785 L
s
.671 1 0 r
.38711 .17756 m
.3757 .20802 L
s
.668 1 0 r
.38711 .17756 m
.37583 .20814 L
s
.678 1 0 r
.38711 .17756 m
.37615 .208 L
s
.671 1 0 r
.38711 .17756 m
.37602 .20815 L
s
.562 1 0 r
.38711 .17756 m
.41261 .20183 L
s
.566 1 0 r
.38711 .17756 m
.41265 .20164 L
s
.553 1 0 r
.38711 .17756 m
.41285 .20188 L
s
.564 1 0 r
.38711 .17756 m
.41287 .20148 L
s
.559 1 0 r
.38711 .17756 m
.41284 .20166 L
s
.553 1 0 r
.38711 .17756 m
.41304 .20169 L
s
1 .568 0 r
.38711 .17756 m
.39067 .16411 L
s
1 .62 0 r
.38711 .17756 m
.39042 .16274 L
s
1 .609 0 r
.38711 .17756 m
.39056 .16307 L
s
1 .612 0 r
.38711 .17756 m
.39016 .16289 L
s
1 .596 0 r
.38711 .17756 m
.39044 .16335 L
s
1 .597 0 r
.38711 .17756 m
.39016 .16327 L
s
1 .843 0 r
.38711 .17756 m
.39914 .1608 L
s
1 .862 0 r
.38711 .17756 m
.3993 .16035 L
s
1 .864 0 r
.38711 .17756 m
.39968 .16056 L
s
1 .855 0 r
.38711 .17756 m
.39937 .16061 L
s
1 .854 0 r
.38711 .17756 m
.39963 .16083 L
s
1 .843 0 r
.38711 .17756 m
.39936 .16096 L
s
1 .851 0 r
.38711 .17756 m
.40792 .17638 L
s
1 .858 0 r
.38711 .17756 m
.40807 .17623 L
s
1 .859 0 r
.38711 .17756 m
.40811 .17656 L
s
1 .846 0 r
.38711 .17756 m
.40776 .17621 L
s
1 .849 0 r
.38711 .17756 m
.40787 .17663 L
s
1 .841 0 r
.38711 .17756 m
.40767 .17647 L
s
.718 1 0 r
.38711 .17756 m
.3799 .14703 L
s
.708 1 0 r
.38711 .17756 m
.3798 .14679 L
s
.71 1 0 r
.38711 .17756 m
.37968 .14687 L
s
.721 1 0 r
.38711 .17756 m
.37978 .14714 L
s
.713 1 0 r
.38711 .17756 m
.37995 .14689 L
s
.723 1 0 r
.38711 .17756 m
.37996 .14714 L
s
1 .007 0 r
.38686 .17794 m
.38688 .17776 L
s
1 .012 0 r
.38686 .17794 m
.38706 .17773 L
s
1 .01 0 r
.38686 .17794 m
.3871 .17797 L
s
1 .018 0 r
.38686 .17794 m
.38728 .17781 L
s
1 .873 0 r
.38686 .17794 m
.39239 .19859 L
s
1 .877 0 r
.38686 .17794 m
.39226 .19873 L
s
1 .884 0 r
.38686 .17794 m
.39242 .19885 L
s
1 .871 0 r
.38686 .17794 m
.39255 .19848 L
s
1 .876 0 r
.38686 .17794 m
.3927 .19858 L
s
1 .883 0 r
.38686 .17794 m
.39261 .19878 L
s
.697 1 0 r
.38686 .17794 m
.37583 .20787 L
s
.7 1 0 r
.38686 .17794 m
.37602 .20785 L
s
.689 1 0 r
.38686 .17794 m
.3757 .20802 L
s
.686 1 0 r
.38686 .17794 m
.37583 .20814 L
s
.696 1 0 r
.38686 .17794 m
.37615 .208 L
s
.689 1 0 r
.38686 .17794 m
.37602 .20815 L
s
.565 1 0 r
.38686 .17794 m
.41261 .20183 L
s
.569 1 0 r
.38686 .17794 m
.41265 .20164 L
s
.556 1 0 r
.38686 .17794 m
.41285 .20188 L
s
.567 1 0 r
.38686 .17794 m
.41287 .20148 L
s
.563 1 0 r
.38686 .17794 m
.41284 .20166 L
s
.556 1 0 r
.38686 .17794 m
.41304 .20169 L
s
1 .586 0 r
.38686 .17794 m
.39067 .16411 L
s
1 .638 0 r
.38686 .17794 m
.39042 .16274 L
s
1 .626 0 r
.38686 .17794 m
.39056 .16307 L
s
1 .63 0 r
.38686 .17794 m
.39016 .16289 L
s
1 .614 0 r
.38686 .17794 m
.39044 .16335 L
s
1 .615 0 r
.38686 .17794 m
.39016 .16327 L
s
1 .862 0 r
.38686 .17794 m
.39914 .1608 L
s
1 .881 0 r
.38686 .17794 m
.3993 .16035 L
s
1 .883 0 r
.38686 .17794 m
.39968 .16056 L
s
1 .873 0 r
.38686 .17794 m
.39937 .16061 L
s
1 .872 0 r
.38686 .17794 m
.39963 .16083 L
s
1 .862 0 r
.38686 .17794 m
.39936 .16096 L
s
1 .863 0 r
.38686 .17794 m
.40792 .17638 L
s
1 .87 0 r
.38686 .17794 m
.40807 .17623 L
s
.38686 .17794 m
.40811 .17656 L
s
1 .857 0 r
.38686 .17794 m
.40776 .17621 L
s
1 .86 0 r
.38686 .17794 m
.40787 .17663 L
s
1 .853 0 r
.38686 .17794 m
.40767 .17647 L
s
.705 1 0 r
.38686 .17794 m
.3799 .14703 L
s
.695 1 0 r
.38686 .17794 m
.3798 .14679 L
s
.697 1 0 r
.38686 .17794 m
.37968 .14687 L
s
.709 1 0 r
.38686 .17794 m
.37978 .14714 L
s
.7 1 0 r
.38686 .17794 m
.37995 .14689 L
s
.71 1 0 r
.38686 .17794 m
.37996 .14714 L
s
1 .008 0 r
.38688 .17776 m
.38706 .17773 L
s
1 .012 0 r
.38688 .17776 m
.3871 .17797 L
s
1 .016 0 r
.38688 .17776 m
.38728 .17781 L
s
1 .88 0 r
.38688 .17776 m
.39239 .19859 L
s
1 .884 0 r
.38688 .17776 m
.39226 .19873 L
s
1 .891 0 r
.38688 .17776 m
.39242 .19885 L
s
1 .877 0 r
.38688 .17776 m
.39255 .19848 L
s
1 .883 0 r
.38688 .17776 m
.3927 .19858 L
s
1 .89 0 r
.38688 .17776 m
.39261 .19878 L
s
.69 1 0 r
.38688 .17776 m
.37583 .20787 L
s
.693 1 0 r
.38688 .17776 m
.37602 .20785 L
s
.682 1 0 r
.38688 .17776 m
.3757 .20802 L
s
.679 1 0 r
.38688 .17776 m
.37583 .20814 L
s
.689 1 0 r
.38688 .17776 m
.37615 .208 L
s
.682 1 0 r
.38688 .17776 m
.37602 .20815 L
s
.56 1 0 r
.38688 .17776 m
.41261 .20183 L
s
.565 1 0 r
.38688 .17776 m
.41265 .20164 L
s
.552 1 0 r
.38688 .17776 m
.41285 .20188 L
s
.562 1 0 r
.38688 .17776 m
.41287 .20148 L
s
.558 1 0 r
.38688 .17776 m
.41284 .20166 L
s
.551 1 0 r
.38688 .17776 m
.41304 .20169 L
s
1 .579 0 r
.38688 .17776 m
.39067 .16411 L
s
1 .631 0 r
.38688 .17776 m
.39042 .16274 L
s
1 .619 0 r
.38688 .17776 m
.39056 .16307 L
s
1 .622 0 r
.38688 .17776 m
.39016 .16289 L
s
1 .607 0 r
.38688 .17776 m
.39044 .16335 L
s
.38688 .17776 m
.39016 .16327 L
s
1 .855 0 r
.38688 .17776 m
.39914 .1608 L
s
1 .874 0 r
.38688 .17776 m
.3993 .16035 L
s
1 .876 0 r
.38688 .17776 m
.39968 .16056 L
s
1 .867 0 r
.38688 .17776 m
.39937 .16061 L
s
1 .866 0 r
.38688 .17776 m
.39963 .16083 L
s
1 .855 0 r
.38688 .17776 m
.39936 .16096 L
s
1 .861 0 r
.38688 .17776 m
.40792 .17638 L
s
1 .868 0 r
.38688 .17776 m
.40807 .17623 L
s
1 .869 0 r
.38688 .17776 m
.40811 .17656 L
s
1 .856 0 r
.38688 .17776 m
.40776 .17621 L
s
1 .859 0 r
.38688 .17776 m
.40787 .17663 L
s
1 .851 0 r
.38688 .17776 m
.40767 .17647 L
s
.712 1 0 r
.38688 .17776 m
.3799 .14703 L
s
.702 1 0 r
.38688 .17776 m
.3798 .14679 L
s
.704 1 0 r
.38688 .17776 m
.37968 .14687 L
s
.716 1 0 r
.38688 .17776 m
.37978 .14714 L
s
.707 1 0 r
.38688 .17776 m
.37995 .14689 L
s
.717 1 0 r
.38688 .17776 m
.37996 .14714 L
s
1 .01 0 r
.38706 .17773 m
.3871 .17797 L
s
1 .009 0 r
.38706 .17773 m
.38728 .17781 L
s
1 .88 0 r
.38706 .17773 m
.39239 .19859 L
s
1 .884 0 r
.38706 .17773 m
.39226 .19873 L
s
1 .89 0 r
.38706 .17773 m
.39242 .19885 L
s
1 .877 0 r
.38706 .17773 m
.39255 .19848 L
s
1 .883 0 r
.38706 .17773 m
.3927 .19858 L
s
1 .89 0 r
.38706 .17773 m
.39261 .19878 L
s
.686 1 0 r
.38706 .17773 m
.37583 .20787 L
s
.689 1 0 r
.38706 .17773 m
.37602 .20785 L
s
.678 1 0 r
.38706 .17773 m
.3757 .20802 L
s
.675 1 0 r
.38706 .17773 m
.37583 .20814 L
s
.685 1 0 r
.38706 .17773 m
.37615 .208 L
s
.678 1 0 r
.38706 .17773 m
.37602 .20815 L
s
.565 1 0 r
.38706 .17773 m
.41261 .20183 L
s
.569 1 0 r
.38706 .17773 m
.41265 .20164 L
s
.556 1 0 r
.38706 .17773 m
.41285 .20188 L
s
.567 1 0 r
.38706 .17773 m
.41287 .20148 L
s
.563 1 0 r
.38706 .17773 m
.41284 .20166 L
s
.556 1 0 r
.38706 .17773 m
.41304 .20169 L
s
1 .575 0 r
.38706 .17773 m
.39067 .16411 L
s
1 .627 0 r
.38706 .17773 m
.39042 .16274 L
s
1 .616 0 r
.38706 .17773 m
.39056 .16307 L
s
1 .619 0 r
.38706 .17773 m
.39016 .16289 L
s
1 .603 0 r
.38706 .17773 m
.39044 .16335 L
s
1 .604 0 r
.38706 .17773 m
.39016 .16327 L
s
1 .849 0 r
.38706 .17773 m
.39914 .1608 L
s
1 .869 0 r
.38706 .17773 m
.3993 .16035 L
s
1 .871 0 r
.38706 .17773 m
.39968 .16056 L
s
1 .861 0 r
.38706 .17773 m
.39937 .16061 L
s
1 .86 0 r
.38706 .17773 m
.39963 .16083 L
s
1 .85 0 r
.38706 .17773 m
.39936 .16096 L
s
1 .854 0 r
.38706 .17773 m
.40792 .17638 L
s
1 .861 0 r
.38706 .17773 m
.40807 .17623 L
s
.38706 .17773 m
.40811 .17656 L
s
1 .848 0 r
.38706 .17773 m
.40776 .17621 L
s
1 .851 0 r
.38706 .17773 m
.40787 .17663 L
s
1 .844 0 r
.38706 .17773 m
.40767 .17647 L
s
.712 1 0 r
.38706 .17773 m
.3799 .14703 L
s
.702 1 0 r
.38706 .17773 m
.3798 .14679 L
s
.704 1 0 r
.38706 .17773 m
.37968 .14687 L
s
.715 1 0 r
.38706 .17773 m
.37978 .14714 L
s
.707 1 0 r
.38706 .17773 m
.37995 .14689 L
s
.717 1 0 r
.38706 .17773 m
.37996 .14714 L
s
1 .01 0 r
.3871 .17797 m
.38728 .17781 L
s
1 .87 0 r
.3871 .17797 m
.39239 .19859 L
s
1 .874 0 r
.3871 .17797 m
.39226 .19873 L
s
1 .88 0 r
.3871 .17797 m
.39242 .19885 L
s
1 .867 0 r
.3871 .17797 m
.39255 .19848 L
s
1 .873 0 r
.3871 .17797 m
.3927 .19858 L
s
1 .88 0 r
.3871 .17797 m
.39261 .19878 L
s
.694 1 0 r
.3871 .17797 m
.37583 .20787 L
s
.698 1 0 r
.3871 .17797 m
.37602 .20785 L
s
.687 1 0 r
.3871 .17797 m
.3757 .20802 L
s
.684 1 0 r
.3871 .17797 m
.37583 .20814 L
s
.694 1 0 r
.3871 .17797 m
.37615 .208 L
s
.686 1 0 r
.3871 .17797 m
.37602 .20815 L
s
.573 1 0 r
.3871 .17797 m
.41261 .20183 L
s
.577 1 0 r
.3871 .17797 m
.41265 .20164 L
s
.564 1 0 r
.3871 .17797 m
.41285 .20188 L
s
.575 1 0 r
.3871 .17797 m
.41287 .20148 L
s
.57 1 0 r
.3871 .17797 m
.41284 .20166 L
s
.564 1 0 r
.3871 .17797 m
.41304 .20169 L
s
1 .585 0 r
.3871 .17797 m
.39067 .16411 L
s
1 .637 0 r
.3871 .17797 m
.39042 .16274 L
s
1 .625 0 r
.3871 .17797 m
.39056 .16307 L
s
1 .628 0 r
.3871 .17797 m
.39016 .16289 L
s
1 .613 0 r
.3871 .17797 m
.39044 .16335 L
s
.3871 .17797 m
.39016 .16327 L
s
1 .857 0 r
.3871 .17797 m
.39914 .1608 L
s
1 .876 0 r
.3871 .17797 m
.3993 .16035 L
s
1 .878 0 r
.3871 .17797 m
.39968 .16056 L
s
1 .868 0 r
.3871 .17797 m
.39937 .16061 L
s
1 .867 0 r
.3871 .17797 m
.39963 .16083 L
s
1 .857 0 r
.3871 .17797 m
.39936 .16096 L
s
1 .853 0 r
.3871 .17797 m
.40792 .17638 L
s
1 .86 0 r
.3871 .17797 m
.40807 .17623 L
s
1 .861 0 r
.3871 .17797 m
.40811 .17656 L
s
1 .847 0 r
.3871 .17797 m
.40776 .17621 L
s
1 .85 0 r
.3871 .17797 m
.40787 .17663 L
s
1 .843 0 r
.3871 .17797 m
.40767 .17647 L
s
.702 1 0 r
.3871 .17797 m
.3799 .14703 L
s
.692 1 0 r
.3871 .17797 m
.3798 .14679 L
s
.694 1 0 r
.3871 .17797 m
.37968 .14687 L
s
.705 1 0 r
.3871 .17797 m
.37978 .14714 L
s
.697 1 0 r
.3871 .17797 m
.37995 .14689 L
s
.707 1 0 r
.3871 .17797 m
.37996 .14714 L
s
1 .875 0 r
.38728 .17781 m
.39239 .19859 L
s
1 .879 0 r
.38728 .17781 m
.39226 .19873 L
s
1 .885 0 r
.38728 .17781 m
.39242 .19885 L
s
1 .872 0 r
.38728 .17781 m
.39255 .19848 L
s
1 .877 0 r
.38728 .17781 m
.3927 .19858 L
s
1 .884 0 r
.38728 .17781 m
.39261 .19878 L
s
.686 1 0 r
.38728 .17781 m
.37583 .20787 L
s
.689 1 0 r
.38728 .17781 m
.37602 .20785 L
s
.678 1 0 r
.38728 .17781 m
.3757 .20802 L
s
.675 1 0 r
.38728 .17781 m
.37583 .20814 L
s
.685 1 0 r
.38728 .17781 m
.37615 .208 L
s
.678 1 0 r
.38728 .17781 m
.37602 .20815 L
s
.573 1 0 r
.38728 .17781 m
.41261 .20183 L
s
.578 1 0 r
.38728 .17781 m
.41265 .20164 L
s
.565 1 0 r
.38728 .17781 m
.41285 .20188 L
s
.575 1 0 r
.38728 .17781 m
.41287 .20148 L
s
.571 1 0 r
.38728 .17781 m
.41284 .20166 L
s
.564 1 0 r
.38728 .17781 m
.41304 .20169 L
s
1 .576 0 r
.38728 .17781 m
.39067 .16411 L
s
1 .629 0 r
.38728 .17781 m
.39042 .16274 L
s
1 .617 0 r
.38728 .17781 m
.39056 .16307 L
s
1 .621 0 r
.38728 .17781 m
.39016 .16289 L
s
1 .605 0 r
.38728 .17781 m
.39044 .16335 L
s
1 .606 0 r
.38728 .17781 m
.39016 .16327 L
s
1 .847 0 r
.38728 .17781 m
.39914 .1608 L
s
1 .866 0 r
.38728 .17781 m
.3993 .16035 L
s
1 .868 0 r
.38728 .17781 m
.39968 .16056 L
s
1 .859 0 r
.38728 .17781 m
.39937 .16061 L
s
1 .858 0 r
.38728 .17781 m
.39963 .16083 L
s
1 .847 0 r
.38728 .17781 m
.39936 .16096 L
s
1 .845 0 r
.38728 .17781 m
.40792 .17638 L
s
1 .852 0 r
.38728 .17781 m
.40807 .17623 L
s
1 .853 0 r
.38728 .17781 m
.40811 .17656 L
s
1 .84 0 r
.38728 .17781 m
.40776 .17621 L
s
1 .843 0 r
.38728 .17781 m
.40787 .17663 L
s
1 .835 0 r
.38728 .17781 m
.40767 .17647 L
s
.707 1 0 r
.38728 .17781 m
.3799 .14703 L
s
.697 1 0 r
.38728 .17781 m
.3798 .14679 L
s
.699 1 0 r
.38728 .17781 m
.37968 .14687 L
s
.71 1 0 r
.38728 .17781 m
.37978 .14714 L
s
.702 1 0 r
.38728 .17781 m
.37995 .14689 L
s
.712 1 0 r
.38728 .17781 m
.37996 .14714 L
s
1 .023 0 r
.41509 .11177 m
.41497 .11232 L
s
1 .026 0 r
.41509 .11177 m
.41445 .11177 L
s
1 .016 0 r
.41509 .11177 m
.41474 .11196 L
s
1 .032 0 r
.41509 .11177 m
.41459 .11238 L
s
1 .019 0 r
.41509 .11177 m
.41532 .11218 L
s
1 .909 0 r
.41509 .11177 m
.4367 .11702 L
s
1 .918 0 r
.41509 .11177 m
.4369 .1172 L
s
1 .905 0 r
.41509 .11177 m
.43656 .11726 L
s
1 .92 0 r
.41509 .11177 m
.43687 .11747 L
s
1 .913 0 r
.41509 .11177 m
.43668 .11752 L
s
1 .911 0 r
.41509 .11177 m
.43672 .1172 L
s
1 .183 0 r
.41509 .11177 m
.41575 .1162 L
s
1 .189 0 r
.41509 .11177 m
.4159 .11632 L
s
1 .191 0 r
.41509 .11177 m
.41568 .11641 L
s
1 .202 0 r
.41509 .11177 m
.41593 .11665 L
s
1 .2 0 r
.41509 .11177 m
.41572 .11662 L
s
1 .213 0 r
.41509 .11177 m
.41588 .11692 L
s
1 .072 0 r
.41509 .11177 m
.41498 .11 L
s
1 .069 0 r
.41509 .11177 m
.41519 .11009 L
s
1 .056 0 r
.41509 .11177 m
.41494 .11041 L
s
1 .061 0 r
.41509 .11177 m
.41531 .1103 L
s
1 .046 0 r
.41509 .11177 m
.4152 .11064 L
s
1 .059 0 r
.41509 .11177 m
.4151 .11032 L
s
1 .894 0 r
.41509 .11177 m
.39565 .12182 L
s
1 .903 0 r
.41509 .11177 m
.39542 .12183 L
s
1 .902 0 r
.41509 .11177 m
.39554 .12199 L
s
1 .909 0 r
.41509 .11177 m
.3954 .12213 L
s
1 .905 0 r
.41509 .11177 m
.39559 .12228 L
s
1 .897 0 r
.41509 .11177 m
.39572 .12208 L
s
1 .031 0 r
.41497 .11232 m
.41445 .11177 L
s
1 .017 0 r
.41497 .11232 m
.41474 .11196 L
s
1 .016 0 r
.41497 .11232 m
.41459 .11238 L
s
1 .015 0 r
.41497 .11232 m
.41532 .11218 L
s
1 .908 0 r
.41497 .11232 m
.4367 .11702 L
s
1 .918 0 r
.41497 .11232 m
.4369 .1172 L
s
1 .905 0 r
.41497 .11232 m
.43656 .11726 L
s
1 .919 0 r
.41497 .11232 m
.43687 .11747 L
s
1 .912 0 r
.41497 .11232 m
.43668 .11752 L
s
1 .911 0 r
.41497 .11232 m
.43672 .1172 L
s
1 .162 0 r
.41497 .11232 m
.41575 .1162 L
s
1 .168 0 r
.41497 .11232 m
.4159 .11632 L
s
1 .17 0 r
.41497 .11232 m
.41568 .11641 L
s
1 .181 0 r
.41497 .11232 m
.41593 .11665 L
s
1 .178 0 r
.41497 .11232 m
.41572 .11662 L
s
1 .192 0 r
.41497 .11232 m
.41588 .11692 L
s
1 .095 0 r
.41497 .11232 m
.41498 .11 L
s
1 .092 0 r
.41497 .11232 m
.41519 .11009 L
s
1 .078 0 r
.41497 .11232 m
.41494 .11041 L
s
1 .083 0 r
.41497 .11232 m
.41531 .1103 L
s
1 .069 0 r
.41497 .11232 m
.4152 .11064 L
s
1 .082 0 r
.41497 .11232 m
.4151 .11032 L
s
1 .88 0 r
.41497 .11232 m
.39565 .12182 L
s
1 .888 0 r
.41497 .11232 m
.39542 .12183 L
s
1 .887 0 r
.41497 .11232 m
.39554 .12199 L
s
1 .895 0 r
.41497 .11232 m
.3954 .12213 L
s
1 .891 0 r
.41497 .11232 m
.39559 .12228 L
s
1 .882 0 r
.41497 .11232 m
.39572 .12208 L
s
1 .014 0 r
.41445 .11177 m
.41474 .11196 L
s
1 .025 0 r
.41445 .11177 m
.41459 .11238 L
s
1 .039 0 r
.41445 .11177 m
.41532 .11218 L
s
1 .934 0 r
.41445 .11177 m
.4367 .11702 L
s
1 .944 0 r
.41445 .11177 m
.4369 .1172 L
s
1 .931 0 r
.41445 .11177 m
.43656 .11726 L
s
1 .945 0 r
.41445 .11177 m
.43687 .11747 L
s
1 .938 0 r
.41445 .11177 m
.43668 .11752 L
s
1 .936 0 r
.41445 .11177 m
.43672 .1172 L
s
1 .189 0 r
.41445 .11177 m
.41575 .1162 L
s
1 .195 0 r
.41445 .11177 m
.4159 .11632 L
s
1 .196 0 r
.41445 .11177 m
.41568 .11641 L
s
1 .208 0 r
.41445 .11177 m
.41593 .11665 L
s
1 .205 0 r
.41445 .11177 m
.41572 .11662 L
s
1 .218 0 r
.41445 .11177 m
.41588 .11692 L
s
1 .076 0 r
.41445 .11177 m
.41498 .11 L
s
1 .075 0 r
.41445 .11177 m
.41519 .11009 L
s
1 .059 0 r
.41445 .11177 m
.41494 .11041 L
s
1 .07 0 r
.41445 .11177 m
.41531 .1103 L
s
1 .056 0 r
.41445 .11177 m
.4152 .11064 L
s
1 .065 0 r
.41445 .11177 m
.4151 .11032 L
s
1 .871 0 r
.41445 .11177 m
.39565 .12182 L
s
1 .879 0 r
.41445 .11177 m
.39542 .12183 L
s
1 .878 0 r
.41445 .11177 m
.39554 .12199 L
s
1 .886 0 r
.41445 .11177 m
.3954 .12213 L
s
1 .882 0 r
.41445 .11177 m
.39559 .12228 L
s
1 .874 0 r
.41445 .11177 m
.39572 .12208 L
s
1 .018 0 r
.41474 .11196 m
.41459 .11238 L
s
1 .025 0 r
.41474 .11196 m
.41532 .11218 L
s
1 .921 0 r
.41474 .11196 m
.4367 .11702 L
s
1 .93 0 r
.41474 .11196 m
.4369 .1172 L
s
1 .917 0 r
.41474 .11196 m
.43656 .11726 L
s
1 .932 0 r
.41474 .11196 m
.43687 .11747 L
s
1 .925 0 r
.41474 .11196 m
.43668 .11752 L
s
1 .923 0 r
.41474 .11196 m
.43672 .1172 L
s
1 .178 0 r
.41474 .11196 m
.41575 .1162 L
s
1 .184 0 r
.41474 .11196 m
.4159 .11632 L
s
1 .186 0 r
.41474 .11196 m
.41568 .11641 L
s
1 .198 0 r
.41474 .11196 m
.41593 .11665 L
s
1 .195 0 r
.41474 .11196 m
.41572 .11662 L
s
1 .208 0 r
.41474 .11196 m
.41588 .11692 L
s
1 .081 0 r
.41474 .11196 m
.41498 .11 L
s
1 .079 0 r
.41474 .11196 m
.41519 .11009 L
s
1 .064 0 r
.41474 .11196 m
.41494 .11041 L
s
1 .072 0 r
.41474 .11196 m
.41531 .1103 L
s
1 .057 0 r
.41474 .11196 m
.4152 .11064 L
s
1 .069 0 r
.41474 .11196 m
.4151 .11032 L
s
1 .878 0 r
.41474 .11196 m
.39565 .12182 L
s
1 .886 0 r
.41474 .11196 m
.39542 .12183 L
s
1 .885 0 r
.41474 .11196 m
.39554 .12199 L
s
1 .893 0 r
.41474 .11196 m
.3954 .12213 L
s
1 .889 0 r
.41474 .11196 m
.39559 .12228 L
s
1 .88 0 r
.41474 .11196 m
.39572 .12208 L
s
1 .031 0 r
.41459 .11238 m
.41532 .11218 L
s
1 .923 0 r
.41459 .11238 m
.4367 .11702 L
s
1 .933 0 r
.41459 .11238 m
.4369 .1172 L
s
1 .92 0 r
.41459 .11238 m
.43656 .11726 L
s
1 .934 0 r
.41459 .11238 m
.43687 .11747 L
s
1 .927 0 r
.41459 .11238 m
.43668 .11752 L
s
1 .926 0 r
.41459 .11238 m
.43672 .1172 L
s
1 .163 0 r
.41459 .11238 m
.41575 .1162 L
s
1 .17 0 r
.41459 .11238 m
.4159 .11632 L
s
.41459 .11238 m
.41568 .11641 L
s
1 .183 0 r
.41459 .11238 m
.41593 .11665 L
s
1 .179 0 r
.41459 .11238 m
.41572 .11662 L
s
1 .193 0 r
.41459 .11238 m
.41588 .11692 L
s
1 .099 0 r
.41459 .11238 m
.41498 .11 L
s
1 .097 0 r
.41459 .11238 m
.41519 .11009 L
s
1 .082 0 r
.41459 .11238 m
.41494 .11041 L
s
1 .09 0 r
.41459 .11238 m
.41531 .1103 L
s
1 .075 0 r
.41459 .11238 m
.4152 .11064 L
s
1 .087 0 r
.41459 .11238 m
.4151 .11032 L
s
1 .864 0 r
.41459 .11238 m
.39565 .12182 L
s
1 .873 0 r
.41459 .11238 m
.39542 .12183 L
s
1 .872 0 r
.41459 .11238 m
.39554 .12199 L
s
1 .879 0 r
.41459 .11238 m
.3954 .12213 L
s
1 .875 0 r
.41459 .11238 m
.39559 .12228 L
s
1 .867 0 r
.41459 .11238 m
.39572 .12208 L
s
1 .896 0 r
.41532 .11218 m
.4367 .11702 L
s
1 .905 0 r
.41532 .11218 m
.4369 .1172 L
s
1 .892 0 r
.41532 .11218 m
.43656 .11726 L
s
1 .907 0 r
.41532 .11218 m
.43687 .11747 L
s
1 .9 0 r
.41532 .11218 m
.43668 .11752 L
s
1 .898 0 r
.41532 .11218 m
.43672 .1172 L
s
1 .165 0 r
.41532 .11218 m
.41575 .1162 L
s
1 .171 0 r
.41532 .11218 m
.4159 .11632 L
s
1 .173 0 r
.41532 .11218 m
.41568 .11641 L
s
1 .184 0 r
.41532 .11218 m
.41593 .11665 L
s
1 .182 0 r
.41532 .11218 m
.41572 .11662 L
s
1 .195 0 r
.41532 .11218 m
.41588 .11692 L
s
1 .09 0 r
.41532 .11218 m
.41498 .11 L
s
1 .086 0 r
.41532 .11218 m
.41519 .11009 L
s
1 .074 0 r
.41532 .11218 m
.41494 .11041 L
s
1 .077 0 r
.41532 .11218 m
.41531 .1103 L
s
1 .063 0 r
.41532 .11218 m
.4152 .11064 L
s
1 .077 0 r
.41532 .11218 m
.4151 .11032 L
s
1 .895 0 r
.41532 .11218 m
.39565 .12182 L
s
1 .904 0 r
.41532 .11218 m
.39542 .12183 L
s
1 .902 0 r
.41532 .11218 m
.39554 .12199 L
s
1 .91 0 r
.41532 .11218 m
.3954 .12213 L
s
1 .906 0 r
.41532 .11218 m
.39559 .12228 L
s
1 .897 0 r
.41532 .11218 m
.39572 .12208 L
s
1 .015 0 r
.41683 .21928 m
.41646 .21923 L
s
1 .021 0 r
.41683 .21928 m
.41633 .21942 L
s
1 .009 0 r
.41683 .21928 m
.41667 .21914 L
s
1 .018 0 r
.41683 .21928 m
.41649 .21957 L
s
1 .01 0 r
.41683 .21928 m
.41669 .21947 L
s
.692 1 0 r
.41683 .21928 m
.39239 .19859 L
s
.691 1 0 r
.41683 .21928 m
.39226 .19873 L
s
.699 1 0 r
.41683 .21928 m
.39242 .19885 L
s
.693 1 0 r
.41683 .21928 m
.39255 .19848 L
s
.701 1 0 r
.41683 .21928 m
.3927 .19858 L
s
.703 1 0 r
.41683 .21928 m
.39261 .19878 L
s
1 .561 0 r
.41683 .21928 m
.40311 .21923 L
s
1 .556 0 r
.41683 .21928 m
.40324 .21896 L
s
1 .547 0 r
.41683 .21928 m
.40347 .21873 L
s
1 .54 0 r
.41683 .21928 m
.40361 .21901 L
s
1 .544 0 r
.41683 .21928 m
.40351 .21931 L
s
1 .555 0 r
.41683 .21928 m
.40326 .21951 L
s
.832 1 0 r
.41683 .21928 m
.4297 .19376 L
s
.83 1 0 r
.41683 .21928 m
.42985 .19379 L
s
.825 1 0 r
.41683 .21928 m
.42975 .19359 L
s
.831 1 0 r
.41683 .21928 m
.42956 .19365 L
s
.838 1 0 r
.41683 .21928 m
.42956 .19386 L
s
.839 1 0 r
.41683 .21928 m
.42973 .19395 L
s
1 .734 0 r
.41683 .21928 m
.41261 .20183 L
s
1 .741 0 r
.41683 .21928 m
.41265 .20164 L
s
1 .729 0 r
.41683 .21928 m
.41285 .20188 L
s
1 .745 0 r
.41683 .21928 m
.41287 .20148 L
s
1 .738 0 r
.41683 .21928 m
.41284 .20166 L
s
1 .735 0 r
.41683 .21928 m
.41304 .20169 L
s
.729 1 0 r
.41683 .21928 m
.43685 .24309 L
s
.727 1 0 r
.41683 .21928 m
.43678 .2432 L
s
.723 1 0 r
.41683 .21928 m
.43689 .24326 L
s
.722 1 0 r
.41683 .21928 m
.43684 .24332 L
s
.725 1 0 r
.41683 .21928 m
.43699 .2431 L
s
.72 1 0 r
.41683 .21928 m
.43703 .24323 L
s
.666 1 0 r
.41683 .21928 m
.43185 .24827 L
s
.41683 .21928 m
.43146 .24847 L
s
.668 1 0 r
.41683 .21928 m
.43164 .24834 L
s
.657 1 0 r
.41683 .21928 m
.43183 .24853 L
s
.658 1 0 r
.41683 .21928 m
.43163 .2486 L
s
.41683 .21928 m
.43201 .2484 L
s
1 .009 0 r
.41646 .21923 m
.41633 .21942 L
s
.41646 .21923 m
.41667 .21914 L
s
1 .014 0 r
.41646 .21923 m
.41649 .21957 L
s
1 .013 0 r
.41646 .21923 m
.41669 .21947 L
s
.704 1 0 r
.41646 .21923 m
.39239 .19859 L
s
.41646 .21923 m
.39226 .19873 L
s
.712 1 0 r
.41646 .21923 m
.39242 .19885 L
s
.706 1 0 r
.41646 .21923 m
.39255 .19848 L
s
.713 1 0 r
.41646 .21923 m
.3927 .19858 L
s
.716 1 0 r
.41646 .21923 m
.39261 .19878 L
s
1 .546 0 r
.41646 .21923 m
.40311 .21923 L
s
1 .54 0 r
.41646 .21923 m
.40324 .21896 L
s
1 .531 0 r
.41646 .21923 m
.40347 .21873 L
s
1 .525 0 r
.41646 .21923 m
.40361 .21901 L
s
1 .529 0 r
.41646 .21923 m
.40351 .21931 L
s
1 .54 0 r
.41646 .21923 m
.40326 .21951 L
s
.827 1 0 r
.41646 .21923 m
.4297 .19376 L
s
.825 1 0 r
.41646 .21923 m
.42985 .19379 L
s
.82 1 0 r
.41646 .21923 m
.42975 .19359 L
s
.826 1 0 r
.41646 .21923 m
.42956 .19365 L
s
.833 1 0 r
.41646 .21923 m
.42956 .19386 L
s
.41646 .21923 m
.42973 .19395 L
s
1 .728 0 r
.41646 .21923 m
.41261 .20183 L
s
1 .736 0 r
.41646 .21923 m
.41265 .20164 L
s
1 .724 0 r
.41646 .21923 m
.41285 .20188 L
s
1 .74 0 r
.41646 .21923 m
.41287 .20148 L
s
1 .733 0 r
.41646 .21923 m
.41284 .20166 L
s
1 .73 0 r
.41646 .21923 m
.41304 .20169 L
s
.718 1 0 r
.41646 .21923 m
.43685 .24309 L
s
.716 1 0 r
.41646 .21923 m
.43678 .2432 L
s
.711 1 0 r
.41646 .21923 m
.43689 .24326 L
s
.41646 .21923 m
.43684 .24332 L
s
.714 1 0 r
.41646 .21923 m
.43699 .2431 L
s
.709 1 0 r
.41646 .21923 m
.43703 .24323 L
s
.657 1 0 r
.41646 .21923 m
.43185 .24827 L
s
.41646 .21923 m
.43146 .24847 L
s
.659 1 0 r
.41646 .21923 m
.43164 .24834 L
s
.649 1 0 r
.41646 .21923 m
.43183 .24853 L
s
.65 1 0 r
.41646 .21923 m
.43163 .2486 L
s
.649 1 0 r
.41646 .21923 m
.43201 .2484 L
s
1 .018 0 r
.41633 .21942 m
.41667 .21914 L
s
1 .009 0 r
.41633 .21942 m
.41649 .21957 L
s
1 .015 0 r
.41633 .21942 m
.41669 .21947 L
s
.704 1 0 r
.41633 .21942 m
.39239 .19859 L
s
.703 1 0 r
.41633 .21942 m
.39226 .19873 L
s
.711 1 0 r
.41633 .21942 m
.39242 .19885 L
s
.705 1 0 r
.41633 .21942 m
.39255 .19848 L
s
.713 1 0 r
.41633 .21942 m
.3927 .19858 L
s
.715 1 0 r
.41633 .21942 m
.39261 .19878 L
s
1 .54 0 r
.41633 .21942 m
.40311 .21923 L
s
1 .535 0 r
.41633 .21942 m
.40324 .21896 L
s
1 .526 0 r
.41633 .21942 m
.40347 .21873 L
s
1 .52 0 r
.41633 .21942 m
.40361 .21901 L
s
1 .524 0 r
.41633 .21942 m
.40351 .21931 L
s
1 .534 0 r
.41633 .21942 m
.40326 .21951 L
s
.818 1 0 r
.41633 .21942 m
.4297 .19376 L
s
.816 1 0 r
.41633 .21942 m
.42985 .19379 L
s
.811 1 0 r
.41633 .21942 m
.42975 .19359 L
s
.816 1 0 r
.41633 .21942 m
.42956 .19365 L
s
.824 1 0 r
.41633 .21942 m
.42956 .19386 L
s
.41633 .21942 m
.42973 .19395 L
s
1 .735 0 r
.41633 .21942 m
.41261 .20183 L
s
1 .742 0 r
.41633 .21942 m
.41265 .20164 L
s
1 .731 0 r
.41633 .21942 m
.41285 .20188 L
s
1 .747 0 r
.41633 .21942 m
.41287 .20148 L
s
1 .739 0 r
.41633 .21942 m
.41284 .20166 L
s
1 .737 0 r
.41633 .21942 m
.41304 .20169 L
s
.72 1 0 r
.41633 .21942 m
.43685 .24309 L
s
.718 1 0 r
.41633 .21942 m
.43678 .2432 L
s
.714 1 0 r
.41633 .21942 m
.43689 .24326 L
s
.713 1 0 r
.41633 .21942 m
.43684 .24332 L
s
.716 1 0 r
.41633 .21942 m
.43699 .2431 L
s
.711 1 0 r
.41633 .21942 m
.43703 .24323 L
s
.661 1 0 r
.41633 .21942 m
.43185 .24827 L
s
.662 1 0 r
.41633 .21942 m
.43146 .24847 L
s
.663 1 0 r
.41633 .21942 m
.43164 .24834 L
s
.653 1 0 r
.41633 .21942 m
.43183 .24853 L
s
.654 1 0 r
.41633 .21942 m
.43163 .2486 L
s
.41633 .21942 m
.43201 .2484 L
s
1 .019 0 r
.41667 .21914 m
.41649 .21957 L
s
1 .014 0 r
.41667 .21914 m
.41669 .21947 L
s
.7 1 0 r
.41667 .21914 m
.39239 .19859 L
s
.41667 .21914 m
.39226 .19873 L
s
.708 1 0 r
.41667 .21914 m
.39242 .19885 L
s
.702 1 0 r
.41667 .21914 m
.39255 .19848 L
s
.71 1 0 r
.41667 .21914 m
.3927 .19858 L
s
.712 1 0 r
.41667 .21914 m
.39261 .19878 L
s
1 .554 0 r
.41667 .21914 m
.40311 .21923 L
s
1 .549 0 r
.41667 .21914 m
.40324 .21896 L
s
1 .54 0 r
.41667 .21914 m
.40347 .21873 L
s
1 .533 0 r
.41667 .21914 m
.40361 .21901 L
s
1 .538 0 r
.41667 .21914 m
.40351 .21931 L
s
1 .548 0 r
.41667 .21914 m
.40326 .21951 L
s
.834 1 0 r
.41667 .21914 m
.4297 .19376 L
s
.832 1 0 r
.41667 .21914 m
.42985 .19379 L
s
.827 1 0 r
.41667 .21914 m
.42975 .19359 L
s
.833 1 0 r
.41667 .21914 m
.42956 .19365 L
s
.84 1 0 r
.41667 .21914 m
.42956 .19386 L
s
.841 1 0 r
.41667 .21914 m
.42973 .19395 L
s
1 .727 0 r
.41667 .21914 m
.41261 .20183 L
s
1 .734 0 r
.41667 .21914 m
.41265 .20164 L
s
1 .722 0 r
.41667 .21914 m
.41285 .20188 L
s
1 .738 0 r
.41667 .21914 m
.41287 .20148 L
s
1 .731 0 r
.41667 .21914 m
.41284 .20166 L
s
1 .728 0 r
.41667 .21914 m
.41304 .20169 L
s
.72 1 0 r
.41667 .21914 m
.43685 .24309 L
s
.719 1 0 r
.41667 .21914 m
.43678 .2432 L
s
.714 1 0 r
.41667 .21914 m
.43689 .24326 L
s
.713 1 0 r
.41667 .21914 m
.43684 .24332 L
s
.716 1 0 r
.41667 .21914 m
.43699 .2431 L
s
.711 1 0 r
.41667 .21914 m
.43703 .24323 L
s
.658 1 0 r
.41667 .21914 m
.43185 .24827 L
s
.41667 .21914 m
.43146 .24847 L
s
.659 1 0 r
.41667 .21914 m
.43164 .24834 L
s
.649 1 0 r
.41667 .21914 m
.43183 .24853 L
s
.65 1 0 r
.41667 .21914 m
.43163 .2486 L
s
.41667 .21914 m
.43201 .2484 L
s
1 .009 0 r
.41649 .21957 m
.41669 .21947 L
s
.695 1 0 r
.41649 .21957 m
.39239 .19859 L
s
.694 1 0 r
.41649 .21957 m
.39226 .19873 L
s
.702 1 0 r
.41649 .21957 m
.39242 .19885 L
s
.696 1 0 r
.41649 .21957 m
.39255 .19848 L
s
.704 1 0 r
.41649 .21957 m
.3927 .19858 L
s
.706 1 0 r
.41649 .21957 m
.39261 .19878 L
s
1 .547 0 r
.41649 .21957 m
.40311 .21923 L
s
1 .542 0 r
.41649 .21957 m
.40324 .21896 L
s
1 .533 0 r
.41649 .21957 m
.40347 .21873 L
s
1 .527 0 r
.41649 .21957 m
.40361 .21901 L
s
1 .53 0 r
.41649 .21957 m
.40351 .21931 L
s
1 .541 0 r
.41649 .21957 m
.40326 .21951 L
s
.815 1 0 r
.41649 .21957 m
.4297 .19376 L
s
.813 1 0 r
.41649 .21957 m
.42985 .19379 L
s
.808 1 0 r
.41649 .21957 m
.42975 .19359 L
s
.814 1 0 r
.41649 .21957 m
.42956 .19365 L
s
.821 1 0 r
.41649 .21957 m
.42956 .19386 L
s
.822 1 0 r
.41649 .21957 m
.42973 .19395 L
s
1 .742 0 r
.41649 .21957 m
.41261 .20183 L
s
1 .749 0 r
.41649 .21957 m
.41265 .20164 L
s
1 .738 0 r
.41649 .21957 m
.41285 .20188 L
s
1 .754 0 r
.41649 .21957 m
.41287 .20148 L
s
1 .747 0 r
.41649 .21957 m
.41284 .20166 L
s
1 .744 0 r
.41649 .21957 m
.41304 .20169 L
s
.729 1 0 r
.41649 .21957 m
.43685 .24309 L
s
.727 1 0 r
.41649 .21957 m
.43678 .2432 L
s
.723 1 0 r
.41649 .21957 m
.43689 .24326 L
s
.722 1 0 r
.41649 .21957 m
.43684 .24332 L
s
.725 1 0 r
.41649 .21957 m
.43699 .2431 L
s
.72 1 0 r
.41649 .21957 m
.43703 .24323 L
s
.67 1 0 r
.41649 .21957 m
.43185 .24827 L
s
.41649 .21957 m
.43146 .24847 L
s
.672 1 0 r
.41649 .21957 m
.43164 .24834 L
s
.661 1 0 r
.41649 .21957 m
.43183 .24853 L
s
.663 1 0 r
.41649 .21957 m
.43163 .2486 L
s
.662 1 0 r
.41649 .21957 m
.43201 .2484 L
s
.691 1 0 r
.41669 .21947 m
.39239 .19859 L
s
.69 1 0 r
.41669 .21947 m
.39226 .19873 L
s
.698 1 0 r
.41669 .21947 m
.39242 .19885 L
s
.693 1 0 r
.41669 .21947 m
.39255 .19848 L
s
.7 1 0 r
.41669 .21947 m
.3927 .19858 L
s
.703 1 0 r
.41669 .21947 m
.39261 .19878 L
s
1 .555 0 r
.41669 .21947 m
.40311 .21923 L
s
1 .55 0 r
.41669 .21947 m
.40324 .21896 L
s
1 .541 0 r
.41669 .21947 m
.40347 .21873 L
s
1 .535 0 r
.41669 .21947 m
.40361 .21901 L
s
1 .539 0 r
.41669 .21947 m
.40351 .21931 L
s
1 .549 0 r
.41669 .21947 m
.40326 .21951 L
s
.823 1 0 r
.41669 .21947 m
.4297 .19376 L
s
.821 1 0 r
.41669 .21947 m
.42985 .19379 L
s
.816 1 0 r
.41669 .21947 m
.42975 .19359 L
s
.821 1 0 r
.41669 .21947 m
.42956 .19365 L
s
.829 1 0 r
.41669 .21947 m
.42956 .19386 L
s
.41669 .21947 m
.42973 .19395 L
s
1 .74 0 r
.41669 .21947 m
.41261 .20183 L
s
1 .747 0 r
.41669 .21947 m
.41265 .20164 L
s
1 .736 0 r
.41669 .21947 m
.41285 .20188 L
s
1 .752 0 r
.41669 .21947 m
.41287 .20148 L
s
1 .744 0 r
.41669 .21947 m
.41284 .20166 L
s
1 .741 0 r
.41669 .21947 m
.41304 .20169 L
s
.731 1 0 r
.41669 .21947 m
.43685 .24309 L
s
.73 1 0 r
.41669 .21947 m
.43678 .2432 L
s
.725 1 0 r
.41669 .21947 m
.43689 .24326 L
s
.724 1 0 r
.41669 .21947 m
.43684 .24332 L
s
.727 1 0 r
.41669 .21947 m
.43699 .2431 L
s
.722 1 0 r
.41669 .21947 m
.43703 .24323 L
s
.67 1 0 r
.41669 .21947 m
.43185 .24827 L
s
.41669 .21947 m
.43146 .24847 L
s
.672 1 0 r
.41669 .21947 m
.43164 .24834 L
s
.662 1 0 r
.41669 .21947 m
.43183 .24853 L
s
.663 1 0 r
.41669 .21947 m
.43163 .2486 L
s
.662 1 0 r
.41669 .21947 m
.43201 .2484 L
s
1 .014 0 r
.40073 .13353 m
.401 .13333 L
s
1 .028 0 r
.40073 .13353 m
.40092 .13288 L
s
1 .011 0 r
.40073 .13353 m
.401 .13356 L
s
1 .023 0 r
.40073 .13353 m
.40123 .13326 L
s
1 .015 0 r
.40073 .13353 m
.40074 .13315 L
s
.986 1 0 r
.40073 .13353 m
.3799 .14703 L
s
.988 1 0 r
.40073 .13353 m
.3798 .14679 L
s
.981 1 0 r
.40073 .13353 m
.37968 .14687 L
s
.979 1 0 r
.40073 .13353 m
.37978 .14714 L
s
.991 1 0 r
.40073 .13353 m
.37995 .14689 L
s
.985 1 0 r
.40073 .13353 m
.37996 .14714 L
s
1 .807 0 r
.40073 .13353 m
.41661 .1218 L
s
1 .8 0 r
.40073 .13353 m
.41642 .12183 L
s
1 .793 0 r
.40073 .13353 m
.41649 .1222 L
s
1 .792 0 r
.40073 .13353 m
.41626 .12194 L
s
1 .81 0 r
.40073 .13353 m
.41638 .12136 L
s
1 .803 0 r
.40073 .13353 m
.41633 .12159 L
s
1 .955 0 r
.40073 .13353 m
.4198 .14702 L
s
1 .949 0 r
.40073 .13353 m
.41966 .14698 L
s
.40073 .13353 m
.41958 .1471 L
s
1 .955 0 r
.40073 .13353 m
.41964 .14727 L
s
1 .962 0 r
.40073 .13353 m
.41988 .14721 L
s
1 .96 0 r
.40073 .13353 m
.41977 .14731 L
s
1 .691 0 r
.40073 .13353 m
.41762 .1326 L
s
1 .686 0 r
.40073 .13353 m
.41746 .13216 L
s
1 .683 0 r
.40073 .13353 m
.41741 .13239 L
s
1 .694 0 r
.40073 .13353 m
.41767 .13224 L
s
1 .698 0 r
.40073 .13353 m
.41777 .1325 L
s
1 .684 0 r
.40073 .13353 m
.41745 .13269 L
s
1 .019 0 r
.401 .13333 m
.40092 .13288 L
s
1 .009 0 r
.401 .13333 m
.401 .13356 L
s
1 .01 0 r
.401 .13333 m
.40123 .13326 L
s
1 .013 0 r
.401 .13333 m
.40074 .13315 L
s
.972 1 0 r
.401 .13333 m
.3799 .14703 L
s
.974 1 0 r
.401 .13333 m
.3798 .14679 L
s
.968 1 0 r
.401 .13333 m
.37968 .14687 L
s
.966 1 0 r
.401 .13333 m
.37978 .14714 L
s
.977 1 0 r
.401 .13333 m
.37995 .14689 L
s
.972 1 0 r
.401 .13333 m
.37996 .14714 L
s
1 .793 0 r
.401 .13333 m
.41661 .1218 L
s
1 .786 0 r
.401 .13333 m
.41642 .12183 L
s
1 .78 0 r
.401 .13333 m
.41649 .1222 L
s
1 .778 0 r
.401 .13333 m
.41626 .12194 L
s
1 .796 0 r
.401 .13333 m
.41638 .12136 L
s
1 .789 0 r
.401 .13333 m
.41633 .12159 L
s
1 .95 0 r
.401 .13333 m
.4198 .14702 L
s
1 .944 0 r
.401 .13333 m
.41966 .14698 L
s
1 .945 0 r
.401 .13333 m
.41958 .1471 L
s
1 .951 0 r
.401 .13333 m
.41964 .14727 L
s
1 .957 0 r
.401 .13333 m
.41988 .14721 L
s
1 .956 0 r
.401 .13333 m
.41977 .14731 L
s
1 .68 0 r
.401 .13333 m
.41762 .1326 L
s
1 .674 0 r
.401 .13333 m
.41746 .13216 L
s
1 .671 0 r
.401 .13333 m
.41741 .13239 L
s
1 .682 0 r
.401 .13333 m
.41767 .13224 L
s
1 .686 0 r
.401 .13333 m
.41777 .1325 L
s
1 .673 0 r
.401 .13333 m
.41745 .13269 L
s
1 .028 0 r
.40092 .13288 m
.401 .13356 L
s
1 .02 0 r
.40092 .13288 m
.40123 .13326 L
s
1 .013 0 r
.40092 .13288 m
.40074 .13315 L
s
.965 1 0 r
.40092 .13288 m
.3799 .14703 L
s
.967 1 0 r
.40092 .13288 m
.3798 .14679 L
s
.961 1 0 r
.40092 .13288 m
.37968 .14687 L
s
.958 1 0 r
.40092 .13288 m
.37978 .14714 L
s
.97 1 0 r
.40092 .13288 m
.37995 .14689 L
s
.964 1 0 r
.40092 .13288 m
.37996 .14714 L
s
1 .785 0 r
.40092 .13288 m
.41661 .1218 L
s
1 .778 0 r
.40092 .13288 m
.41642 .12183 L
s
1 .772 0 r
.40092 .13288 m
.41649 .1222 L
s
1 .77 0 r
.40092 .13288 m
.41626 .12194 L
s
1 .788 0 r
.40092 .13288 m
.41638 .12136 L
s
1 .781 0 r
.40092 .13288 m
.41633 .12159 L
s
1 .964 0 r
.40092 .13288 m
.4198 .14702 L
s
1 .958 0 r
.40092 .13288 m
.41966 .14698 L
s
.40092 .13288 m
.41958 .1471 L
s
1 .965 0 r
.40092 .13288 m
.41964 .14727 L
s
1 .971 0 r
.40092 .13288 m
.41988 .14721 L
s
1 .97 0 r
.40092 .13288 m
.41977 .14731 L
s
1 .682 0 r
.40092 .13288 m
.41762 .1326 L
s
1 .676 0 r
.40092 .13288 m
.41746 .13216 L
s
1 .674 0 r
.40092 .13288 m
.41741 .13239 L
s
1 .685 0 r
.40092 .13288 m
.41767 .13224 L
s
1 .689 0 r
.40092 .13288 m
.41777 .1325 L
s
1 .676 0 r
.40092 .13288 m
.41745 .13269 L
s
1 .015 0 r
.401 .13356 m
.40123 .13326 L
s
1 .02 0 r
.401 .13356 m
.40074 .13315 L
s
.977 1 0 r
.401 .13356 m
.3799 .14703 L
s
.979 1 0 r
.401 .13356 m
.3798 .14679 L
s
.973 1 0 r
.401 .13356 m
.37968 .14687 L
s
.971 1 0 r
.401 .13356 m
.37978 .14714 L
s
.982 1 0 r
.401 .13356 m
.37995 .14689 L
s
.977 1 0 r
.401 .13356 m
.37996 .14714 L
s
1 .799 0 r
.401 .13356 m
.41661 .1218 L
s
1 .792 0 r
.401 .13356 m
.41642 .12183 L
s
1 .785 0 r
.401 .13356 m
.41649 .1222 L
s
1 .784 0 r
.401 .13356 m
.41626 .12194 L
s
1 .802 0 r
.401 .13356 m
.41638 .12136 L
s
1 .795 0 r
.401 .13356 m
.41633 .12159 L
s
1 .945 0 r
.401 .13356 m
.4198 .14702 L
s
1 .939 0 r
.401 .13356 m
.41966 .14698 L
s
.401 .13356 m
.41958 .1471 L
s
1 .945 0 r
.401 .13356 m
.41964 .14727 L
s
1 .952 0 r
.401 .13356 m
.41988 .14721 L
s
1 .951 0 r
.401 .13356 m
.41977 .14731 L
s
1 .68 0 r
.401 .13356 m
.41762 .1326 L
s
1 .675 0 r
.401 .13356 m
.41746 .13216 L
s
1 .672 0 r
.401 .13356 m
.41741 .13239 L
s
1 .683 0 r
.401 .13356 m
.41767 .13224 L
s
1 .687 0 r
.401 .13356 m
.41777 .1325 L
s
1 .673 0 r
.401 .13356 m
.41745 .13269 L
s
1 .02 0 r
.40123 .13326 m
.40074 .13315 L
s
.963 1 0 r
.40123 .13326 m
.3799 .14703 L
s
.965 1 0 r
.40123 .13326 m
.3798 .14679 L
s
.958 1 0 r
.40123 .13326 m
.37968 .14687 L
s
.956 1 0 r
.40123 .13326 m
.37978 .14714 L
s
.967 1 0 r
.40123 .13326 m
.37995 .14689 L
s
.962 1 0 r
.40123 .13326 m
.37996 .14714 L
s
1 .784 0 r
.40123 .13326 m
.41661 .1218 L
s
1 .777 0 r
.40123 .13326 m
.41642 .12183 L
s
1 .77 0 r
.40123 .13326 m
.41649 .1222 L
s
1 .769 0 r
.40123 .13326 m
.41626 .12194 L
s
1 .787 0 r
.40123 .13326 m
.41638 .12136 L
s
1 .78 0 r
.40123 .13326 m
.41633 .12159 L
s
1 .945 0 r
.40123 .13326 m
.4198 .14702 L
s
1 .939 0 r
.40123 .13326 m
.41966 .14698 L
s
.40123 .13326 m
.41958 .1471 L
s
1 .945 0 r
.40123 .13326 m
.41964 .14727 L
s
1 .952 0 r
.40123 .13326 m
.41988 .14721 L
s
1 .951 0 r
.40123 .13326 m
.41977 .14731 L
s
1 .67 0 r
.40123 .13326 m
.41762 .1326 L
s
1 .665 0 r
.40123 .13326 m
.41746 .13216 L
s
1 .662 0 r
.40123 .13326 m
.41741 .13239 L
s
1 .673 0 r
.40123 .13326 m
.41767 .13224 L
s
1 .677 0 r
.40123 .13326 m
.41777 .1325 L
s
1 .663 0 r
.40123 .13326 m
.41745 .13269 L
s
.977 1 0 r
.40074 .13315 m
.3799 .14703 L
s
.979 1 0 r
.40074 .13315 m
.3798 .14679 L
s
.973 1 0 r
.40074 .13315 m
.37968 .14687 L
s
.97 1 0 r
.40074 .13315 m
.37978 .14714 L
s
.982 1 0 r
.40074 .13315 m
.37995 .14689 L
s
.976 1 0 r
.40074 .13315 m
.37996 .14714 L
s
1 .797 0 r
.40074 .13315 m
.41661 .1218 L
s
1 .79 0 r
.40074 .13315 m
.41642 .12183 L
s
1 .784 0 r
.40074 .13315 m
.41649 .1222 L
s
1 .782 0 r
.40074 .13315 m
.41626 .12194 L
s
1 .8 0 r
.40074 .13315 m
.41638 .12136 L
s
1 .793 0 r
.40074 .13315 m
.41633 .12159 L
s
1 .963 0 r
.40074 .13315 m
.4198 .14702 L
s
1 .957 0 r
.40074 .13315 m
.41966 .14698 L
s
.40074 .13315 m
.41958 .1471 L
s
1 .964 0 r
.40074 .13315 m
.41964 .14727 L
s
1 .97 0 r
.40074 .13315 m
.41988 .14721 L
s
1 .969 0 r
.40074 .13315 m
.41977 .14731 L
s
1 .69 0 r
.40074 .13315 m
.41762 .1326 L
s
1 .684 0 r
.40074 .13315 m
.41746 .13216 L
s
1 .682 0 r
.40074 .13315 m
.41741 .13239 L
s
1 .692 0 r
.40074 .13315 m
.41767 .13224 L
s
1 .696 0 r
.40074 .13315 m
.41777 .1325 L
s
1 .683 0 r
.40074 .13315 m
.41745 .13269 L
s
1 .014 0 r
.43388 .12865 m
.43389 .12898 L
s
1 .025 0 r
.43388 .12865 m
.4338 .12926 L
s
1 .062 0 r
.43388 .12865 m
.43425 .13013 L
s
1 .022 0 r
.43388 .12865 m
.43404 .12917 L
s
1 .024 0 r
.43388 .12865 m
.43425 .12911 L
s
.963 1 0 r
.43388 .12865 m
.45798 .13665 L
s
.962 1 0 r
.43388 .12865 m
.45804 .13653 L
s
.966 1 0 r
.43388 .12865 m
.458 .1363 L
s
.972 1 0 r
.43388 .12865 m
.45786 .13629 L
s
.973 1 0 r
.43388 .12865 m
.45779 .13641 L
s
.967 1 0 r
.43388 .12865 m
.45785 .1367 L
s
1 .759 0 r
.43388 .12865 m
.41661 .1218 L
s
1 .766 0 r
.43388 .12865 m
.41642 .12183 L
s
1 .758 0 r
.43388 .12865 m
.41649 .1222 L
s
1 .77 0 r
.43388 .12865 m
.41626 .12194 L
s
1 .775 0 r
.43388 .12865 m
.41638 .12136 L
s
1 .773 0 r
.43388 .12865 m
.41633 .12159 L
s
1 .946 0 r
.43388 .12865 m
.4198 .14702 L
s
1 .948 0 r
.43388 .12865 m
.41966 .14698 L
s
1 .954 0 r
.43388 .12865 m
.41958 .1471 L
s
1 .958 0 r
.43388 .12865 m
.41964 .14727 L
s
1 .95 0 r
.43388 .12865 m
.41988 .14721 L
s
1 .956 0 r
.43388 .12865 m
.41977 .14731 L
s
1 .684 0 r
.43388 .12865 m
.41762 .1326 L
s
1 .686 0 r
.43388 .12865 m
.41746 .13216 L
s
1 .69 0 r
.43388 .12865 m
.41741 .13239 L
s
1 .679 0 r
.43388 .12865 m
.41767 .13224 L
s
1 .677 0 r
.43388 .12865 m
.41777 .1325 L
s
1 .691 0 r
.43388 .12865 m
.41745 .13269 L
s
1 .012 0 r
.43389 .12898 m
.4338 .12926 L
s
1 .049 0 r
.43389 .12898 m
.43425 .13013 L
s
1 .01 0 r
.43389 .12898 m
.43404 .12917 L
s
1 .016 0 r
.43389 .12898 m
.43425 .12911 L
s
.967 1 0 r
.43389 .12898 m
.45798 .13665 L
s
.966 1 0 r
.43389 .12898 m
.45804 .13653 L
s
.97 1 0 r
.43389 .12898 m
.458 .1363 L
s
.976 1 0 r
.43389 .12898 m
.45786 .13629 L
s
.977 1 0 r
.43389 .12898 m
.45779 .13641 L
s
.971 1 0 r
.43389 .12898 m
.45785 .1367 L
s
1 .764 0 r
.43389 .12898 m
.41661 .1218 L
s
1 .771 0 r
.43389 .12898 m
.41642 .12183 L
s
1 .763 0 r
.43389 .12898 m
.41649 .1222 L
s
1 .775 0 r
.43389 .12898 m
.41626 .12194 L
s
1 .78 0 r
.43389 .12898 m
.41638 .12136 L
s
1 .779 0 r
.43389 .12898 m
.41633 .12159 L
s
1 .935 0 r
.43389 .12898 m
.4198 .14702 L
s
1 .937 0 r
.43389 .12898 m
.41966 .14698 L
s
1 .943 0 r
.43389 .12898 m
.41958 .1471 L
s
1 .947 0 r
.43389 .12898 m
.41964 .14727 L
s
1 .939 0 r
.43389 .12898 m
.41988 .14721 L
s
1 .945 0 r
.43389 .12898 m
.41977 .14731 L
s
1 .681 0 r
.43389 .12898 m
.41762 .1326 L
s
1 .684 0 r
.43389 .12898 m
.41746 .13216 L
s
1 .688 0 r
.43389 .12898 m
.41741 .13239 L
s
1 .676 0 r
.43389 .12898 m
.41767 .13224 L
s
1 .674 0 r
.43389 .12898 m
.41777 .1325 L
s
1 .688 0 r
.43389 .12898 m
.41745 .13269 L
s
1 .04 0 r
.4338 .12926 m
.43425 .13013 L
s
1 .01 0 r
.4338 .12926 m
.43404 .12917 L
s
1 .02 0 r
.4338 .12926 m
.43425 .12911 L
s
.967 1 0 r
.4338 .12926 m
.45798 .13665 L
s
.966 1 0 r
.4338 .12926 m
.45804 .13653 L
s
.97 1 0 r
.4338 .12926 m
.458 .1363 L
s
.976 1 0 r
.4338 .12926 m
.45786 .13629 L
s
.977 1 0 r
.4338 .12926 m
.45779 .13641 L
s
.971 1 0 r
.4338 .12926 m
.45785 .1367 L
s
1 .765 0 r
.4338 .12926 m
.41661 .1218 L
s
1 .772 0 r
.4338 .12926 m
.41642 .12183 L
s
1 .764 0 r
.4338 .12926 m
.41649 .1222 L
s
1 .776 0 r
.4338 .12926 m
.41626 .12194 L
s
1 .782 0 r
.4338 .12926 m
.41638 .12136 L
s
1 .78 0 r
.4338 .12926 m
.41633 .12159 L
s
1 .924 0 r
.4338 .12926 m
.4198 .14702 L
s
1 .926 0 r
.4338 .12926 m
.41966 .14698 L
s
1 .932 0 r
.4338 .12926 m
.41958 .1471 L
s
1 .936 0 r
.4338 .12926 m
.41964 .14727 L
s
1 .928 0 r
.4338 .12926 m
.41988 .14721 L
s
1 .934 0 r
.4338 .12926 m
.41977 .14731 L
s
1 .675 0 r
.4338 .12926 m
.41762 .1326 L
s
1 .678 0 r
.4338 .12926 m
.41746 .13216 L
s
1 .682 0 r
.4338 .12926 m
.41741 .13239 L
s
1 .67 0 r
.4338 .12926 m
.41767 .13224 L
s
1 .668 0 r
.4338 .12926 m
.41777 .1325 L
s
1 .682 0 r
.4338 .12926 m
.41745 .13269 L
s
1 .04 0 r
.43425 .13013 m
.43404 .12917 L
s
1 .042 0 r
.43425 .13013 m
.43425 .12911 L
s
.995 1 0 r
.43425 .13013 m
.45798 .13665 L
s
.994 1 0 r
.43425 .13013 m
.45804 .13653 L
s
.997 1 0 r
.43425 .13013 m
.458 .1363 L
s
1 .997 0 r
.43425 .13013 m
.45786 .13629 L
s
1 .995 0 r
.43425 .13013 m
.45779 .13641 L
s
.999 1 0 r
.43425 .13013 m
.45785 .1367 L
s
1 .797 0 r
.43425 .13013 m
.41661 .1218 L
s
1 .803 0 r
.43425 .13013 m
.41642 .12183 L
s
1 .795 0 r
.43425 .13013 m
.41649 .1222 L
s
1 .808 0 r
.43425 .13013 m
.41626 .12194 L
s
1 .814 0 r
.43425 .13013 m
.41638 .12136 L
s
1 .811 0 r
.43425 .13013 m
.41633 .12159 L
s
1 .908 0 r
.43425 .13013 m
.4198 .14702 L
s
1 .911 0 r
.43425 .13013 m
.41966 .14698 L
s
1 .917 0 r
.43425 .13013 m
.41958 .1471 L
s
1 .921 0 r
.43425 .13013 m
.41964 .14727 L
s
1 .912 0 r
.43425 .13013 m
.41988 .14721 L
s
1 .918 0 r
.43425 .13013 m
.41977 .14731 L
s
1 .687 0 r
.43425 .13013 m
.41762 .1326 L
s
1 .691 0 r
.43425 .13013 m
.41746 .13216 L
s
1 .695 0 r
.43425 .13013 m
.41741 .13239 L
s
1 .683 0 r
.43425 .13013 m
.41767 .13224 L
s
1 .68 0 r
.43425 .13013 m
.41777 .1325 L
s
1 .694 0 r
.43425 .13013 m
.41745 .13269 L
s
1 .009 0 r
.43404 .12917 m
.43425 .12911 L
s
.975 1 0 r
.43404 .12917 m
.45798 .13665 L
s
.974 1 0 r
.43404 .12917 m
.45804 .13653 L
s
.978 1 0 r
.43404 .12917 m
.458 .1363 L
s
.984 1 0 r
.43404 .12917 m
.45786 .13629 L
s
.985 1 0 r
.43404 .12917 m
.45779 .13641 L
s
.979 1 0 r
.43404 .12917 m
.45785 .1367 L
s
1 .773 0 r
.43404 .12917 m
.41661 .1218 L
s
1 .78 0 r
.43404 .12917 m
.41642 .12183 L
s
1 .771 0 r
.43404 .12917 m
.41649 .1222 L
s
1 .784 0 r
.43404 .12917 m
.41626 .12194 L
s
1 .789 0 r
.43404 .12917 m
.41638 .12136 L
s
1 .787 0 r
.43404 .12917 m
.41633 .12159 L
s
1 .933 0 r
.43404 .12917 m
.4198 .14702 L
s
1 .935 0 r
.43404 .12917 m
.41966 .14698 L
s
1 .941 0 r
.43404 .12917 m
.41958 .1471 L
s
1 .945 0 r
.43404 .12917 m
.41964 .14727 L
s
1 .937 0 r
.43404 .12917 m
.41988 .14721 L
s
1 .943 0 r
.43404 .12917 m
.41977 .14731 L
s
1 .685 0 r
.43404 .12917 m
.41762 .1326 L
s
1 .688 0 r
.43404 .12917 m
.41746 .13216 L
s
1 .692 0 r
.43404 .12917 m
.41741 .13239 L
s
1 .681 0 r
.43404 .12917 m
.41767 .13224 L
s
1 .678 0 r
.43404 .12917 m
.41777 .1325 L
s
1 .693 0 r
.43404 .12917 m
.41745 .13269 L
s
.983 1 0 r
.43425 .12911 m
.45798 .13665 L
s
.982 1 0 r
.43425 .12911 m
.45804 .13653 L
s
.986 1 0 r
.43425 .12911 m
.458 .1363 L
s
.992 1 0 r
.43425 .12911 m
.45786 .13629 L
s
.993 1 0 r
.43425 .12911 m
.45779 .13641 L
s
.987 1 0 r
.43425 .12911 m
.45785 .1367 L
s
1 .78 0 r
.43425 .12911 m
.41661 .1218 L
s
1 .787 0 r
.43425 .12911 m
.41642 .12183 L
s
1 .779 0 r
.43425 .12911 m
.41649 .1222 L
s
1 .791 0 r
.43425 .12911 m
.41626 .12194 L
s
1 .796 0 r
.43425 .12911 m
.41638 .12136 L
s
1 .794 0 r
.43425 .12911 m
.41633 .12159 L
s
1 .94 0 r
.43425 .12911 m
.4198 .14702 L
s
1 .943 0 r
.43425 .12911 m
.41966 .14698 L
s
1 .949 0 r
.43425 .12911 m
.41958 .1471 L
s
1 .953 0 r
.43425 .12911 m
.41964 .14727 L
s
1 .944 0 r
.43425 .12911 m
.41988 .14721 L
s
1 .95 0 r
.43425 .12911 m
.41977 .14731 L
s
1 .694 0 r
.43425 .12911 m
.41762 .1326 L
s
1 .697 0 r
.43425 .12911 m
.41746 .13216 L
s
1 .701 0 r
.43425 .12911 m
.41741 .13239 L
s
1 .69 0 r
.43425 .12911 m
.41767 .13224 L
s
1 .687 0 r
.43425 .12911 m
.41777 .1325 L
s
1 .702 0 r
.43425 .12911 m
.41745 .13269 L
s
1 .008 0 r
.48135 .18906 m
.48132 .18926 L
s
1 .01 0 r
.48135 .18906 m
.48114 .18921 L
s
1 .009 0 r
.48135 .18906 m
.48156 .18913 L
s
1 .014 0 r
.48135 .18906 m
.48159 .18931 L
s
1 .015 0 r
.48135 .18906 m
.48139 .18943 L
s
1 .939 0 r
.48135 .18906 m
.46284 .20268 L
s
1 .948 0 r
.48135 .18906 m
.46238 .20243 L
s
1 .937 0 r
.48135 .18906 m
.46268 .20235 L
s
1 .956 0 r
.48135 .18906 m
.46238 .20276 L
s
1 .945 0 r
.48135 .18906 m
.4626 .20261 L
s
1 .951 0 r
.48135 .18906 m
.46265 .20291 L
s
.835 1 0 r
.48135 .18906 m
.481 .16055 L
s
.843 1 0 r
.48135 .18906 m
.48068 .16075 L
s
.84 1 0 r
.48135 .18906 m
.48086 .16067 L
s
.847 1 0 r
.48135 .18906 m
.48089 .16085 L
s
.857 1 0 r
.48135 .18906 m
.48097 .16107 L
s
.843 1 0 r
.48135 .18906 m
.48112 .16074 L
s
.719 1 0 r
.48135 .18906 m
.46028 .16584 L
s
.707 1 0 r
.48135 .18906 m
.45991 .1658 L
s
.724 1 0 r
.48135 .18906 m
.46025 .16602 L
s
.715 1 0 r
.48135 .18906 m
.46007 .16589 L
s
.48135 .18906 m
.4599 .16605 L
s
.727 1 0 r
.48135 .18906 m
.46013 .16624 L
s
1 .771 0 r
.48135 .18906 m
.46275 .18582 L
s
1 .763 0 r
.48135 .18906 m
.46292 .18605 L
s
1 .781 0 r
.48135 .18906 m
.46248 .18596 L
s
1 .773 0 r
.48135 .18906 m
.46269 .186 L
s
1 .778 0 r
.48135 .18906 m
.46253 .18618 L
s
1 .768 0 r
.48135 .18906 m
.46277 .18623 L
s
1 .827 0 r
.48135 .18906 m
.5007 .18315 L
s
1 .824 0 r
.48135 .18906 m
.50055 .18294 L
s
1 .818 0 r
.48135 .18906 m
.50043 .18305 L
s
1 .825 0 r
.48135 .18906 m
.50062 .18306 L
s
1 .818 0 r
.48135 .18906 m
.50048 .18318 L
s
1 .821 0 r
.48135 .18906 m
.50059 .18328 L
s
.973 1 0 r
.48135 .18906 m
.49714 .16951 L
s
.48135 .18906 m
.497 .16939 L
s
.966 1 0 r
.48135 .18906 m
.49711 .16925 L
s
1 .984 0 r
.48135 .18906 m
.49723 .17094 L
s
.966 1 0 r
.48135 .18906 m
.49725 .16938 L
s
1 .98 0 r
.48135 .18906 m
.49717 .17103 L
s
1 .526 0 r
.48135 .18906 m
.49267 .18292 L
s
1 .536 0 r
.48135 .18906 m
.49253 .18218 L
s
1 .54 0 r
.48135 .18906 m
.49285 .18253 L
s
1 .52 0 r
.48135 .18906 m
.49218 .18238 L
s
1 .528 0 r
.48135 .18906 m
.49251 .18254 L
s
1 .514 0 r
.48135 .18906 m
.49228 .18282 L
s
.092 1 0 r
.48135 .18906 m
.49441 .23388 L
s
.48135 .18906 m
.49429 .23391 L
s
.088 1 0 r
.48135 .18906 m
.49429 .23403 L
s
.089 1 0 r
.48135 .18906 m
.49453 .23393 L
s
.084 1 0 r
.48135 .18906 m
.49453 .23405 L
s
.48135 .18906 m
.49441 .23408 L
s
1 .008 0 r
.48132 .18926 m
.48114 .18921 L
s
1 .011 0 r
.48132 .18926 m
.48156 .18913 L
s
.48132 .18926 m
.48159 .18931 L
s
1 .007 0 r
.48132 .18926 m
.48139 .18943 L
s
1 .933 0 r
.48132 .18926 m
.46284 .20268 L
s
1 .943 0 r
.48132 .18926 m
.46238 .20243 L
s
1 .931 0 r
.48132 .18926 m
.46268 .20235 L
s
1 .951 0 r
.48132 .18926 m
.46238 .20276 L
s
1 .94 0 r
.48132 .18926 m
.4626 .20261 L
s
1 .945 0 r
.48132 .18926 m
.46265 .20291 L
s
.827 1 0 r
.48132 .18926 m
.481 .16055 L
s
.835 1 0 r
.48132 .18926 m
.48068 .16075 L
s
.832 1 0 r
.48132 .18926 m
.48086 .16067 L
s
.839 1 0 r
.48132 .18926 m
.48089 .16085 L
s
.848 1 0 r
.48132 .18926 m
.48097 .16107 L
s
.835 1 0 r
.48132 .18926 m
.48112 .16074 L
s
.713 1 0 r
.48132 .18926 m
.46028 .16584 L
s
.702 1 0 r
.48132 .18926 m
.45991 .1658 L
s
.718 1 0 r
.48132 .18926 m
.46025 .16602 L
s
.709 1 0 r
.48132 .18926 m
.46007 .16589 L
s
.71 1 0 r
.48132 .18926 m
.4599 .16605 L
s
.722 1 0 r
.48132 .18926 m
.46013 .16624 L
s
1 .772 0 r
.48132 .18926 m
.46275 .18582 L
s
1 .763 0 r
.48132 .18926 m
.46292 .18605 L
s
1 .782 0 r
.48132 .18926 m
.46248 .18596 L
s
1 .773 0 r
.48132 .18926 m
.46269 .186 L
s
1 .778 0 r
.48132 .18926 m
.46253 .18618 L
s
1 .768 0 r
.48132 .18926 m
.46277 .18623 L
s
1 .83 0 r
.48132 .18926 m
.5007 .18315 L
s
1 .827 0 r
.48132 .18926 m
.50055 .18294 L
s
1 .821 0 r
.48132 .18926 m
.50043 .18305 L
s
1 .828 0 r
.48132 .18926 m
.50062 .18306 L
s
1 .821 0 r
.48132 .18926 m
.50048 .18318 L
s
1 .824 0 r
.48132 .18926 m
.50059 .18328 L
s
.966 1 0 r
.48132 .18926 m
.49714 .16951 L
s
.48132 .18926 m
.497 .16939 L
s
.959 1 0 r
.48132 .18926 m
.49711 .16925 L
s
1 .991 0 r
.48132 .18926 m
.49723 .17094 L
s
.959 1 0 r
.48132 .18926 m
.49725 .16938 L
s
1 .987 0 r
.48132 .18926 m
.49717 .17103 L
s
1 .531 0 r
.48132 .18926 m
.49267 .18292 L
s
1 .542 0 r
.48132 .18926 m
.49253 .18218 L
s
1 .545 0 r
.48132 .18926 m
.49285 .18253 L
s
1 .525 0 r
.48132 .18926 m
.49218 .18238 L
s
1 .533 0 r
.48132 .18926 m
.49251 .18254 L
s
1 .519 0 r
.48132 .18926 m
.49228 .18282 L
s
.1 1 0 r
.48132 .18926 m
.49441 .23388 L
s
.48132 .18926 m
.49429 .23391 L
s
.095 1 0 r
.48132 .18926 m
.49429 .23403 L
s
.097 1 0 r
.48132 .18926 m
.49453 .23393 L
s
.092 1 0 r
.48132 .18926 m
.49453 .23405 L
s
.48132 .18926 m
.49441 .23408 L
s
1 .017 0 r
.48114 .18921 m
.48156 .18913 L
s
1 .019 0 r
.48114 .18921 m
.48159 .18931 L
s
1 .013 0 r
.48114 .18921 m
.48139 .18943 L
s
1 .928 0 r
.48114 .18921 m
.46284 .20268 L
s
1 .938 0 r
.48114 .18921 m
.46238 .20243 L
s
1 .926 0 r
.48114 .18921 m
.46268 .20235 L
s
1 .946 0 r
.48114 .18921 m
.46238 .20276 L
s
1 .935 0 r
.48114 .18921 m
.4626 .20261 L
s
1 .941 0 r
.48114 .18921 m
.46265 .20291 L
s
.829 1 0 r
.48114 .18921 m
.481 .16055 L
s
.837 1 0 r
.48114 .18921 m
.48068 .16075 L
s
.834 1 0 r
.48114 .18921 m
.48086 .16067 L
s
.841 1 0 r
.48114 .18921 m
.48089 .16085 L
s
.85 1 0 r
.48114 .18921 m
.48097 .16107 L
s
.837 1 0 r
.48114 .18921 m
.48112 .16074 L
s
.72 1 0 r
.48114 .18921 m
.46028 .16584 L
s
.708 1 0 r
.48114 .18921 m
.45991 .1658 L
s
.725 1 0 r
.48114 .18921 m
.46025 .16602 L
s
.716 1 0 r
.48114 .18921 m
.46007 .16589 L
s
.48114 .18921 m
.4599 .16605 L
s
.728 1 0 r
.48114 .18921 m
.46013 .16624 L
s
1 .764 0 r
.48114 .18921 m
.46275 .18582 L
s
1 .756 0 r
.48114 .18921 m
.46292 .18605 L
s
1 .774 0 r
.48114 .18921 m
.46248 .18596 L
s
1 .766 0 r
.48114 .18921 m
.46269 .186 L
s
1 .771 0 r
.48114 .18921 m
.46253 .18618 L
s
1 .761 0 r
.48114 .18921 m
.46277 .18623 L
s
1 .837 0 r
.48114 .18921 m
.5007 .18315 L
s
1 .833 0 r
.48114 .18921 m
.50055 .18294 L
s
1 .827 0 r
.48114 .18921 m
.50043 .18305 L
s
1 .834 0 r
.48114 .18921 m
.50062 .18306 L
s
1 .827 0 r
.48114 .18921 m
.50048 .18318 L
s
1 .831 0 r
.48114 .18921 m
.50059 .18328 L
s
.963 1 0 r
.48114 .18921 m
.49714 .16951 L
s
.48114 .18921 m
.497 .16939 L
s
.956 1 0 r
.48114 .18921 m
.49711 .16925 L
s
1 .995 0 r
.48114 .18921 m
.49723 .17094 L
s
.956 1 0 r
.48114 .18921 m
.49725 .16938 L
s
1 .99 0 r
.48114 .18921 m
.49717 .17103 L
s
1 .536 0 r
.48114 .18921 m
.49267 .18292 L
s
1 .547 0 r
.48114 .18921 m
.49253 .18218 L
s
1 .551 0 r
.48114 .18921 m
.49285 .18253 L
s
1 .53 0 r
.48114 .18921 m
.49218 .18238 L
s
1 .538 0 r
.48114 .18921 m
.49251 .18254 L
s
1 .525 0 r
.48114 .18921 m
.49228 .18282 L
s
.096 1 0 r
.48114 .18921 m
.49441 .23388 L
s
.48114 .18921 m
.49429 .23391 L
s
.091 1 0 r
.48114 .18921 m
.49429 .23403 L
s
.093 1 0 r
.48114 .18921 m
.49453 .23393 L
s
.088 1 0 r
.48114 .18921 m
.49453 .23405 L
s
.48114 .18921 m
.49441 .23408 L
s
1 .007 0 r
.48156 .18913 m
.48159 .18931 L
s
1 .014 0 r
.48156 .18913 m
.48139 .18943 L
s
1 .944 0 r
.48156 .18913 m
.46284 .20268 L
s
1 .954 0 r
.48156 .18913 m
.46238 .20243 L
s
1 .942 0 r
.48156 .18913 m
.46268 .20235 L
s
1 .962 0 r
.48156 .18913 m
.46238 .20276 L
s
1 .951 0 r
.48156 .18913 m
.4626 .20261 L
s
1 .956 0 r
.48156 .18913 m
.46265 .20291 L
s
.832 1 0 r
.48156 .18913 m
.481 .16055 L
s
.84 1 0 r
.48156 .18913 m
.48068 .16075 L
s
.837 1 0 r
.48156 .18913 m
.48086 .16067 L
s
.844 1 0 r
.48156 .18913 m
.48089 .16085 L
s
.853 1 0 r
.48156 .18913 m
.48097 .16107 L
s
.84 1 0 r
.48156 .18913 m
.48112 .16074 L
s
.711 1 0 r
.48156 .18913 m
.46028 .16584 L
s
.699 1 0 r
.48156 .18913 m
.45991 .1658 L
s
.716 1 0 r
.48156 .18913 m
.46025 .16602 L
s
.707 1 0 r
.48156 .18913 m
.46007 .16589 L
s
.48156 .18913 m
.4599 .16605 L
s
.719 1 0 r
.48156 .18913 m
.46013 .16624 L
s
1 .78 0 r
.48156 .18913 m
.46275 .18582 L
s
1 .772 0 r
.48156 .18913 m
.46292 .18605 L
s
1 .79 0 r
.48156 .18913 m
.46248 .18596 L
s
1 .782 0 r
.48156 .18913 m
.46269 .186 L
s
1 .787 0 r
.48156 .18913 m
.46253 .18618 L
s
1 .777 0 r
.48156 .18913 m
.46277 .18623 L
s
1 .819 0 r
.48156 .18913 m
.5007 .18315 L
s
1 .816 0 r
.48156 .18913 m
.50055 .18294 L
s
1 .81 0 r
.48156 .18913 m
.50043 .18305 L
s
1 .817 0 r
.48156 .18913 m
.50062 .18306 L
s
1 .81 0 r
.48156 .18913 m
.50048 .18318 L
s
1 .813 0 r
.48156 .18913 m
.50059 .18328 L
s
.977 1 0 r
.48156 .18913 m
.49714 .16951 L
s
.976 1 0 r
.48156 .18913 m
.497 .16939 L
s
.969 1 0 r
.48156 .18913 m
.49711 .16925 L
s
1 .981 0 r
.48156 .18913 m
.49723 .17094 L
s
.97 1 0 r
.48156 .18913 m
.49725 .16938 L
s
1 .977 0 r
.48156 .18913 m
.49717 .17103 L
s
1 .52 0 r
.48156 .18913 m
.49267 .18292 L
s
1 .531 0 r
.48156 .18913 m
.49253 .18218 L
s
1 .534 0 r
.48156 .18913 m
.49285 .18253 L
s
1 .514 0 r
.48156 .18913 m
.49218 .18238 L
s
1 .522 0 r
.48156 .18913 m
.49251 .18254 L
s
1 .508 0 r
.48156 .18913 m
.49228 .18282 L
s
.097 1 0 r
.48156 .18913 m
.49441 .23388 L
s
.098 1 0 r
.48156 .18913 m
.49429 .23391 L
s
.093 1 0 r
.48156 .18913 m
.49429 .23403 L
s
.094 1 0 r
.48156 .18913 m
.49453 .23393 L
s
.089 1 0 r
.48156 .18913 m
.49453 .23405 L
s
.09 1 0 r
.48156 .18913 m
.49441 .23408 L
s
1 .01 0 r
.48159 .18931 m
.48139 .18943 L
s
1 .941 0 r
.48159 .18931 m
.46284 .20268 L
s
1 .951 0 r
.48159 .18931 m
.46238 .20243 L
s
1 .939 0 r
.48159 .18931 m
.46268 .20235 L
s
1 .958 0 r
.48159 .18931 m
.46238 .20276 L
s
1 .947 0 r
.48159 .18931 m
.4626 .20261 L
s
1 .953 0 r
.48159 .18931 m
.46265 .20291 L
s
.825 1 0 r
.48159 .18931 m
.481 .16055 L
s
.833 1 0 r
.48159 .18931 m
.48068 .16075 L
s
.83 1 0 r
.48159 .18931 m
.48086 .16067 L
s
.837 1 0 r
.48159 .18931 m
.48089 .16085 L
s
.846 1 0 r
.48159 .18931 m
.48097 .16107 L
s
.833 1 0 r
.48159 .18931 m
.48112 .16074 L
s
.705 1 0 r
.48159 .18931 m
.46028 .16584 L
s
.693 1 0 r
.48159 .18931 m
.45991 .1658 L
s
.709 1 0 r
.48159 .18931 m
.46025 .16602 L
s
.7 1 0 r
.48159 .18931 m
.46007 .16589 L
s
.701 1 0 r
.48159 .18931 m
.4599 .16605 L
s
.713 1 0 r
.48159 .18931 m
.46013 .16624 L
s
1 .783 0 r
.48159 .18931 m
.46275 .18582 L
s
1 .775 0 r
.48159 .18931 m
.46292 .18605 L
s
1 .793 0 r
.48159 .18931 m
.46248 .18596 L
s
1 .784 0 r
.48159 .18931 m
.46269 .186 L
s
1 .789 0 r
.48159 .18931 m
.46253 .18618 L
s
1 .779 0 r
.48159 .18931 m
.46277 .18623 L
s
1 .82 0 r
.48159 .18931 m
.5007 .18315 L
s
1 .817 0 r
.48159 .18931 m
.50055 .18294 L
s
1 .811 0 r
.48159 .18931 m
.50043 .18305 L
s
1 .818 0 r
.48159 .18931 m
.50062 .18306 L
s
1 .811 0 r
.48159 .18931 m
.50048 .18318 L
s
1 .814 0 r
.48159 .18931 m
.50059 .18328 L
s
.972 1 0 r
.48159 .18931 m
.49714 .16951 L
s
.971 1 0 r
.48159 .18931 m
.497 .16939 L
s
.964 1 0 r
.48159 .18931 m
.49711 .16925 L
s
1 .986 0 r
.48159 .18931 m
.49723 .17094 L
s
.964 1 0 r
.48159 .18931 m
.49725 .16938 L
s
1 .981 0 r
.48159 .18931 m
.49717 .17103 L
s
1 .523 0 r
.48159 .18931 m
.49267 .18292 L
s
1 .534 0 r
.48159 .18931 m
.49253 .18218 L
s
1 .537 0 r
.48159 .18931 m
.49285 .18253 L
s
1 .517 0 r
.48159 .18931 m
.49218 .18238 L
s
1 .525 0 r
.48159 .18931 m
.49251 .18254 L
s
1 .511 0 r
.48159 .18931 m
.49228 .18282 L
s
.105 1 0 r
.48159 .18931 m
.49441 .23388 L
s
.48159 .18931 m
.49429 .23391 L
s
.1 1 0 r
.48159 .18931 m
.49429 .23403 L
s
.102 1 0 r
.48159 .18931 m
.49453 .23393 L
s
.097 1 0 r
.48159 .18931 m
.49453 .23405 L
s
.48159 .18931 m
.49441 .23408 L
s
1 .931 0 r
.48139 .18943 m
.46284 .20268 L
s
1 .941 0 r
.48139 .18943 m
.46238 .20243 L
s
1 .929 0 r
.48139 .18943 m
.46268 .20235 L
s
1 .949 0 r
.48139 .18943 m
.46238 .20276 L
s
1 .938 0 r
.48139 .18943 m
.4626 .20261 L
s
1 .943 0 r
.48139 .18943 m
.46265 .20291 L
s
.82 1 0 r
.48139 .18943 m
.481 .16055 L
s
.828 1 0 r
.48139 .18943 m
.48068 .16075 L
s
.825 1 0 r
.48139 .18943 m
.48086 .16067 L
s
.832 1 0 r
.48139 .18943 m
.48089 .16085 L
s
.841 1 0 r
.48139 .18943 m
.48097 .16107 L
s
.828 1 0 r
.48139 .18943 m
.48112 .16074 L
s
.707 1 0 r
.48139 .18943 m
.46028 .16584 L
s
.695 1 0 r
.48139 .18943 m
.45991 .1658 L
s
.711 1 0 r
.48139 .18943 m
.46025 .16602 L
s
.703 1 0 r
.48139 .18943 m
.46007 .16589 L
s
.48139 .18943 m
.4599 .16605 L
s
.715 1 0 r
.48139 .18943 m
.46013 .16624 L
s
1 .776 0 r
.48139 .18943 m
.46275 .18582 L
s
1 .767 0 r
.48139 .18943 m
.46292 .18605 L
s
1 .786 0 r
.48139 .18943 m
.46248 .18596 L
s
1 .777 0 r
.48139 .18943 m
.46269 .186 L
s
1 .782 0 r
.48139 .18943 m
.46253 .18618 L
s
1 .772 0 r
.48139 .18943 m
.46277 .18623 L
s
1 .83 0 r
.48139 .18943 m
.5007 .18315 L
s
1 .827 0 r
.48139 .18943 m
.50055 .18294 L
s
1 .821 0 r
.48139 .18943 m
.50043 .18305 L
s
1 .828 0 r
.48139 .18943 m
.50062 .18306 L
s
1 .821 0 r
.48139 .18943 m
.50048 .18318 L
s
1 .824 0 r
.48139 .18943 m
.50059 .18328 L
s
.963 1 0 r
.48139 .18943 m
.49714 .16951 L
s
.962 1 0 r
.48139 .18943 m
.497 .16939 L
s
.955 1 0 r
.48139 .18943 m
.49711 .16925 L
s
1 .995 0 r
.48139 .18943 m
.49723 .17094 L
s
.956 1 0 r
.48139 .18943 m
.49725 .16938 L
s
1 .99 0 r
.48139 .18943 m
.49717 .17103 L
s
1 .532 0 r
.48139 .18943 m
.49267 .18292 L
s
1 .543 0 r
.48139 .18943 m
.49253 .18218 L
s
1 .546 0 r
.48139 .18943 m
.49285 .18253 L
s
1 .527 0 r
.48139 .18943 m
.49218 .18238 L
s
1 .534 0 r
.48139 .18943 m
.49251 .18254 L
s
1 .52 0 r
.48139 .18943 m
.49228 .18282 L
s
.107 1 0 r
.48139 .18943 m
.49441 .23388 L
s
.48139 .18943 m
.49429 .23391 L
s
.103 1 0 r
.48139 .18943 m
.49429 .23403 L
s
.104 1 0 r
.48139 .18943 m
.49453 .23393 L
s
.099 1 0 r
.48139 .18943 m
.49453 .23405 L
s
.48139 .18943 m
.49441 .23408 L
s
1 .061 0 r
.41384 .09542 m
.41368 .09395 L
s
1 .046 0 r
.41384 .09542 m
.4138 .0943 L
s
1 .048 0 r
.41384 .09542 m
.41361 .09427 L
s
1 .063 0 r
.41384 .09542 m
.41345 .09392 L
s
1 .053 0 r
.41384 .09542 m
.41343 .0942 L
s
1 .167 0 r
.41384 .09542 m
.41338 .09137 L
s
1 .158 0 r
.41384 .09542 m
.4132 .09161 L
s
1 .178 0 r
.41384 .09542 m
.41286 .09117 L
s
1 .148 0 r
.41384 .09542 m
.41279 .09195 L
s
1 .163 0 r
.41384 .09542 m
.41277 .09157 L
s
1 .142 0 r
.41384 .09542 m
.41323 .092 L
s
1 .354 0 r
.41384 .09542 m
.41273 .08682 L
s
1 .346 0 r
.41384 .09542 m
.4127 .08703 L
s
1 .356 0 r
.41384 .09542 m
.41294 .08674 L
s
1 .331 0 r
.41384 .09542 m
.41281 .08738 L
s
1 .368 0 r
.41384 .09542 m
.41264 .08648 L
s
1 .354 0 r
.41384 .09542 m
.41247 .08685 L
s
.391 1 0 r
.41384 .09542 m
.45298 .09984 L
s
.388 1 0 r
.41384 .09542 m
.45307 .09946 L
s
.387 1 0 r
.41384 .09542 m
.45309 .09963 L
s
.385 1 0 r
.41384 .09542 m
.4531 .09981 L
s
.383 1 0 r
.41384 .09542 m
.45313 .10016 L
s
.381 1 0 r
.41384 .09542 m
.45323 .09977 L
s
1 .292 0 r
.41384 .09542 m
.41436 .10254 L
s
1 .268 0 r
.41384 .09542 m
.41429 .10197 L
s
1 .276 0 r
.41384 .09542 m
.41449 .10215 L
s
1 .285 0 r
.41384 .09542 m
.41424 .10238 L
s
1 .279 0 r
.41384 .09542 m
.41434 .10222 L
s
1 .289 0 r
.41384 .09542 m
.41452 .10245 L
s
.382 1 0 r
.41384 .09542 m
.37633 .10817 L
s
.384 1 0 r
.41384 .09542 m
.37623 .10768 L
s
.38 1 0 r
.41384 .09542 m
.37626 .10803 L
s
.383 1 0 r
.41384 .09542 m
.37641 .10829 L
s
.386 1 0 r
.41384 .09542 m
.37634 .10784 L
s
.388 1 0 r
.41384 .09542 m
.37648 .10808 L
s
1 .015 0 r
.41368 .09395 m
.4138 .0943 L
s
1 .014 0 r
.41368 .09395 m
.41361 .09427 L
s
1 .01 0 r
.41368 .09395 m
.41345 .09392 L
s
1 .015 0 r
.41368 .09395 m
.41343 .0942 L
s
1 .106 0 r
.41368 .09395 m
.41338 .09137 L
s
1 .097 0 r
.41368 .09395 m
.4132 .09161 L
s
1 .118 0 r
.41368 .09395 m
.41286 .09117 L
s
1 .089 0 r
.41368 .09395 m
.41279 .09195 L
s
1 .104 0 r
.41368 .09395 m
.41277 .09157 L
s
1 .082 0 r
.41368 .09395 m
.41323 .092 L
s
1 .294 0 r
.41368 .09395 m
.41273 .08682 L
s
1 .285 0 r
.41368 .09395 m
.4127 .08703 L
s
1 .296 0 r
.41368 .09395 m
.41294 .08674 L
s
1 .271 0 r
.41368 .09395 m
.41281 .08738 L
s
1 .308 0 r
.41368 .09395 m
.41264 .08648 L
s
1 .294 0 r
.41368 .09395 m
.41247 .08685 L
s
.376 1 0 r
.41368 .09395 m
.45298 .09984 L
s
.375 1 0 r
.41368 .09395 m
.45307 .09946 L
s
.373 1 0 r
.41368 .09395 m
.45309 .09963 L
s
.371 1 0 r
.41368 .09395 m
.4531 .09981 L
s
.368 1 0 r
.41368 .09395 m
.45313 .10016 L
s
.366 1 0 r
.41368 .09395 m
.45323 .09977 L
s
1 .352 0 r
.41368 .09395 m
.41436 .10254 L
s
1 .329 0 r
.41368 .09395 m
.41429 .10197 L
s
1 .337 0 r
.41368 .09395 m
.41449 .10215 L
s
1 .345 0 r
.41368 .09395 m
.41424 .10238 L
s
1 .339 0 r
.41368 .09395 m
.41434 .10222 L
s
1 .349 0 r
.41368 .09395 m
.41452 .10245 L
s
.367 1 0 r
.41368 .09395 m
.37633 .10817 L
s
.37 1 0 r
.41368 .09395 m
.37623 .10768 L
s
.366 1 0 r
.41368 .09395 m
.37626 .10803 L
s
.368 1 0 r
.41368 .09395 m
.37641 .10829 L
s
.372 1 0 r
.41368 .09395 m
.37634 .10784 L
s
.374 1 0 r
.41368 .09395 m
.37648 .10808 L
s
1 .008 0 r
.4138 .0943 m
.41361 .09427 L
s
1 .021 0 r
.4138 .0943 m
.41345 .09392 L
s
1 .016 0 r
.4138 .0943 m
.41343 .0942 L
s
1 .121 0 r
.4138 .0943 m
.41338 .09137 L
s
1 .112 0 r
.4138 .0943 m
.4132 .09161 L
s
1 .134 0 r
.4138 .0943 m
.41286 .09117 L
s
1 .104 0 r
.4138 .0943 m
.41279 .09195 L
s
1 .119 0 r
.4138 .0943 m
.41277 .09157 L
s
1 .097 0 r
.4138 .0943 m
.41323 .092 L
s
1 .309 0 r
.4138 .0943 m
.41273 .08682 L
s
1 .3 0 r
.4138 .0943 m
.4127 .08703 L
s
1 .311 0 r
.4138 .0943 m
.41294 .08674 L
s
1 .286 0 r
.4138 .0943 m
.41281 .08738 L
s
1 .323 0 r
.4138 .0943 m
.41264 .08648 L
s
1 .309 0 r
.4138 .0943 m
.41247 .08685 L
s
.383 1 0 r
.4138 .0943 m
.45298 .09984 L
s
.381 1 0 r
.4138 .0943 m
.45307 .09946 L
s
.38 1 0 r
.4138 .0943 m
.45309 .09963 L
s
.378 1 0 r
.4138 .0943 m
.4531 .09981 L
s
.375 1 0 r
.4138 .0943 m
.45313 .10016 L
s
.373 1 0 r
.4138 .0943 m
.45323 .09977 L
s
1 .338 0 r
.4138 .0943 m
.41436 .10254 L
s
1 .314 0 r
.4138 .0943 m
.41429 .10197 L
s
1 .322 0 r
.4138 .0943 m
.41449 .10215 L
s
1 .331 0 r
.4138 .0943 m
.41424 .10238 L
s
1 .325 0 r
.4138 .0943 m
.41434 .10222 L
s
1 .334 0 r
.4138 .0943 m
.41452 .10245 L
s
.368 1 0 r
.4138 .0943 m
.37633 .10817 L
s
.371 1 0 r
.4138 .0943 m
.37623 .10768 L
s
.367 1 0 r
.4138 .0943 m
.37626 .10803 L
s
.369 1 0 r
.4138 .0943 m
.37641 .10829 L
s
.372 1 0 r
.4138 .0943 m
.37634 .10784 L
s
.375 1 0 r
.4138 .0943 m
.37648 .10808 L
s
1 .016 0 r
.41361 .09427 m
.41345 .09392 L
s
1 .008 0 r
.41361 .09427 m
.41343 .0942 L
s
1 .119 0 r
.41361 .09427 m
.41338 .09137 L
s
1 .11 0 r
.41361 .09427 m
.4132 .09161 L
s
1 .131 0 r
.41361 .09427 m
.41286 .09117 L
s
1 .1 0 r
.41361 .09427 m
.41279 .09195 L
s
1 .116 0 r
.41361 .09427 m
.41277 .09157 L
s
1 .094 0 r
.41361 .09427 m
.41323 .092 L
s
1 .307 0 r
.41361 .09427 m
.41273 .08682 L
s
1 .298 0 r
.41361 .09427 m
.4127 .08703 L
s
1 .309 0 r
.41361 .09427 m
.41294 .08674 L
s
1 .284 0 r
.41361 .09427 m
.41281 .08738 L
s
1 .321 0 r
.41361 .09427 m
.41264 .08648 L
s
1 .307 0 r
.41361 .09427 m
.41247 .08685 L
s
.375 1 0 r
.41361 .09427 m
.45298 .09984 L
s
.374 1 0 r
.41361 .09427 m
.45307 .09946 L
s
.372 1 0 r
.41361 .09427 m
.45309 .09963 L
s
.37 1 0 r
.41361 .09427 m
.4531 .09981 L
s
.367 1 0 r
.41361 .09427 m
.45313 .10016 L
s
.366 1 0 r
.41361 .09427 m
.45323 .09977 L
s
1 .339 0 r
.41361 .09427 m
.41436 .10254 L
s
1 .316 0 r
.41361 .09427 m
.41429 .10197 L
s
1 .324 0 r
.41361 .09427 m
.41449 .10215 L
s
1 .332 0 r
.41361 .09427 m
.41424 .10238 L
s
1 .326 0 r
.41361 .09427 m
.41434 .10222 L
s
1 .336 0 r
.41361 .09427 m
.41452 .10245 L
s
.375 1 0 r
.41361 .09427 m
.37633 .10817 L
s
.378 1 0 r
.41361 .09427 m
.37623 .10768 L
s
.374 1 0 r
.41361 .09427 m
.37626 .10803 L
s
.376 1 0 r
.41361 .09427 m
.37641 .10829 L
s
.379 1 0 r
.41361 .09427 m
.37634 .10784 L
s
.382 1 0 r
.41361 .09427 m
.37648 .10808 L
s
1 .011 0 r
.41345 .09392 m
.41343 .0942 L
s
1 .104 0 r
.41345 .09392 m
.41338 .09137 L
s
1 .095 0 r
.41345 .09392 m
.4132 .09161 L
s
1 .115 0 r
.41345 .09392 m
.41286 .09117 L
s
1 .085 0 r
.41345 .09392 m
.41279 .09195 L
s
1 .1 0 r
.41345 .09392 m
.41277 .09157 L
s
1 .079 0 r
.41345 .09392 m
.41323 .092 L
s
1 .292 0 r
.41345 .09392 m
.41273 .08682 L
s
1 .283 0 r
.41345 .09392 m
.4127 .08703 L
s
1 .294 0 r
.41345 .09392 m
.41294 .08674 L
s
1 .269 0 r
.41345 .09392 m
.41281 .08738 L
s
1 .306 0 r
.41345 .09392 m
.41264 .08648 L
s
1 .291 0 r
.41345 .09392 m
.41247 .08685 L
s
.367 1 0 r
.41345 .09392 m
.45298 .09984 L
s
.365 1 0 r
.41345 .09392 m
.45307 .09946 L
s
.364 1 0 r
.41345 .09392 m
.45309 .09963 L
s
.362 1 0 r
.41345 .09392 m
.4531 .09981 L
s
.359 1 0 r
.41345 .09392 m
.45313 .10016 L
s
.357 1 0 r
.41345 .09392 m
.45323 .09977 L
s
1 .354 0 r
.41345 .09392 m
.41436 .10254 L
s
1 .331 0 r
.41345 .09392 m
.41429 .10197 L
s
1 .339 0 r
.41345 .09392 m
.41449 .10215 L
s
1 .347 0 r
.41345 .09392 m
.41424 .10238 L
s
1 .341 0 r
.41345 .09392 m
.41434 .10222 L
s
1 .351 0 r
.41345 .09392 m
.41452 .10245 L
s
.376 1 0 r
.41345 .09392 m
.37633 .10817 L
s
.379 1 0 r
.41345 .09392 m
.37623 .10768 L
s
.375 1 0 r
.41345 .09392 m
.37626 .10803 L
s
.377 1 0 r
.41345 .09392 m
.37641 .10829 L
s
.381 1 0 r
.41345 .09392 m
.37634 .10784 L
s
.383 1 0 r
.41345 .09392 m
.37648 .10808 L
s
1 .116 0 r
.41343 .0942 m
.41338 .09137 L
s
1 .106 0 r
.41343 .0942 m
.4132 .09161 L
s
1 .126 0 r
.41343 .0942 m
.41286 .09117 L
s
1 .095 0 r
.41343 .0942 m
.41279 .09195 L
s
1 .111 0 r
.41343 .0942 m
.41277 .09157 L
s
1 .09 0 r
.41343 .0942 m
.41323 .092 L
s
1 .303 0 r
.41343 .0942 m
.41273 .08682 L
s
1 .294 0 r
.41343 .0942 m
.4127 .08703 L
s
1 .305 0 r
.41343 .0942 m
.41294 .08674 L
s
1 .28 0 r
.41343 .0942 m
.41281 .08738 L
s
1 .317 0 r
.41343 .0942 m
.41264 .08648 L
s
1 .303 0 r
.41343 .0942 m
.41247 .08685 L
s
.368 1 0 r
.41343 .0942 m
.45298 .09984 L
s
.366 1 0 r
.41343 .0942 m
.45307 .09946 L
s
.364 1 0 r
.41343 .0942 m
.45309 .09963 L
s
.363 1 0 r
.41343 .0942 m
.4531 .09981 L
s
.36 1 0 r
.41343 .0942 m
.45313 .10016 L
s
.358 1 0 r
.41343 .0942 m
.45323 .09977 L
s
1 .343 0 r
.41343 .0942 m
.41436 .10254 L
s
1 .319 0 r
.41343 .0942 m
.41429 .10197 L
s
1 .328 0 r
.41343 .0942 m
.41449 .10215 L
s
1 .336 0 r
.41343 .0942 m
.41424 .10238 L
s
1 .33 0 r
.41343 .0942 m
.41434 .10222 L
s
1 .34 0 r
.41343 .0942 m
.41452 .10245 L
s
.381 1 0 r
.41343 .0942 m
.37633 .10817 L
s
.384 1 0 r
.41343 .0942 m
.37623 .10768 L
s
.379 1 0 r
.41343 .0942 m
.37626 .10803 L
s
.382 1 0 r
.41343 .0942 m
.37641 .10829 L
s
.385 1 0 r
.41343 .0942 m
.37634 .10784 L
s
.387 1 0 r
.41343 .0942 m
.37648 .10808 L
s
1 .012 0 r
.41338 .09137 m
.4132 .09161 L
s
1 .023 0 r
.41338 .09137 m
.41286 .09117 L
s
1 .034 0 r
.41338 .09137 m
.41279 .09195 L
s
1 .026 0 r
.41338 .09137 m
.41277 .09157 L
s
1 .027 0 r
.41338 .09137 m
.41323 .092 L
s
1 .458 0 r
.41338 .09137 m
.41436 .10254 L
s
1 .435 0 r
.41338 .09137 m
.41429 .10197 L
s
1 .443 0 r
.41338 .09137 m
.41449 .10215 L
s
1 .451 0 r
.41338 .09137 m
.41424 .10238 L
s
1 .445 0 r
.41338 .09137 m
.41434 .10222 L
s
1 .455 0 r
.41338 .09137 m
.41452 .10245 L
s
1 .135 0 r
.41338 .09137 m
.41314 .09467 L
s
1 .129 0 r
.41338 .09137 m
.41281 .09448 L
s
1 .153 0 r
.41338 .09137 m
.41299 .09508 L
s
1 .145 0 r
.41338 .09137 m
.41271 .09485 L
s
1 .141 0 r
.41338 .09137 m
.41364 .09481 L
s
1 .15 0 r
.41338 .09137 m
.41335 .09505 L
s
1 .023 0 r
.4132 .09161 m
.41286 .09117 L
s
1 .022 0 r
.4132 .09161 m
.41279 .09195 L
s
1 .018 0 r
.4132 .09161 m
.41277 .09157 L
s
1 .016 0 r
.4132 .09161 m
.41323 .092 L
s
1 .449 0 r
.4132 .09161 m
.41436 .10254 L
s
1 .425 0 r
.4132 .09161 m
.41429 .10197 L
s
1 .434 0 r
.4132 .09161 m
.41449 .10215 L
s
1 .442 0 r
.4132 .09161 m
.41424 .10238 L
s
1 .436 0 r
.4132 .09161 m
.41434 .10222 L
s
1 .446 0 r
.4132 .09161 m
.41452 .10245 L
s
1 .125 0 r
.4132 .09161 m
.41314 .09467 L
s
1 .118 0 r
.4132 .09161 m
.41281 .09448 L
s
1 .142 0 r
.4132 .09161 m
.41299 .09508 L
s
1 .134 0 r
.4132 .09161 m
.41271 .09485 L
s
1 .132 0 r
.4132 .09161 m
.41364 .09481 L
s
1 .141 0 r
.4132 .09161 m
.41335 .09505 L
s
1 .032 0 r
.41286 .09117 m
.41279 .09195 L
s
1 .017 0 r
.41286 .09117 m
.41277 .09157 L
s
1 .037 0 r
.41286 .09117 m
.41323 .092 L
s
1 .469 0 r
.41286 .09117 m
.41436 .10254 L
s
1 .445 0 r
.41286 .09117 m
.41429 .10197 L
s
1 .454 0 r
.41286 .09117 m
.41449 .10215 L
s
1 .461 0 r
.41286 .09117 m
.41424 .10238 L
s
1 .456 0 r
.41286 .09117 m
.41434 .10222 L
s
1 .466 0 r
.41286 .09117 m
.41452 .10245 L
s
1 .144 0 r
.41286 .09117 m
.41314 .09467 L
s
1 .135 0 r
.41286 .09117 m
.41281 .09448 L
s
1 .16 0 r
.41286 .09117 m
.41299 .09508 L
s
1 .151 0 r
.41286 .09117 m
.41271 .09485 L
s
1 .152 0 r
.41286 .09117 m
.41364 .09481 L
s
1 .16 0 r
.41286 .09117 m
.41335 .09505 L
s
1 .016 0 r
.41279 .09195 m
.41277 .09157 L
s
1 .018 0 r
.41279 .09195 m
.41323 .092 L
s
1 .437 0 r
.41279 .09195 m
.41436 .10254 L
s
1 .414 0 r
.41279 .09195 m
.41429 .10197 L
s
1 .422 0 r
.41279 .09195 m
.41449 .10215 L
s
1 .43 0 r
.41279 .09195 m
.41424 .10238 L
s
1 .424 0 r
.41279 .09195 m
.41434 .10222 L
s
1 .435 0 r
.41279 .09195 m
.41452 .10245 L
s
1 .112 0 r
.41279 .09195 m
.41314 .09467 L
s
1 .103 0 r
.41279 .09195 m
.41281 .09448 L
s
1 .128 0 r
.41279 .09195 m
.41299 .09508 L
s
1 .118 0 r
.41279 .09195 m
.41271 .09485 L
s
1 .122 0 r
.41279 .09195 m
.41364 .09481 L
s
1 .128 0 r
.41279 .09195 m
.41335 .09505 L
s
1 .026 0 r
.41277 .09157 m
.41323 .092 L
s
1 .453 0 r
.41277 .09157 m
.41436 .10254 L
s
1 .429 0 r
.41277 .09157 m
.41429 .10197 L
s
1 .438 0 r
.41277 .09157 m
.41449 .10215 L
s
1 .446 0 r
.41277 .09157 m
.41424 .10238 L
s
1 .44 0 r
.41277 .09157 m
.41434 .10222 L
s
1 .45 0 r
.41277 .09157 m
.41452 .10245 L
s
1 .128 0 r
.41277 .09157 m
.41314 .09467 L
s
1 .119 0 r
.41277 .09157 m
.41281 .09448 L
s
1 .144 0 r
.41277 .09157 m
.41299 .09508 L
s
1 .134 0 r
.41277 .09157 m
.41271 .09485 L
s
1 .137 0 r
.41277 .09157 m
.41364 .09481 L
s
1 .144 0 r
.41277 .09157 m
.41335 .09505 L
s
1 .433 0 r
.41323 .092 m
.41436 .10254 L
s
1 .41 0 r
.41323 .092 m
.41429 .10197 L
s
1 .418 0 r
.41323 .092 m
.41449 .10215 L
s
1 .426 0 r
.41323 .092 m
.41424 .10238 L
s
1 .42 0 r
.41323 .092 m
.41434 .10222 L
s
1 .43 0 r
.41323 .092 m
.41452 .10245 L
s
1 .109 0 r
.41323 .092 m
.41314 .09467 L
s
1 .103 0 r
.41323 .092 m
.41281 .09448 L
s
1 .126 0 r
.41323 .092 m
.41299 .09508 L
s
1 .118 0 r
.41323 .092 m
.41271 .09485 L
s
1 .116 0 r
.41323 .092 m
.41364 .09481 L
s
1 .125 0 r
.41323 .092 m
.41335 .09505 L
s
1 .009 0 r
.41273 .08682 m
.4127 .08703 L
s
.41273 .08682 m
.41294 .08674 L
s
1 .023 0 r
.41273 .08682 m
.41281 .08738 L
s
1 .014 0 r
.41273 .08682 m
.41264 .08648 L
s
1 .011 0 r
.41273 .08682 m
.41247 .08685 L
s
1 .13 0 r
.41273 .08682 m
.41241 .08365 L
s
1 .118 0 r
.41273 .08682 m
.4123 .08395 L
s
1 .103 0 r
.41273 .08682 m
.41246 .0843 L
s
1 .015 0 r
.4127 .08703 m
.41294 .08674 L
s
.4127 .08703 m
.41281 .08738 L
s
1 .022 0 r
.4127 .08703 m
.41264 .08648 L
s
1 .012 0 r
.4127 .08703 m
.41247 .08685 L
s
1 .138 0 r
.4127 .08703 m
.41241 .08365 L
s
1 .127 0 r
.4127 .08703 m
.4123 .08395 L
s
1 .112 0 r
.4127 .08703 m
.41246 .0843 L
s
1 .026 0 r
.41294 .08674 m
.41281 .08738 L
s
1 .016 0 r
.41294 .08674 m
.41264 .08648 L
s
1 .02 0 r
.41294 .08674 m
.41247 .08685 L
s
1 .128 0 r
.41294 .08674 m
.41241 .08365 L
s
1 .117 0 r
.41294 .08674 m
.4123 .08395 L
s
1 .102 0 r
.41294 .08674 m
.41246 .0843 L
s
1 .037 0 r
.41281 .08738 m
.41264 .08648 L
s
1 .026 0 r
.41281 .08738 m
.41247 .08685 L
s
1 .153 0 r
.41281 .08738 m
.41241 .08365 L
s
1 .142 0 r
.41281 .08738 m
.4123 .08395 L
s
1 .127 0 r
.41281 .08738 m
.41246 .0843 L
s
1 .017 0 r
.41264 .08648 m
.41247 .08685 L
s
1 .116 0 r
.41264 .08648 m
.41241 .08365 L
s
1 .105 0 r
.41264 .08648 m
.4123 .08395 L
s
1 .089 0 r
.41264 .08648 m
.41246 .0843 L
s
1 .131 0 r
.41247 .08685 m
.41241 .08365 L
s
1 .119 0 r
.41247 .08685 m
.4123 .08395 L
s
1 .104 0 r
.41247 .08685 m
.41246 .0843 L
s
1 .013 0 r
.41241 .08365 m
.4123 .08395 L
s
1 .027 0 r
.41241 .08365 m
.41246 .0843 L
s
1 .016 0 r
.4123 .08395 m
.41246 .0843 L
s
1 .008 0 r
.39239 .19859 m
.39226 .19873 L
s
1 .011 0 r
.39239 .19859 m
.39242 .19885 L
s
1 .008 0 r
.39239 .19859 m
.39255 .19848 L
s
1 .012 0 r
.39239 .19859 m
.3927 .19858 L
s
.39239 .19859 m
.39261 .19878 L
s
1 .776 0 r
.39239 .19859 m
.37583 .20787 L
s
1 .769 0 r
.39239 .19859 m
.37602 .20785 L
s
1 .783 0 r
.39239 .19859 m
.3757 .20802 L
s
1 .781 0 r
.39239 .19859 m
.37583 .20814 L
s
1 .767 0 r
.39239 .19859 m
.37615 .208 L
s
1 .775 0 r
.39239 .19859 m
.37602 .20815 L
s
1 .632 0 r
.39239 .19859 m
.40744 .20215 L
s
1 .639 0 r
.39239 .19859 m
.40771 .20177 L
s
1 .644 0 r
.39239 .19859 m
.40775 .20209 L
s
1 .643 0 r
.39239 .19859 m
.40765 .20247 L
s
1 .654 0 r
.39239 .19859 m
.40805 .20194 L
s
1 .655 0 r
.39239 .19859 m
.40799 .20235 L
s
1 .837 0 r
.39239 .19859 m
.41261 .20183 L
s
.39239 .19859 m
.41265 .20164 L
s
1 .847 0 r
.39239 .19859 m
.41285 .20188 L
s
1 .845 0 r
.39239 .19859 m
.41287 .20148 L
s
.39239 .19859 m
.41284 .20166 L
s
1 .853 0 r
.39239 .19859 m
.41304 .20169 L
s
.893 1 0 r
.39239 .19859 m
.40792 .17638 L
s
.884 1 0 r
.39239 .19859 m
.40807 .17623 L
s
.894 1 0 r
.39239 .19859 m
.40811 .17656 L
s
.891 1 0 r
.39239 .19859 m
.40776 .17621 L
s
.902 1 0 r
.39239 .19859 m
.40787 .17663 L
s
.901 1 0 r
.39239 .19859 m
.40767 .17647 L
s
1 .008 0 r
.39226 .19873 m
.39242 .19885 L
s
1 .016 0 r
.39226 .19873 m
.39255 .19848 L
s
1 .019 0 r
.39226 .19873 m
.3927 .19858 L
s
1 .015 0 r
.39226 .19873 m
.39261 .19878 L
s
1 .768 0 r
.39226 .19873 m
.37583 .20787 L
s
1 .761 0 r
.39226 .19873 m
.37602 .20785 L
s
1 .776 0 r
.39226 .19873 m
.3757 .20802 L
s
1 .774 0 r
.39226 .19873 m
.37583 .20814 L
s
1 .759 0 r
.39226 .19873 m
.37615 .208 L
s
1 .767 0 r
.39226 .19873 m
.37602 .20815 L
s
1 .636 0 r
.39226 .19873 m
.40744 .20215 L
s
1 .643 0 r
.39226 .19873 m
.40771 .20177 L
s
1 .648 0 r
.39226 .19873 m
.40775 .20209 L
s
1 .647 0 r
.39226 .19873 m
.40765 .20247 L
s
1 .658 0 r
.39226 .19873 m
.40805 .20194 L
s
1 .659 0 r
.39226 .19873 m
.40799 .20235 L
s
1 .841 0 r
.39226 .19873 m
.41261 .20183 L
s
1 .842 0 r
.39226 .19873 m
.41265 .20164 L
s
1 .851 0 r
.39226 .19873 m
.41285 .20188 L
s
1 .85 0 r
.39226 .19873 m
.41287 .20148 L
s
.39226 .19873 m
.41284 .20166 L
s
1 .858 0 r
.39226 .19873 m
.41304 .20169 L
s
.885 1 0 r
.39226 .19873 m
.40792 .17638 L
s
.876 1 0 r
.39226 .19873 m
.40807 .17623 L
s
.886 1 0 r
.39226 .19873 m
.40811 .17656 L
s
.883 1 0 r
.39226 .19873 m
.40776 .17621 L
s
.895 1 0 r
.39226 .19873 m
.40787 .17663 L
s
.894 1 0 r
.39226 .19873 m
.40767 .17647 L
s
1 .016 0 r
.39242 .19885 m
.39255 .19848 L
s
.39242 .19885 m
.3927 .19858 L
s
1 .008 0 r
.39242 .19885 m
.39261 .19878 L
s
1 .772 0 r
.39242 .19885 m
.37583 .20787 L
s
1 .764 0 r
.39242 .19885 m
.37602 .20785 L
s
1 .779 0 r
.39242 .19885 m
.3757 .20802 L
s
1 .777 0 r
.39242 .19885 m
.37583 .20814 L
s
1 .763 0 r
.39242 .19885 m
.37615 .208 L
s
1 .77 0 r
.39242 .19885 m
.37602 .20815 L
s
1 .629 0 r
.39242 .19885 m
.40744 .20215 L
s
1 .636 0 r
.39242 .19885 m
.40771 .20177 L
s
1 .64 0 r
.39242 .19885 m
.40775 .20209 L
s
.39242 .19885 m
.40765 .20247 L
s
1 .651 0 r
.39242 .19885 m
.40805 .20194 L
s
1 .652 0 r
.39242 .19885 m
.40799 .20235 L
s
1 .834 0 r
.39242 .19885 m
.41261 .20183 L
s
.39242 .19885 m
.41265 .20164 L
s
1 .844 0 r
.39242 .19885 m
.41285 .20188 L
s
1 .843 0 r
.39242 .19885 m
.41287 .20148 L
s
1 .842 0 r
.39242 .19885 m
.41284 .20166 L
s
1 .851 0 r
.39242 .19885 m
.41304 .20169 L
s
.885 1 0 r
.39242 .19885 m
.40792 .17638 L
s
.876 1 0 r
.39242 .19885 m
.40807 .17623 L
s
.886 1 0 r
.39242 .19885 m
.40811 .17656 L
s
.883 1 0 r
.39242 .19885 m
.40776 .17621 L
s
.894 1 0 r
.39242 .19885 m
.40787 .17663 L
s
.893 1 0 r
.39242 .19885 m
.40767 .17647 L
s
1 .007 0 r
.39255 .19848 m
.3927 .19858 L
s
1 .012 0 r
.39255 .19848 m
.39261 .19878 L
s
1 .784 0 r
.39255 .19848 m
.37583 .20787 L
s
1 .776 0 r
.39255 .19848 m
.37602 .20785 L
s
1 .791 0 r
.39255 .19848 m
.3757 .20802 L
s
1 .789 0 r
.39255 .19848 m
.37583 .20814 L
s
1 .775 0 r
.39255 .19848 m
.37615 .208 L
s
1 .782 0 r
.39255 .19848 m
.37602 .20815 L
s
1 .627 0 r
.39255 .19848 m
.40744 .20215 L
s
1 .634 0 r
.39255 .19848 m
.40771 .20177 L
s
1 .639 0 r
.39255 .19848 m
.40775 .20209 L
s
1 .638 0 r
.39255 .19848 m
.40765 .20247 L
s
1 .649 0 r
.39255 .19848 m
.40805 .20194 L
s
1 .65 0 r
.39255 .19848 m
.40799 .20235 L
s
1 .831 0 r
.39255 .19848 m
.41261 .20183 L
s
.39255 .19848 m
.41265 .20164 L
s
1 .841 0 r
.39255 .19848 m
.41285 .20188 L
s
1 .84 0 r
.39255 .19848 m
.41287 .20148 L
s
1 .839 0 r
.39255 .19848 m
.41284 .20166 L
s
1 .848 0 r
.39255 .19848 m
.41304 .20169 L
s
.9 1 0 r
.39255 .19848 m
.40792 .17638 L
s
.892 1 0 r
.39255 .19848 m
.40807 .17623 L
s
.902 1 0 r
.39255 .19848 m
.40811 .17656 L
s
.898 1 0 r
.39255 .19848 m
.40776 .17621 L
s
.91 1 0 r
.39255 .19848 m
.40787 .17663 L
s
.909 1 0 r
.39255 .19848 m
.40767 .17647 L
s
1 .009 0 r
.3927 .19858 m
.39261 .19878 L
s
1 .787 0 r
.3927 .19858 m
.37583 .20787 L
s
1 .78 0 r
.3927 .19858 m
.37602 .20785 L
s
1 .794 0 r
.3927 .19858 m
.3757 .20802 L
s
1 .792 0 r
.3927 .19858 m
.37583 .20814 L
s
1 .778 0 r
.3927 .19858 m
.37615 .208 L
s
1 .785 0 r
.3927 .19858 m
.37602 .20815 L
s
1 .62 0 r
.3927 .19858 m
.40744 .20215 L
s
1 .627 0 r
.3927 .19858 m
.40771 .20177 L
s
1 .632 0 r
.3927 .19858 m
.40775 .20209 L
s
1 .631 0 r
.3927 .19858 m
.40765 .20247 L
s
1 .642 0 r
.3927 .19858 m
.40805 .20194 L
s
1 .644 0 r
.3927 .19858 m
.40799 .20235 L
s
1 .825 0 r
.3927 .19858 m
.41261 .20183 L
s
.3927 .19858 m
.41265 .20164 L
s
1 .835 0 r
.3927 .19858 m
.41285 .20188 L
s
1 .833 0 r
.3927 .19858 m
.41287 .20148 L
s
.3927 .19858 m
.41284 .20166 L
s
1 .841 0 r
.3927 .19858 m
.41304 .20169 L
s
.9 1 0 r
.3927 .19858 m
.40792 .17638 L
s
.892 1 0 r
.3927 .19858 m
.40807 .17623 L
s
.902 1 0 r
.3927 .19858 m
.40811 .17656 L
s
.898 1 0 r
.3927 .19858 m
.40776 .17621 L
s
.91 1 0 r
.3927 .19858 m
.40787 .17663 L
s
.909 1 0 r
.3927 .19858 m
.40767 .17647 L
s
1 .78 0 r
.39261 .19878 m
.37583 .20787 L
s
1 .773 0 r
.39261 .19878 m
.37602 .20785 L
s
1 .788 0 r
.39261 .19878 m
.3757 .20802 L
s
1 .785 0 r
.39261 .19878 m
.37583 .20814 L
s
1 .771 0 r
.39261 .19878 m
.37615 .208 L
s
1 .779 0 r
.39261 .19878 m
.37602 .20815 L
s
1 .621 0 r
.39261 .19878 m
.40744 .20215 L
s
1 .629 0 r
.39261 .19878 m
.40771 .20177 L
s
1 .633 0 r
.39261 .19878 m
.40775 .20209 L
s
.39261 .19878 m
.40765 .20247 L
s
1 .644 0 r
.39261 .19878 m
.40805 .20194 L
s
1 .645 0 r
.39261 .19878 m
.40799 .20235 L
s
1 .827 0 r
.39261 .19878 m
.41261 .20183 L
s
.39261 .19878 m
.41265 .20164 L
s
1 .837 0 r
.39261 .19878 m
.41285 .20188 L
s
1 .835 0 r
.39261 .19878 m
.41287 .20148 L
s
.39261 .19878 m
.41284 .20166 L
s
1 .843 0 r
.39261 .19878 m
.41304 .20169 L
s
.892 1 0 r
.39261 .19878 m
.40792 .17638 L
s
.883 1 0 r
.39261 .19878 m
.40807 .17623 L
s
.893 1 0 r
.39261 .19878 m
.40811 .17656 L
s
.889 1 0 r
.39261 .19878 m
.40776 .17621 L
s
.901 1 0 r
.39261 .19878 m
.40787 .17663 L
s
.9 1 0 r
.39261 .19878 m
.40767 .17647 L
s
1 .012 0 r
.40311 .21923 m
.40324 .21896 L
s
1 .025 0 r
.40311 .21923 m
.40347 .21873 L
s
1 .022 0 r
.40311 .21923 m
.40361 .21901 L
s
1 .017 0 r
.40311 .21923 m
.40351 .21931 L
s
1 .013 0 r
.40311 .21923 m
.40326 .21951 L
s
.40324 .21896 m
.40347 .21873 L
s
1 .015 0 r
.40324 .21896 m
.40361 .21901 L
s
1 .018 0 r
.40324 .21896 m
.40351 .21931 L
s
1 .023 0 r
.40324 .21896 m
.40326 .21951 L
s
1 .013 0 r
.40347 .21873 m
.40361 .21901 L
s
1 .024 0 r
.40347 .21873 m
.40351 .21931 L
s
1 .033 0 r
.40347 .21873 m
.40326 .21951 L
s
1 .013 0 r
.40361 .21901 m
.40351 .21931 L
s
1 .025 0 r
.40361 .21901 m
.40326 .21951 L
s
1 .013 0 r
.40351 .21931 m
.40326 .21951 L
s
1 .008 0 r
.37583 .20787 m
.37602 .20785 L
s
.37583 .20787 m
.3757 .20802 L
s
1 .011 0 r
.37583 .20787 m
.37583 .20814 L
s
1 .014 0 r
.37583 .20787 m
.37615 .208 L
s
.37583 .20787 m
.37602 .20815 L
s
.948 1 0 r
.37583 .20787 m
.3617 .18634 L
s
.973 1 0 r
.37583 .20787 m
.362 .18689 L
s
.958 1 0 r
.37583 .20787 m
.36163 .18667 L
s
.954 1 0 r
.37583 .20787 m
.36191 .18637 L
s
.37583 .20787 m
.36171 .18653 L
s
.96 1 0 r
.37583 .20787 m
.36188 .18657 L
s
1 .25 0 r
.37583 .20787 m
.36978 .20688 L
s
1 .255 0 r
.37583 .20787 m
.36976 .20636 L
s
1 .244 0 r
.37583 .20787 m
.37011 .20613 L
s
1 .24 0 r
.37583 .20787 m
.37013 .20639 L
s
1 .243 0 r
.37583 .20787 m
.36998 .20672 L
s
1 .232 0 r
.37583 .20787 m
.37026 .20671 L
s
1 .969 0 r
.37583 .20787 m
.35231 .21093 L
s
1 .98 0 r
.37583 .20787 m
.352 .21061 L
s
1 .975 0 r
.37583 .20787 m
.35212 .21055 L
s
1 .981 0 r
.37583 .20787 m
.352 .21075 L
s
1 .973 0 r
.37583 .20787 m
.35219 .21067 L
s
1 .976 0 r
.37583 .20787 m
.35212 .21079 L
s
0 1 .117 r
.37583 .20787 m
.37943 .25956 L
s
0 1 .109 r
.37583 .20787 m
.37958 .25934 L
s
.37583 .20787 m
.37946 .25937 L
s
0 1 .113 r
.37583 .20787 m
.37937 .25945 L
s
0 1 .116 r
.37583 .20787 m
.37955 .25953 L
s
0 1 .113 r
.37583 .20787 m
.37965 .25945 L
s
1 .015 0 r
.37602 .20785 m
.3757 .20802 L
s
1 .014 0 r
.37602 .20785 m
.37583 .20814 L
s
1 .008 0 r
.37602 .20785 m
.37615 .208 L
s
1 .012 0 r
.37602 .20785 m
.37602 .20815 L
s
.944 1 0 r
.37602 .20785 m
.3617 .18634 L
s
.97 1 0 r
.37602 .20785 m
.362 .18689 L
s
.954 1 0 r
.37602 .20785 m
.36163 .18667 L
s
.95 1 0 r
.37602 .20785 m
.36191 .18637 L
s
.951 1 0 r
.37602 .20785 m
.36171 .18653 L
s
.956 1 0 r
.37602 .20785 m
.36188 .18657 L
s
1 .258 0 r
.37602 .20785 m
.36978 .20688 L
s
1 .263 0 r
.37602 .20785 m
.36976 .20636 L
s
1 .251 0 r
.37602 .20785 m
.37011 .20613 L
s
1 .248 0 r
.37602 .20785 m
.37013 .20639 L
s
1 .251 0 r
.37602 .20785 m
.36998 .20672 L
s
1 .24 0 r
.37602 .20785 m
.37026 .20671 L
s
1 .977 0 r
.37602 .20785 m
.35231 .21093 L
s
1 .988 0 r
.37602 .20785 m
.352 .21061 L
s
1 .983 0 r
.37602 .20785 m
.35212 .21055 L
s
1 .989 0 r
.37602 .20785 m
.352 .21075 L
s
1 .98 0 r
.37602 .20785 m
.35219 .21067 L
s
1 .984 0 r
.37602 .20785 m
.35212 .21079 L
s
0 1 .118 r
.37602 .20785 m
.37943 .25956 L
s
0 1 .109 r
.37602 .20785 m
.37958 .25934 L
s
0 1 .11 r
.37602 .20785 m
.37946 .25937 L
s
0 1 .113 r
.37602 .20785 m
.37937 .25945 L
s
0 1 .117 r
.37602 .20785 m
.37955 .25953 L
s
0 1 .114 r
.37602 .20785 m
.37965 .25945 L
s
1 .007 0 r
.3757 .20802 m
.37583 .20814 L
s
1 .018 0 r
.3757 .20802 m
.37615 .208 L
s
1 .014 0 r
.3757 .20802 m
.37602 .20815 L
s
.945 1 0 r
.3757 .20802 m
.3617 .18634 L
s
.971 1 0 r
.3757 .20802 m
.362 .18689 L
s
.955 1 0 r
.3757 .20802 m
.36163 .18667 L
s
.951 1 0 r
.3757 .20802 m
.36191 .18637 L
s
.952 1 0 r
.3757 .20802 m
.36171 .18653 L
s
.957 1 0 r
.3757 .20802 m
.36188 .18657 L
s
1 .246 0 r
.3757 .20802 m
.36978 .20688 L
s
1 .252 0 r
.3757 .20802 m
.36976 .20636 L
s
1 .241 0 r
.3757 .20802 m
.37011 .20613 L
s
1 .237 0 r
.3757 .20802 m
.37013 .20639 L
s
1 .239 0 r
.3757 .20802 m
.36998 .20672 L
s
1 .229 0 r
.3757 .20802 m
.37026 .20671 L
s
1 .963 0 r
.3757 .20802 m
.35231 .21093 L
s
1 .974 0 r
.3757 .20802 m
.352 .21061 L
s
1 .969 0 r
.3757 .20802 m
.35212 .21055 L
s
1 .975 0 r
.3757 .20802 m
.352 .21075 L
s
1 .967 0 r
.3757 .20802 m
.35219 .21067 L
s
1 .97 0 r
.3757 .20802 m
.35212 .21079 L
s
0 1 .111 r
.3757 .20802 m
.37943 .25956 L
s
0 1 .103 r
.3757 .20802 m
.37958 .25934 L
s
0 1 .104 r
.3757 .20802 m
.37946 .25937 L
s
0 1 .107 r
.3757 .20802 m
.37937 .25945 L
s
0 1 .11 r
.3757 .20802 m
.37955 .25953 L
s
0 1 .107 r
.3757 .20802 m
.37965 .25945 L
s
1 .014 0 r
.37583 .20814 m
.37615 .208 L
s
1 .008 0 r
.37583 .20814 m
.37602 .20815 L
s
.938 1 0 r
.37583 .20814 m
.3617 .18634 L
s
.964 1 0 r
.37583 .20814 m
.362 .18689 L
s
.948 1 0 r
.37583 .20814 m
.36163 .18667 L
s
.944 1 0 r
.37583 .20814 m
.36191 .18637 L
s
.945 1 0 r
.37583 .20814 m
.36171 .18653 L
s
.95 1 0 r
.37583 .20814 m
.36188 .18657 L
s
1 .253 0 r
.37583 .20814 m
.36978 .20688 L
s
1 .259 0 r
.37583 .20814 m
.36976 .20636 L
s
1 .248 0 r
.37583 .20814 m
.37011 .20613 L
s
1 .244 0 r
.37583 .20814 m
.37013 .20639 L
s
1 .246 0 r
.37583 .20814 m
.36998 .20672 L
s
1 .235 0 r
.37583 .20814 m
.37026 .20671 L
s
1 .968 0 r
.37583 .20814 m
.35231 .21093 L
s
1 .979 0 r
.37583 .20814 m
.352 .21061 L
s
1 .974 0 r
.37583 .20814 m
.35212 .21055 L
s
1 .98 0 r
.37583 .20814 m
.352 .21075 L
s
1 .971 0 r
.37583 .20814 m
.35219 .21067 L
s
1 .975 0 r
.37583 .20814 m
.35212 .21079 L
s
0 1 .106 r
.37583 .20814 m
.37943 .25956 L
s
0 1 .097 r
.37583 .20814 m
.37958 .25934 L
s
0 1 .098 r
.37583 .20814 m
.37946 .25937 L
s
0 1 .101 r
.37583 .20814 m
.37937 .25945 L
s
0 1 .105 r
.37583 .20814 m
.37955 .25953 L
s
0 1 .102 r
.37583 .20814 m
.37965 .25945 L
s
1 .008 0 r
.37615 .208 m
.37602 .20815 L
s
.936 1 0 r
.37615 .208 m
.3617 .18634 L
s
.962 1 0 r
.37615 .208 m
.362 .18689 L
s
.946 1 0 r
.37615 .208 m
.36163 .18667 L
s
.942 1 0 r
.37615 .208 m
.36191 .18637 L
s
.943 1 0 r
.37615 .208 m
.36171 .18653 L
s
.948 1 0 r
.37615 .208 m
.36188 .18657 L
s
1 .264 0 r
.37615 .208 m
.36978 .20688 L
s
1 .27 0 r
.37615 .208 m
.36976 .20636 L
s
1 .258 0 r
.37615 .208 m
.37011 .20613 L
s
1 .255 0 r
.37615 .208 m
.37013 .20639 L
s
1 .257 0 r
.37615 .208 m
.36998 .20672 L
s
1 .246 0 r
.37615 .208 m
.37026 .20671 L
s
1 .981 0 r
.37615 .208 m
.35231 .21093 L
s
1 .993 0 r
.37615 .208 m
.352 .21061 L
s
1 .987 0 r
.37615 .208 m
.35212 .21055 L
s
1 .993 0 r
.37615 .208 m
.352 .21075 L
s
1 .985 0 r
.37615 .208 m
.35219 .21067 L
s
1 .988 0 r
.37615 .208 m
.35212 .21079 L
s
0 1 .111 r
.37615 .208 m
.37943 .25956 L
s
0 1 .103 r
.37615 .208 m
.37958 .25934 L
s
.37615 .208 m
.37946 .25937 L
s
0 1 .107 r
.37615 .208 m
.37937 .25945 L
s
0 1 .11 r
.37615 .208 m
.37955 .25953 L
s
0 1 .107 r
.37615 .208 m
.37965 .25945 L
s
.934 1 0 r
.37602 .20815 m
.3617 .18634 L
s
.959 1 0 r
.37602 .20815 m
.362 .18689 L
s
.944 1 0 r
.37602 .20815 m
.36163 .18667 L
s
.94 1 0 r
.37602 .20815 m
.36191 .18637 L
s
.37602 .20815 m
.36171 .18653 L
s
.946 1 0 r
.37602 .20815 m
.36188 .18657 L
s
1 .26 0 r
.37602 .20815 m
.36978 .20688 L
s
1 .266 0 r
.37602 .20815 m
.36976 .20636 L
s
1 .255 0 r
.37602 .20815 m
.37011 .20613 L
s
1 .251 0 r
.37602 .20815 m
.37013 .20639 L
s
1 .254 0 r
.37602 .20815 m
.36998 .20672 L
s
1 .243 0 r
.37602 .20815 m
.37026 .20671 L
s
1 .976 0 r
.37602 .20815 m
.35231 .21093 L
s
1 .987 0 r
.37602 .20815 m
.352 .21061 L
s
1 .982 0 r
.37602 .20815 m
.35212 .21055 L
s
1 .987 0 r
.37602 .20815 m
.352 .21075 L
s
1 .979 0 r
.37602 .20815 m
.35219 .21067 L
s
1 .983 0 r
.37602 .20815 m
.35212 .21079 L
s
0 1 .105 r
.37602 .20815 m
.37943 .25956 L
s
0 1 .097 r
.37602 .20815 m
.37958 .25934 L
s
.37602 .20815 m
.37946 .25937 L
s
0 1 .101 r
.37602 .20815 m
.37937 .25945 L
s
0 1 .104 r
.37602 .20815 m
.37955 .25953 L
s
0 1 .101 r
.37602 .20815 m
.37965 .25945 L
s
1 .019 0 r
.46107 .21509 m
.46118 .21464 L
s
1 .024 0 r
.46107 .21509 m
.4608 .21458 L
s
1 .039 0 r
.46107 .21509 m
.46082 .21416 L
s
1 .046 0 r
.46107 .21509 m
.46112 .21396 L
s
1 .033 0 r
.46107 .21509 m
.46129 .21431 L
s
1 .451 0 r
.46107 .21509 m
.46757 .20616 L
s
1 .458 0 r
.46107 .21509 m
.46794 .20624 L
s
1 .446 0 r
.46107 .21509 m
.46774 .20646 L
s
1 .433 0 r
.46107 .21509 m
.46758 .20673 L
s
1 .428 0 r
.46107 .21509 m
.46733 .20671 L
s
1 .438 0 r
.46107 .21509 m
.46785 .2068 L
s
1 .426 0 r
.46107 .21509 m
.47126 .21736 L
s
1 .446 0 r
.46107 .21509 m
.47174 .2174 L
s
1 .435 0 r
.46107 .21509 m
.47153 .21714 L
s
1 .424 0 r
.46107 .21509 m
.47112 .21768 L
s
1 .442 0 r
.46107 .21509 m
.47158 .21769 L
s
1 .435 0 r
.46107 .21509 m
.47134 .21793 L
s
1 .015 0 r
.46118 .21464 m
.4608 .21458 L
s
1 .024 0 r
.46118 .21464 m
.46082 .21416 L
s
1 .028 0 r
.46118 .21464 m
.46112 .21396 L
s
1 .014 0 r
.46118 .21464 m
.46129 .21431 L
s
1 .434 0 r
.46118 .21464 m
.46757 .20616 L
s
1 .441 0 r
.46118 .21464 m
.46794 .20624 L
s
1 .429 0 r
.46118 .21464 m
.46774 .20646 L
s
1 .416 0 r
.46118 .21464 m
.46758 .20673 L
s
1 .41 0 r
.46118 .21464 m
.46733 .20671 L
s
1 .421 0 r
.46118 .21464 m
.46785 .2068 L
s
1 .427 0 r
.46118 .21464 m
.47126 .21736 L
s
1 .446 0 r
.46118 .21464 m
.47174 .2174 L
s
1 .435 0 r
.46118 .21464 m
.47153 .21714 L
s
1 .425 0 r
.46118 .21464 m
.47112 .21768 L
s
1 .443 0 r
.46118 .21464 m
.47158 .21769 L
s
1 .436 0 r
.46118 .21464 m
.47134 .21793 L
s
1 .017 0 r
.4608 .21458 m
.46082 .21416 L
s
1 .029 0 r
.4608 .21458 m
.46112 .21396 L
s
1 .023 0 r
.4608 .21458 m
.46129 .21431 L
s
1 .441 0 r
.4608 .21458 m
.46757 .20616 L
s
1 .449 0 r
.4608 .21458 m
.46794 .20624 L
s
1 .436 0 r
.4608 .21458 m
.46774 .20646 L
s
1 .424 0 r
.4608 .21458 m
.46758 .20673 L
s
1 .418 0 r
.4608 .21458 m
.46733 .20671 L
s
1 .429 0 r
.4608 .21458 m
.46785 .2068 L
s
1 .442 0 r
.4608 .21458 m
.47126 .21736 L
s
1 .461 0 r
.4608 .21458 m
.47174 .2174 L
s
1 .45 0 r
.4608 .21458 m
.47153 .21714 L
s
1 .44 0 r
.4608 .21458 m
.47112 .21768 L
s
1 .458 0 r
.4608 .21458 m
.47158 .21769 L
s
1 .452 0 r
.4608 .21458 m
.47134 .21793 L
s
1 .015 0 r
.46082 .21416 m
.46112 .21396 L
s
1 .02 0 r
.46082 .21416 m
.46129 .21431 L
s
1 .428 0 r
.46082 .21416 m
.46757 .20616 L
s
1 .435 0 r
.46082 .21416 m
.46794 .20624 L
s
1 .423 0 r
.46082 .21416 m
.46774 .20646 L
s
1 .411 0 r
.46082 .21416 m
.46758 .20673 L
s
1 .404 0 r
.46082 .21416 m
.46733 .20671 L
s
1 .416 0 r
.46082 .21416 m
.46785 .2068 L
s
1 .446 0 r
.46082 .21416 m
.47126 .21736 L
s
1 .465 0 r
.46082 .21416 m
.47174 .2174 L
s
1 .454 0 r
.46082 .21416 m
.47153 .21714 L
s
1 .445 0 r
.46082 .21416 m
.47112 .21768 L
s
1 .462 0 r
.46082 .21416 m
.47158 .21769 L
s
1 .457 0 r
.46082 .21416 m
.47134 .21793 L
s
1 .016 0 r
.46112 .21396 m
.46129 .21431 L
s
1 .414 0 r
.46112 .21396 m
.46757 .20616 L
s
1 .421 0 r
.46112 .21396 m
.46794 .20624 L
s
1 .409 0 r
.46112 .21396 m
.46774 .20646 L
s
1 .396 0 r
.46112 .21396 m
.46758 .20673 L
s
1 .39 0 r
.46112 .21396 m
.46733 .20671 L
s
1 .402 0 r
.46112 .21396 m
.46785 .2068 L
s
1 .437 0 r
.46112 .21396 m
.47126 .21736 L
s
1 .456 0 r
.46112 .21396 m
.47174 .2174 L
s
1 .445 0 r
.46112 .21396 m
.47153 .21714 L
s
1 .436 0 r
.46112 .21396 m
.47112 .21768 L
s
1 .454 0 r
.46112 .21396 m
.47158 .21769 L
s
1 .448 0 r
.46112 .21396 m
.47134 .21793 L
s
1 .421 0 r
.46129 .21431 m
.46757 .20616 L
s
1 .428 0 r
.46129 .21431 m
.46794 .20624 L
s
1 .415 0 r
.46129 .21431 m
.46774 .20646 L
s
1 .403 0 r
.46129 .21431 m
.46758 .20673 L
s
1 .397 0 r
.46129 .21431 m
.46733 .20671 L
s
1 .408 0 r
.46129 .21431 m
.46785 .2068 L
s
1 .426 0 r
.46129 .21431 m
.47126 .21736 L
s
1 .445 0 r
.46129 .21431 m
.47174 .2174 L
s
1 .434 0 r
.46129 .21431 m
.47153 .21714 L
s
1 .425 0 r
.46129 .21431 m
.47112 .21768 L
s
1 .442 0 r
.46129 .21431 m
.47158 .21769 L
s
1 .437 0 r
.46129 .21431 m
.47134 .21793 L
s
1 .016 0 r
.46757 .20616 m
.46794 .20624 L
s
1 .014 0 r
.46757 .20616 m
.46774 .20646 L
s
1 .023 0 r
.46757 .20616 m
.46758 .20673 L
s
1 .025 0 r
.46757 .20616 m
.46733 .20671 L
s
1 .029 0 r
.46757 .20616 m
.46785 .2068 L
s
1 .24 0 r
.46757 .20616 m
.46284 .20268 L
s
1 .261 0 r
.46757 .20616 m
.46238 .20243 L
s
1 .253 0 r
.46757 .20616 m
.46268 .20235 L
s
.46757 .20616 m
.46238 .20276 L
s
1 .25 0 r
.46757 .20616 m
.4626 .20261 L
s
1 .241 0 r
.46757 .20616 m
.46265 .20291 L
s
1 .753 0 r
.46757 .20616 m
.45856 .19009 L
s
1 .783 0 r
.46757 .20616 m
.45837 .18936 L
s
1 .776 0 r
.46757 .20616 m
.4582 .18964 L
s
1 .771 0 r
.46757 .20616 m
.45865 .18953 L
s
1 .763 0 r
.46757 .20616 m
.45827 .18996 L
s
1 .758 0 r
.46757 .20616 m
.45875 .18983 L
s
1 .012 0 r
.46794 .20624 m
.46774 .20646 L
s
1 .025 0 r
.46794 .20624 m
.46758 .20673 L
s
1 .032 0 r
.46794 .20624 m
.46733 .20671 L
s
1 .023 0 r
.46794 .20624 m
.46785 .2068 L
s
1 .254 0 r
.46794 .20624 m
.46284 .20268 L
s
1 .275 0 r
.46794 .20624 m
.46238 .20243 L
s
1 .268 0 r
.46794 .20624 m
.46268 .20235 L
s
.46794 .20624 m
.46238 .20276 L
s
1 .264 0 r
.46794 .20624 m
.4626 .20261 L
s
1 .256 0 r
.46794 .20624 m
.46265 .20291 L
s
1 .763 0 r
.46794 .20624 m
.45856 .19009 L
s
1 .793 0 r
.46794 .20624 m
.45837 .18936 L
s
1 .787 0 r
.46794 .20624 m
.4582 .18964 L
s
1 .781 0 r
.46794 .20624 m
.45865 .18953 L
s
1 .774 0 r
.46794 .20624 m
.45827 .18996 L
s
1 .768 0 r
.46794 .20624 m
.45875 .18983 L
s
1 .013 0 r
.46774 .20646 m
.46758 .20673 L
s
1 .019 0 r
.46774 .20646 m
.46733 .20671 L
s
1 .015 0 r
.46774 .20646 m
.46785 .2068 L
s
1 .253 0 r
.46774 .20646 m
.46284 .20268 L
s
1 .274 0 r
.46774 .20646 m
.46238 .20243 L
s
1 .266 0 r
.46774 .20646 m
.46268 .20235 L
s
.46774 .20646 m
.46238 .20276 L
s
1 .263 0 r
.46774 .20646 m
.4626 .20261 L
s
1 .253 0 r
.46774 .20646 m
.46265 .20291 L
s
1 .767 0 r
.46774 .20646 m
.45856 .19009 L
s
1 .797 0 r
.46774 .20646 m
.45837 .18936 L
s
1 .79 0 r
.46774 .20646 m
.4582 .18964 L
s
1 .785 0 r
.46774 .20646 m
.45865 .18953 L
s
1 .777 0 r
.46774 .20646 m
.45827 .18996 L
s
1 .772 0 r
.46774 .20646 m
.45875 .18983 L
s
1 .01 0 r
.46758 .20673 m
.46733 .20671 L
s
1 .012 0 r
.46758 .20673 m
.46785 .2068 L
s
1 .255 0 r
.46758 .20673 m
.46284 .20268 L
s
1 .276 0 r
.46758 .20673 m
.46238 .20243 L
s
1 .269 0 r
.46758 .20673 m
.46268 .20235 L
s
1 .267 0 r
.46758 .20673 m
.46238 .20276 L
s
1 .264 0 r
.46758 .20673 m
.4626 .20261 L
s
1 .255 0 r
.46758 .20673 m
.46265 .20291 L
s
1 .773 0 r
.46758 .20673 m
.45856 .19009 L
s
1 .803 0 r
.46758 .20673 m
.45837 .18936 L
s
1 .797 0 r
.46758 .20673 m
.4582 .18964 L
s
1 .792 0 r
.46758 .20673 m
.45865 .18953 L
s
1 .784 0 r
.46758 .20673 m
.45827 .18996 L
s
1 .779 0 r
.46758 .20673 m
.45875 .18983 L
s
1 .022 0 r
.46733 .20671 m
.46785 .2068 L
s
1 .247 0 r
.46733 .20671 m
.46284 .20268 L
s
1 .267 0 r
.46733 .20671 m
.46238 .20243 L
s
1 .261 0 r
.46733 .20671 m
.46268 .20235 L
s
1 .259 0 r
.46733 .20671 m
.46238 .20276 L
s
1 .256 0 r
.46733 .20671 m
.4626 .20261 L
s
1 .247 0 r
.46733 .20671 m
.46265 .20291 L
s
1 .768 0 r
.46733 .20671 m
.45856 .19009 L
s
1 .798 0 r
.46733 .20671 m
.45837 .18936 L
s
1 .791 0 r
.46733 .20671 m
.4582 .18964 L
s
1 .787 0 r
.46733 .20671 m
.45865 .18953 L
s
1 .778 0 r
.46733 .20671 m
.45827 .18996 L
s
1 .774 0 r
.46733 .20671 m
.45875 .18983 L
s
1 .265 0 r
.46785 .2068 m
.46284 .20268 L
s
1 .286 0 r
.46785 .2068 m
.46238 .20243 L
s
1 .279 0 r
.46785 .2068 m
.46268 .20235 L
s
1 .278 0 r
.46785 .2068 m
.46238 .20276 L
s
1 .275 0 r
.46785 .2068 m
.4626 .20261 L
s
1 .266 0 r
.46785 .2068 m
.46265 .20291 L
s
1 .781 0 r
.46785 .2068 m
.45856 .19009 L
s
1 .811 0 r
.46785 .2068 m
.45837 .18936 L
s
1 .805 0 r
.46785 .2068 m
.4582 .18964 L
s
1 .8 0 r
.46785 .2068 m
.45865 .18953 L
s
1 .792 0 r
.46785 .2068 m
.45827 .18996 L
s
1 .787 0 r
.46785 .2068 m
.45875 .18983 L
s
1 .02 0 r
.47126 .21736 m
.47174 .2174 L
s
1 .014 0 r
.47126 .21736 m
.47153 .21714 L
s
.47126 .21736 m
.47112 .21768 L
s
1 .019 0 r
.47126 .21736 m
.47158 .21769 L
s
1 .024 0 r
.47126 .21736 m
.47134 .21793 L
s
1 .691 0 r
.47126 .21736 m
.46284 .20268 L
s
1 .71 0 r
.47126 .21736 m
.46238 .20243 L
s
1 .707 0 r
.47126 .21736 m
.46268 .20235 L
s
1 .698 0 r
.47126 .21736 m
.46238 .20276 L
s
1 .699 0 r
.47126 .21736 m
.4626 .20261 L
s
1 .687 0 r
.47126 .21736 m
.46265 .20291 L
s
.934 1 0 r
.47126 .21736 m
.48802 .23736 L
s
.926 1 0 r
.47126 .21736 m
.48821 .23746 L
s
.938 1 0 r
.47126 .21736 m
.48781 .23739 L
s
.47126 .21736 m
.48767 .23753 L
s
.926 1 0 r
.47126 .21736 m
.48806 .23759 L
s
.93 1 0 r
.47126 .21736 m
.48786 .23763 L
s
1 .014 0 r
.47174 .2174 m
.47153 .21714 L
s
1 .028 0 r
.47174 .2174 m
.47112 .21768 L
s
1 .014 0 r
.47174 .2174 m
.47158 .21769 L
s
1 .027 0 r
.47174 .2174 m
.47134 .21793 L
s
1 .703 0 r
.47174 .2174 m
.46284 .20268 L
s
1 .721 0 r
.47174 .2174 m
.46238 .20243 L
s
1 .718 0 r
.47174 .2174 m
.46268 .20235 L
s
1 .71 0 r
.47174 .2174 m
.46238 .20276 L
s
1 .711 0 r
.47174 .2174 m
.4626 .20261 L
s
1 .699 0 r
.47174 .2174 m
.46265 .20291 L
s
.948 1 0 r
.47174 .2174 m
.48802 .23736 L
s
.94 1 0 r
.47174 .2174 m
.48821 .23746 L
s
.952 1 0 r
.47174 .2174 m
.48781 .23739 L
s
.951 1 0 r
.47174 .2174 m
.48767 .23753 L
s
.939 1 0 r
.47174 .2174 m
.48806 .23759 L
s
.943 1 0 r
.47174 .2174 m
.48786 .23763 L
s
1 .028 0 r
.47153 .21714 m
.47112 .21768 L
s
1 .023 0 r
.47153 .21714 m
.47158 .21769 L
s
1 .033 0 r
.47153 .21714 m
.47134 .21793 L
s
1 .689 0 r
.47153 .21714 m
.46284 .20268 L
s
1 .708 0 r
.47153 .21714 m
.46238 .20243 L
s
1 .704 0 r
.47153 .21714 m
.46268 .20235 L
s
1 .696 0 r
.47153 .21714 m
.46238 .20276 L
s
1 .697 0 r
.47153 .21714 m
.4626 .20261 L
s
1 .685 0 r
.47153 .21714 m
.46265 .20291 L
s
.934 1 0 r
.47153 .21714 m
.48802 .23736 L
s
.926 1 0 r
.47153 .21714 m
.48821 .23746 L
s
.938 1 0 r
.47153 .21714 m
.48781 .23739 L
s
.937 1 0 r
.47153 .21714 m
.48767 .23753 L
s
.925 1 0 r
.47153 .21714 m
.48806 .23759 L
s
.93 1 0 r
.47153 .21714 m
.48786 .23763 L
s
1 .018 0 r
.47112 .21768 m
.47158 .21769 L
s
1 .013 0 r
.47112 .21768 m
.47134 .21793 L
s
1 .7 0 r
.47112 .21768 m
.46284 .20268 L
s
1 .718 0 r
.47112 .21768 m
.46238 .20243 L
s
1 .715 0 r
.47112 .21768 m
.46268 .20235 L
s
1 .707 0 r
.47112 .21768 m
.46238 .20276 L
s
1 .708 0 r
.47112 .21768 m
.4626 .20261 L
s
1 .696 0 r
.47112 .21768 m
.46265 .20291 L
s
.94 1 0 r
.47112 .21768 m
.48802 .23736 L
s
.932 1 0 r
.47112 .21768 m
.48821 .23746 L
s
.945 1 0 r
.47112 .21768 m
.48781 .23739 L
s
.944 1 0 r
.47112 .21768 m
.48767 .23753 L
s
.932 1 0 r
.47112 .21768 m
.48806 .23759 L
s
.936 1 0 r
.47112 .21768 m
.48786 .23763 L
s
1 .014 0 r
.47158 .21769 m
.47134 .21793 L
s
1 .709 0 r
.47158 .21769 m
.46284 .20268 L
s
1 .728 0 r
.47158 .21769 m
.46238 .20243 L
s
1 .725 0 r
.47158 .21769 m
.46268 .20235 L
s
1 .716 0 r
.47158 .21769 m
.46238 .20276 L
s
1 .717 0 r
.47158 .21769 m
.4626 .20261 L
s
1 .706 0 r
.47158 .21769 m
.46265 .20291 L
s
.953 1 0 r
.47158 .21769 m
.48802 .23736 L
s
.945 1 0 r
.47158 .21769 m
.48821 .23746 L
s
.957 1 0 r
.47158 .21769 m
.48781 .23739 L
s
.956 1 0 r
.47158 .21769 m
.48767 .23753 L
s
.944 1 0 r
.47158 .21769 m
.48806 .23759 L
s
.948 1 0 r
.47158 .21769 m
.48786 .23763 L
s
1 .713 0 r
.47134 .21793 m
.46284 .20268 L
s
1 .732 0 r
.47134 .21793 m
.46238 .20243 L
s
1 .729 0 r
.47134 .21793 m
.46268 .20235 L
s
1 .72 0 r
.47134 .21793 m
.46238 .20276 L
s
1 .721 0 r
.47134 .21793 m
.4626 .20261 L
s
1 .709 0 r
.47134 .21793 m
.46265 .20291 L
s
.954 1 0 r
.47134 .21793 m
.48802 .23736 L
s
.946 1 0 r
.47134 .21793 m
.48821 .23746 L
s
.958 1 0 r
.47134 .21793 m
.48781 .23739 L
s
.47134 .21793 m
.48767 .23753 L
s
.945 1 0 r
.47134 .21793 m
.48806 .23759 L
s
.95 1 0 r
.47134 .21793 m
.48786 .23763 L
s
1 .024 0 r
.46019 .09546 m
.46078 .09551 L
s
1 .017 0 r
.46019 .09546 m
.4606 .09544 L
s
1 .03 0 r
.46019 .09546 m
.46042 .09475 L
s
1 .01 0 r
.46019 .09546 m
.4604 .09535 L
s
1 .011 0 r
.46019 .09546 m
.46042 .0956 L
s
1 .345 0 r
.46019 .09546 m
.45298 .09984 L
s
1 .334 0 r
.46019 .09546 m
.45307 .09946 L
s
1 .337 0 r
.46019 .09546 m
.45309 .09963 L
s
1 .34 0 r
.46019 .09546 m
.4531 .09981 L
s
1 .347 0 r
.46019 .09546 m
.45313 .10016 L
s
1 .335 0 r
.46019 .09546 m
.45323 .09977 L
s
.38 1 0 r
.46019 .09546 m
.49984 .09572 L
s
.376 1 0 r
.46019 .09546 m
.49995 .09581 L
s
.383 1 0 r
.46019 .09546 m
.49976 .09602 L
s
.46019 .09546 m
.49977 .09591 L
s
.385 1 0 r
.46019 .09546 m
.49971 .09567 L
s
.376 1 0 r
.46019 .09546 m
.49993 .09597 L
s
1 .008 0 r
.46078 .09551 m
.4606 .09544 L
s
1 .034 0 r
.46078 .09551 m
.46042 .09475 L
s
1 .017 0 r
.46078 .09551 m
.4604 .09535 L
s
1 .015 0 r
.46078 .09551 m
.46042 .0956 L
s
1 .365 0 r
.46078 .09551 m
.45298 .09984 L
s
1 .354 0 r
.46078 .09551 m
.45307 .09946 L
s
1 .356 0 r
.46078 .09551 m
.45309 .09963 L
s
1 .36 0 r
.46078 .09551 m
.4531 .09981 L
s
1 .366 0 r
.46078 .09551 m
.45313 .10016 L
s
1 .354 0 r
.46078 .09551 m
.45323 .09977 L
s
.404 1 0 r
.46078 .09551 m
.49984 .09572 L
s
.4 1 0 r
.46078 .09551 m
.49995 .09581 L
s
.407 1 0 r
.46078 .09551 m
.49976 .09602 L
s
.46078 .09551 m
.49977 .09591 L
s
.409 1 0 r
.46078 .09551 m
.49971 .09567 L
s
.4 1 0 r
.46078 .09551 m
.49993 .09597 L
s
1 .029 0 r
.4606 .09544 m
.46042 .09475 L
s
1 .009 0 r
.4606 .09544 m
.4604 .09535 L
s
1 .01 0 r
.4606 .09544 m
.46042 .0956 L
s
1 .36 0 r
.4606 .09544 m
.45298 .09984 L
s
1 .349 0 r
.4606 .09544 m
.45307 .09946 L
s
1 .352 0 r
.4606 .09544 m
.45309 .09963 L
s
1 .355 0 r
.4606 .09544 m
.4531 .09981 L
s
1 .361 0 r
.4606 .09544 m
.45313 .10016 L
s
1 .349 0 r
.4606 .09544 m
.45323 .09977 L
s
.397 1 0 r
.4606 .09544 m
.49984 .09572 L
s
.392 1 0 r
.4606 .09544 m
.49995 .09581 L
s
.4 1 0 r
.4606 .09544 m
.49976 .09602 L
s
.399 1 0 r
.4606 .09544 m
.49977 .09591 L
s
.402 1 0 r
.4606 .09544 m
.49971 .09567 L
s
.393 1 0 r
.4606 .09544 m
.49993 .09597 L
s
1 .025 0 r
.46042 .09475 m
.4604 .09535 L
s
1 .035 0 r
.46042 .09475 m
.46042 .0956 L
s
1 .369 0 r
.46042 .09475 m
.45298 .09984 L
s
1 .357 0 r
.46042 .09475 m
.45307 .09946 L
s
1 .36 0 r
.46042 .09475 m
.45309 .09963 L
s
1 .364 0 r
.46042 .09475 m
.4531 .09981 L
s
1 .371 0 r
.46042 .09475 m
.45313 .10016 L
s
1 .358 0 r
.46042 .09475 m
.45323 .09977 L
s
.389 1 0 r
.46042 .09475 m
.49984 .09572 L
s
.384 1 0 r
.46042 .09475 m
.49995 .09581 L
s
.392 1 0 r
.46042 .09475 m
.49976 .09602 L
s
.391 1 0 r
.46042 .09475 m
.49977 .09591 L
s
.394 1 0 r
.46042 .09475 m
.49971 .09567 L
s
.385 1 0 r
.46042 .09475 m
.49993 .09597 L
s
1 .01 0 r
.4604 .09535 m
.46042 .0956 L
s
1 .355 0 r
.4604 .09535 m
.45298 .09984 L
s
1 .343 0 r
.4604 .09535 m
.45307 .09946 L
s
1 .346 0 r
.4604 .09535 m
.45309 .09963 L
s
1 .35 0 r
.4604 .09535 m
.4531 .09981 L
s
1 .356 0 r
.4604 .09535 m
.45313 .10016 L
s
1 .344 0 r
.4604 .09535 m
.45323 .09977 L
s
.389 1 0 r
.4604 .09535 m
.49984 .09572 L
s
.384 1 0 r
.4604 .09535 m
.49995 .09581 L
s
.392 1 0 r
.4604 .09535 m
.49976 .09602 L
s
.391 1 0 r
.4604 .09535 m
.49977 .09591 L
s
.394 1 0 r
.4604 .09535 m
.49971 .09567 L
s
.385 1 0 r
.4604 .09535 m
.49993 .09597 L
s
1 .35 0 r
.46042 .0956 m
.45298 .09984 L
s
1 .339 0 r
.46042 .0956 m
.45307 .09946 L
s
1 .342 0 r
.46042 .0956 m
.45309 .09963 L
s
1 .345 0 r
.46042 .0956 m
.4531 .09981 L
s
1 .351 0 r
.46042 .0956 m
.45313 .10016 L
s
1 .34 0 r
.46042 .0956 m
.45323 .09977 L
s
.389 1 0 r
.46042 .0956 m
.49984 .09572 L
s
.385 1 0 r
.46042 .0956 m
.49995 .09581 L
s
.393 1 0 r
.46042 .0956 m
.49976 .09602 L
s
.392 1 0 r
.46042 .0956 m
.49977 .09591 L
s
.394 1 0 r
.46042 .0956 m
.49971 .09567 L
s
.385 1 0 r
.46042 .0956 m
.49993 .09597 L
s
1 .012 0 r
.44013 .16995 m
.44031 .17016 L
s
1 .015 0 r
.44013 .16995 m
.44021 .17031 L
s
1 .016 0 r
.44013 .16995 m
.44001 .17032 L
s
1 .02 0 r
.44013 .16995 m
.4405 .17026 L
s
1 .024 0 r
.44013 .16995 m
.44031 .1705 L
s
1 .84 0 r
.44013 .16995 m
.46028 .16584 L
s
1 .826 0 r
.44013 .16995 m
.45991 .1658 L
s
1 .838 0 r
.44013 .16995 m
.46025 .16602 L
s
1 .832 0 r
.44013 .16995 m
.46007 .16589 L
s
1 .823 0 r
.44013 .16995 m
.4599 .16605 L
s
1 .831 0 r
.44013 .16995 m
.46013 .16624 L
s
.871 1 0 r
.44013 .16995 m
.46275 .18582 L
s
.86 1 0 r
.44013 .16995 m
.46292 .18605 L
s
.877 1 0 r
.44013 .16995 m
.46248 .18596 L
s
.869 1 0 r
.44013 .16995 m
.46269 .186 L
s
.87 1 0 r
.44013 .16995 m
.46253 .18618 L
s
.861 1 0 r
.44013 .16995 m
.46277 .18623 L
s
.939 1 0 r
.44013 .16995 m
.44498 .19547 L
s
.937 1 0 r
.44013 .16995 m
.44523 .19546 L
s
.93 1 0 r
.44013 .16995 m
.44512 .19564 L
s
.44013 .16995 m
.44538 .19561 L
s
.929 1 0 r
.44013 .16995 m
.44494 .19572 L
s
.923 1 0 r
.44013 .16995 m
.44523 .19581 L
s
.938 1 0 r
.44013 .16995 m
.4297 .19376 L
s
.939 1 0 r
.44013 .16995 m
.42985 .19379 L
s
.945 1 0 r
.44013 .16995 m
.42975 .19359 L
s
.94 1 0 r
.44013 .16995 m
.42956 .19365 L
s
.932 1 0 r
.44013 .16995 m
.42956 .19386 L
s
.931 1 0 r
.44013 .16995 m
.42973 .19395 L
s
1 .787 0 r
.44013 .16995 m
.42459 .18135 L
s
1 .784 0 r
.44013 .16995 m
.42473 .18141 L
s
1 .792 0 r
.44013 .16995 m
.42462 .1816 L
s
1 .798 0 r
.44013 .16995 m
.42449 .18164 L
s
1 .787 0 r
.44013 .16995 m
.42476 .18158 L
s
1 .794 0 r
.44013 .16995 m
.42446 .18144 L
s
1 .787 0 r
.44013 .16995 m
.42991 .15361 L
s
1 .788 0 r
.44013 .16995 m
.42966 .15375 L
s
1 .775 0 r
.44013 .16995 m
.43004 .15388 L
s
1 .773 0 r
.44013 .16995 m
.42974 .15414 L
s
.44013 .16995 m
.42991 .15402 L
s
1 .774 0 r
.44013 .16995 m
.43022 .1538 L
s
.748 1 0 r
.44013 .16995 m
.4198 .14702 L
s
.743 1 0 r
.44013 .16995 m
.41966 .14698 L
s
.744 1 0 r
.44013 .16995 m
.41958 .1471 L
s
.751 1 0 r
.44013 .16995 m
.41964 .14727 L
s
.756 1 0 r
.44013 .16995 m
.41988 .14721 L
s
.44013 .16995 m
.41977 .14731 L
s
1 .008 0 r
.44031 .17016 m
.44021 .17031 L
s
1 .014 0 r
.44031 .17016 m
.44001 .17032 L
s
1 .009 0 r
.44031 .17016 m
.4405 .17026 L
s
1 .014 0 r
.44031 .17016 m
.44031 .1705 L
s
1 .835 0 r
.44031 .17016 m
.46028 .16584 L
s
1 .82 0 r
.44031 .17016 m
.45991 .1658 L
s
1 .832 0 r
.44031 .17016 m
.46025 .16602 L
s
1 .826 0 r
.44031 .17016 m
.46007 .16589 L
s
1 .818 0 r
.44031 .17016 m
.4599 .16605 L
s
1 .826 0 r
.44031 .17016 m
.46013 .16624 L
s
.882 1 0 r
.44031 .17016 m
.46275 .18582 L
s
.871 1 0 r
.44031 .17016 m
.46292 .18605 L
s
.888 1 0 r
.44031 .17016 m
.46248 .18596 L
s
.88 1 0 r
.44031 .17016 m
.46269 .186 L
s
.881 1 0 r
.44031 .17016 m
.46253 .18618 L
s
.872 1 0 r
.44031 .17016 m
.46277 .18623 L
s
.948 1 0 r
.44031 .17016 m
.44498 .19547 L
s
.947 1 0 r
.44031 .17016 m
.44523 .19546 L
s
.94 1 0 r
.44031 .17016 m
.44512 .19564 L
s
.44031 .17016 m
.44538 .19561 L
s
.939 1 0 r
.44031 .17016 m
.44494 .19572 L
s
.933 1 0 r
.44031 .17016 m
.44523 .19581 L
s
.943 1 0 r
.44031 .17016 m
.4297 .19376 L
s
.944 1 0 r
.44031 .17016 m
.42985 .19379 L
s
.95 1 0 r
.44031 .17016 m
.42975 .19359 L
s
.944 1 0 r
.44031 .17016 m
.42956 .19365 L
s
.937 1 0 r
.44031 .17016 m
.42956 .19386 L
s
.936 1 0 r
.44031 .17016 m
.42973 .19395 L
s
1 .788 0 r
.44031 .17016 m
.42459 .18135 L
s
1 .785 0 r
.44031 .17016 m
.42473 .18141 L
s
1 .793 0 r
.44031 .17016 m
.42462 .1816 L
s
1 .799 0 r
.44031 .17016 m
.42449 .18164 L
s
1 .788 0 r
.44031 .17016 m
.42476 .18158 L
s
1 .795 0 r
.44031 .17016 m
.42446 .18144 L
s
1 .799 0 r
.44031 .17016 m
.42991 .15361 L
s
.44031 .17016 m
.42966 .15375 L
s
1 .786 0 r
.44031 .17016 m
.43004 .15388 L
s
1 .784 0 r
.44031 .17016 m
.42974 .15414 L
s
1 .785 0 r
.44031 .17016 m
.42991 .15402 L
s
.44031 .17016 m
.43022 .1538 L
s
.737 1 0 r
.44031 .17016 m
.4198 .14702 L
s
.731 1 0 r
.44031 .17016 m
.41966 .14698 L
s
.733 1 0 r
.44031 .17016 m
.41958 .1471 L
s
.74 1 0 r
.44031 .17016 m
.41964 .14727 L
s
.745 1 0 r
.44031 .17016 m
.41988 .14721 L
s
.44031 .17016 m
.41977 .14731 L
s
1 .008 0 r
.44021 .17031 m
.44001 .17032 L
s
1 .012 0 r
.44021 .17031 m
.4405 .17026 L
s
1 .009 0 r
.44021 .17031 m
.44031 .1705 L
s
1 .84 0 r
.44021 .17031 m
.46028 .16584 L
s
1 .826 0 r
.44021 .17031 m
.45991 .1658 L
s
1 .837 0 r
.44021 .17031 m
.46025 .16602 L
s
1 .831 0 r
.44021 .17031 m
.46007 .16589 L
s
1 .823 0 r
.44021 .17031 m
.4599 .16605 L
s
1 .831 0 r
.44021 .17031 m
.46013 .16624 L
s
.882 1 0 r
.44021 .17031 m
.46275 .18582 L
s
.871 1 0 r
.44021 .17031 m
.46292 .18605 L
s
.888 1 0 r
.44021 .17031 m
.46248 .18596 L
s
.88 1 0 r
.44021 .17031 m
.46269 .186 L
s
.881 1 0 r
.44021 .17031 m
.46253 .18618 L
s
.872 1 0 r
.44021 .17031 m
.46277 .18623 L
s
.954 1 0 r
.44021 .17031 m
.44498 .19547 L
s
.952 1 0 r
.44021 .17031 m
.44523 .19546 L
s
.946 1 0 r
.44021 .17031 m
.44512 .19564 L
s
.945 1 0 r
.44021 .17031 m
.44538 .19561 L
s
.944 1 0 r
.44021 .17031 m
.44494 .19572 L
s
.938 1 0 r
.44021 .17031 m
.44523 .19581 L
s
.95 1 0 r
.44021 .17031 m
.4297 .19376 L
s
.952 1 0 r
.44021 .17031 m
.42985 .19379 L
s
.957 1 0 r
.44021 .17031 m
.42975 .19359 L
s
.952 1 0 r
.44021 .17031 m
.42956 .19365 L
s
.944 1 0 r
.44021 .17031 m
.42956 .19386 L
s
.44021 .17031 m
.42973 .19395 L
s
1 .781 0 r
.44021 .17031 m
.42459 .18135 L
s
1 .778 0 r
.44021 .17031 m
.42473 .18141 L
s
1 .786 0 r
.44021 .17031 m
.42462 .1816 L
s
1 .792 0 r
.44021 .17031 m
.42449 .18164 L
s
1 .781 0 r
.44021 .17031 m
.42476 .18158 L
s
1 .788 0 r
.44021 .17031 m
.42446 .18144 L
s
1 .802 0 r
.44021 .17031 m
.42991 .15361 L
s
.44021 .17031 m
.42966 .15375 L
s
1 .789 0 r
.44021 .17031 m
.43004 .15388 L
s
1 .787 0 r
.44021 .17031 m
.42974 .15414 L
s
1 .788 0 r
.44021 .17031 m
.42991 .15402 L
s
.44021 .17031 m
.43022 .1538 L
s
.735 1 0 r
.44021 .17031 m
.4198 .14702 L
s
.73 1 0 r
.44021 .17031 m
.41966 .14698 L
s
.731 1 0 r
.44021 .17031 m
.41958 .1471 L
s
.738 1 0 r
.44021 .17031 m
.41964 .14727 L
s
.743 1 0 r
.44021 .17031 m
.41988 .14721 L
s
.44021 .17031 m
.41977 .14731 L
s
1 .02 0 r
.44001 .17032 m
.4405 .17026 L
s
1 .014 0 r
.44001 .17032 m
.44031 .1705 L
s
1 .848 0 r
.44001 .17032 m
.46028 .16584 L
s
1 .834 0 r
.44001 .17032 m
.45991 .1658 L
s
1 .845 0 r
.44001 .17032 m
.46025 .16602 L
s
1 .839 0 r
.44001 .17032 m
.46007 .16589 L
s
1 .831 0 r
.44001 .17032 m
.4599 .16605 L
s
1 .839 0 r
.44001 .17032 m
.46013 .16624 L
s
.876 1 0 r
.44001 .17032 m
.46275 .18582 L
s
.865 1 0 r
.44001 .17032 m
.46292 .18605 L
s
.882 1 0 r
.44001 .17032 m
.46248 .18596 L
s
.874 1 0 r
.44001 .17032 m
.46269 .186 L
s
.875 1 0 r
.44001 .17032 m
.46253 .18618 L
s
.866 1 0 r
.44001 .17032 m
.46277 .18623 L
s
.953 1 0 r
.44001 .17032 m
.44498 .19547 L
s
.951 1 0 r
.44001 .17032 m
.44523 .19546 L
s
.945 1 0 r
.44001 .17032 m
.44512 .19564 L
s
.944 1 0 r
.44001 .17032 m
.44538 .19561 L
s
.943 1 0 r
.44001 .17032 m
.44494 .19572 L
s
.937 1 0 r
.44001 .17032 m
.44523 .19581 L
s
.954 1 0 r
.44001 .17032 m
.4297 .19376 L
s
.955 1 0 r
.44001 .17032 m
.42985 .19379 L
s
.961 1 0 r
.44001 .17032 m
.42975 .19359 L
s
.956 1 0 r
.44001 .17032 m
.42956 .19365 L
s
.948 1 0 r
.44001 .17032 m
.42956 .19386 L
s
.947 1 0 r
.44001 .17032 m
.42973 .19395 L
s
1 .774 0 r
.44001 .17032 m
.42459 .18135 L
s
1 .771 0 r
.44001 .17032 m
.42473 .18141 L
s
1 .779 0 r
.44001 .17032 m
.42462 .1816 L
s
1 .785 0 r
.44001 .17032 m
.42449 .18164 L
s
1 .774 0 r
.44001 .17032 m
.42476 .18158 L
s
1 .781 0 r
.44001 .17032 m
.42446 .18144 L
s
1 .798 0 r
.44001 .17032 m
.42991 .15361 L
s
.44001 .17032 m
.42966 .15375 L
s
1 .786 0 r
.44001 .17032 m
.43004 .15388 L
s
1 .783 0 r
.44001 .17032 m
.42974 .15414 L
s
1 .784 0 r
.44001 .17032 m
.42991 .15402 L
s
1 .785 0 r
.44001 .17032 m
.43022 .1538 L
s
.74 1 0 r
.44001 .17032 m
.4198 .14702 L
s
.735 1 0 r
.44001 .17032 m
.41966 .14698 L
s
.736 1 0 r
.44001 .17032 m
.41958 .1471 L
s
.743 1 0 r
.44001 .17032 m
.41964 .14727 L
s
.748 1 0 r
.44001 .17032 m
.41988 .14721 L
s
.44001 .17032 m
.41977 .14731 L
s
1 .012 0 r
.4405 .17026 m
.44031 .1705 L
s
1 .828 0 r
.4405 .17026 m
.46028 .16584 L
s
1 .814 0 r
.4405 .17026 m
.45991 .1658 L
s
1 .825 0 r
.4405 .17026 m
.46025 .16602 L
s
1 .819 0 r
.4405 .17026 m
.46007 .16589 L
s
1 .811 0 r
.4405 .17026 m
.4599 .16605 L
s
1 .819 0 r
.4405 .17026 m
.46013 .16624 L
s
.891 1 0 r
.4405 .17026 m
.46275 .18582 L
s
.88 1 0 r
.4405 .17026 m
.46292 .18605 L
s
.896 1 0 r
.4405 .17026 m
.46248 .18596 L
s
.889 1 0 r
.4405 .17026 m
.46269 .186 L
s
.4405 .17026 m
.46253 .18618 L
s
.88 1 0 r
.4405 .17026 m
.46277 .18623 L
s
.954 1 0 r
.4405 .17026 m
.44498 .19547 L
s
.953 1 0 r
.4405 .17026 m
.44523 .19546 L
s
.946 1 0 r
.4405 .17026 m
.44512 .19564 L
s
.945 1 0 r
.4405 .17026 m
.44538 .19561 L
s
.944 1 0 r
.4405 .17026 m
.44494 .19572 L
s
.939 1 0 r
.4405 .17026 m
.44523 .19581 L
s
.943 1 0 r
.4405 .17026 m
.4297 .19376 L
s
.945 1 0 r
.4405 .17026 m
.42985 .19379 L
s
.951 1 0 r
.4405 .17026 m
.42975 .19359 L
s
.945 1 0 r
.4405 .17026 m
.42956 .19365 L
s
.937 1 0 r
.4405 .17026 m
.42956 .19386 L
s
.4405 .17026 m
.42973 .19395 L
s
1 .792 0 r
.4405 .17026 m
.42459 .18135 L
s
1 .789 0 r
.4405 .17026 m
.42473 .18141 L
s
1 .797 0 r
.4405 .17026 m
.42462 .1816 L
s
1 .802 0 r
.4405 .17026 m
.42449 .18164 L
s
1 .792 0 r
.4405 .17026 m
.42476 .18158 L
s
1 .799 0 r
.4405 .17026 m
.42446 .18144 L
s
1 .806 0 r
.4405 .17026 m
.42991 .15361 L
s
1 .807 0 r
.4405 .17026 m
.42966 .15375 L
s
1 .794 0 r
.4405 .17026 m
.43004 .15388 L
s
1 .792 0 r
.4405 .17026 m
.42974 .15414 L
s
.4405 .17026 m
.42991 .15402 L
s
1 .793 0 r
.4405 .17026 m
.43022 .1538 L
s
.729 1 0 r
.4405 .17026 m
.4198 .14702 L
s
.723 1 0 r
.4405 .17026 m
.41966 .14698 L
s
.725 1 0 r
.4405 .17026 m
.41958 .1471 L
s
.732 1 0 r
.4405 .17026 m
.41964 .14727 L
s
.736 1 0 r
.4405 .17026 m
.41988 .14721 L
s
.4405 .17026 m
.41977 .14731 L
s
1 .838 0 r
.44031 .1705 m
.46028 .16584 L
s
1 .823 0 r
.44031 .1705 m
.45991 .1658 L
s
1 .835 0 r
.44031 .1705 m
.46025 .16602 L
s
1 .829 0 r
.44031 .1705 m
.46007 .16589 L
s
1 .821 0 r
.44031 .1705 m
.4599 .16605 L
s
1 .828 0 r
.44031 .1705 m
.46013 .16624 L
s
.89 1 0 r
.44031 .1705 m
.46275 .18582 L
s
.879 1 0 r
.44031 .1705 m
.46292 .18605 L
s
.896 1 0 r
.44031 .1705 m
.46248 .18596 L
s
.888 1 0 r
.44031 .1705 m
.46269 .186 L
s
.889 1 0 r
.44031 .1705 m
.46253 .18618 L
s
.88 1 0 r
.44031 .1705 m
.46277 .18623 L
s
.962 1 0 r
.44031 .1705 m
.44498 .19547 L
s
.961 1 0 r
.44031 .1705 m
.44523 .19546 L
s
.954 1 0 r
.44031 .1705 m
.44512 .19564 L
s
.953 1 0 r
.44031 .1705 m
.44538 .19561 L
s
.952 1 0 r
.44031 .1705 m
.44494 .19572 L
s
.947 1 0 r
.44031 .1705 m
.44523 .19581 L
s
.955 1 0 r
.44031 .1705 m
.4297 .19376 L
s
.957 1 0 r
.44031 .1705 m
.42985 .19379 L
s
.962 1 0 r
.44031 .1705 m
.42975 .19359 L
s
.957 1 0 r
.44031 .1705 m
.42956 .19365 L
s
.949 1 0 r
.44031 .1705 m
.42956 .19386 L
s
.44031 .1705 m
.42973 .19395 L
s
1 .78 0 r
.44031 .1705 m
.42459 .18135 L
s
1 .777 0 r
.44031 .1705 m
.42473 .18141 L
s
1 .785 0 r
.44031 .1705 m
.42462 .1816 L
s
1 .791 0 r
.44031 .1705 m
.42449 .18164 L
s
1 .78 0 r
.44031 .1705 m
.42476 .18158 L
s
1 .787 0 r
.44031 .1705 m
.42446 .18144 L
s
1 .81 0 r
.44031 .1705 m
.42991 .15361 L
s
1 .811 0 r
.44031 .1705 m
.42966 .15375 L
s
1 .798 0 r
.44031 .1705 m
.43004 .15388 L
s
1 .796 0 r
.44031 .1705 m
.42974 .15414 L
s
.44031 .1705 m
.42991 .15402 L
s
1 .797 0 r
.44031 .1705 m
.43022 .1538 L
s
.726 1 0 r
.44031 .1705 m
.4198 .14702 L
s
.721 1 0 r
.44031 .1705 m
.41966 .14698 L
s
.723 1 0 r
.44031 .1705 m
.41958 .1471 L
s
.73 1 0 r
.44031 .1705 m
.41964 .14727 L
s
.734 1 0 r
.44031 .1705 m
.41988 .14721 L
s
.44031 .1705 m
.41977 .14731 L
s
1 .022 0 r
.46284 .20268 m
.46238 .20243 L
s
1 .015 0 r
.46284 .20268 m
.46268 .20235 L
s
1 .019 0 r
.46284 .20268 m
.46238 .20276 L
s
1 .011 0 r
.46284 .20268 m
.4626 .20261 L
s
1 .012 0 r
.46284 .20268 m
.46265 .20291 L
s
1 .689 0 r
.46284 .20268 m
.46275 .18582 L
s
1 .68 0 r
.46284 .20268 m
.46292 .18605 L
s
1 .683 0 r
.46284 .20268 m
.46248 .18596 L
s
1 .682 0 r
.46284 .20268 m
.46269 .186 L
s
1 .674 0 r
.46284 .20268 m
.46253 .18618 L
s
1 .672 0 r
.46284 .20268 m
.46277 .18623 L
s
1 .787 0 r
.46284 .20268 m
.44498 .19547 L
s
1 .778 0 r
.46284 .20268 m
.44523 .19546 L
s
1 .779 0 r
.46284 .20268 m
.44512 .19564 L
s
1 .77 0 r
.46284 .20268 m
.44538 .19561 L
s
1 .785 0 r
.46284 .20268 m
.44494 .19572 L
s
1 .772 0 r
.46284 .20268 m
.44523 .19581 L
s
1 .775 0 r
.46284 .20268 m
.44576 .21091 L
s
1 .783 0 r
.46284 .20268 m
.44557 .211 L
s
1 .772 0 r
.46284 .20268 m
.44593 .2111 L
s
1 .792 0 r
.46284 .20268 m
.44536 .21105 L
s
1 .788 0 r
.46284 .20268 m
.44558 .21126 L
s
1 .779 0 r
.46284 .20268 m
.44585 .21132 L
s
1 .013 0 r
.46238 .20243 m
.46268 .20235 L
s
.46238 .20243 m
.46238 .20276 L
s
1 .011 0 r
.46238 .20243 m
.4626 .20261 L
s
1 .022 0 r
.46238 .20243 m
.46265 .20291 L
s
1 .679 0 r
.46238 .20243 m
.46275 .18582 L
s
1 .67 0 r
.46238 .20243 m
.46292 .18605 L
s
1 .673 0 r
.46238 .20243 m
.46248 .18596 L
s
1 .672 0 r
.46238 .20243 m
.46269 .186 L
s
1 .664 0 r
.46238 .20243 m
.46253 .18618 L
s
1 .662 0 r
.46238 .20243 m
.46277 .18623 L
s
1 .766 0 r
.46238 .20243 m
.44498 .19547 L
s
1 .756 0 r
.46238 .20243 m
.44523 .19546 L
s
1 .758 0 r
.46238 .20243 m
.44512 .19564 L
s
1 .748 0 r
.46238 .20243 m
.44538 .19561 L
s
1 .763 0 r
.46238 .20243 m
.44494 .19572 L
s
1 .751 0 r
.46238 .20243 m
.44523 .19581 L
s
1 .762 0 r
.46238 .20243 m
.44576 .21091 L
s
1 .771 0 r
.46238 .20243 m
.44557 .211 L
s
1 .76 0 r
.46238 .20243 m
.44593 .2111 L
s
1 .779 0 r
.46238 .20243 m
.44536 .21105 L
s
1 .775 0 r
.46238 .20243 m
.44558 .21126 L
s
1 .767 0 r
.46238 .20243 m
.44585 .21132 L
s
1 .021 0 r
.46268 .20235 m
.46238 .20276 L
s
1 .011 0 r
.46268 .20235 m
.4626 .20261 L
s
1 .023 0 r
.46268 .20235 m
.46265 .20291 L
s
1 .676 0 r
.46268 .20235 m
.46275 .18582 L
s
1 .666 0 r
.46268 .20235 m
.46292 .18605 L
s
1 .67 0 r
.46268 .20235 m
.46248 .18596 L
s
1 .668 0 r
.46268 .20235 m
.46269 .186 L
s
1 .66 0 r
.46268 .20235 m
.46253 .18618 L
s
1 .659 0 r
.46268 .20235 m
.46277 .18623 L
s
1 .776 0 r
.46268 .20235 m
.44498 .19547 L
s
1 .766 0 r
.46268 .20235 m
.44523 .19546 L
s
1 .768 0 r
.46268 .20235 m
.44512 .19564 L
s
1 .758 0 r
.46268 .20235 m
.44538 .19561 L
s
1 .774 0 r
.46268 .20235 m
.44494 .19572 L
s
1 .761 0 r
.46268 .20235 m
.44523 .19581 L
s
1 .775 0 r
.46268 .20235 m
.44576 .21091 L
s
1 .783 0 r
.46268 .20235 m
.44557 .211 L
s
1 .772 0 r
.46268 .20235 m
.44593 .2111 L
s
1 .792 0 r
.46268 .20235 m
.44536 .21105 L
s
1 .788 0 r
.46268 .20235 m
.44558 .21126 L
s
1 .779 0 r
.46268 .20235 m
.44585 .21132 L
s
1 .011 0 r
.46238 .20276 m
.4626 .20261 L
s
1 .012 0 r
.46238 .20276 m
.46265 .20291 L
s
1 .693 0 r
.46238 .20276 m
.46275 .18582 L
s
1 .683 0 r
.46238 .20276 m
.46292 .18605 L
s
1 .687 0 r
.46238 .20276 m
.46248 .18596 L
s
1 .685 0 r
.46238 .20276 m
.46269 .186 L
s
1 .677 0 r
.46238 .20276 m
.46253 .18618 L
s
1 .676 0 r
.46238 .20276 m
.46277 .18623 L
s
1 .771 0 r
.46238 .20276 m
.44498 .19547 L
s
1 .762 0 r
.46238 .20276 m
.44523 .19546 L
s
1 .763 0 r
.46238 .20276 m
.44512 .19564 L
s
1 .753 0 r
.46238 .20276 m
.44538 .19561 L
s
1 .768 0 r
.46238 .20276 m
.44494 .19572 L
s
1 .756 0 r
.46238 .20276 m
.44523 .19581 L
s
.46238 .20276 m
.44576 .21091 L
s
1 .765 0 r
.46238 .20276 m
.44557 .211 L
s
1 .754 0 r
.46238 .20276 m
.44593 .2111 L
s
1 .773 0 r
.46238 .20276 m
.44536 .21105 L
s
1 .769 0 r
.46238 .20276 m
.44558 .21126 L
s
1 .761 0 r
.46238 .20276 m
.44585 .21132 L
s
1 .013 0 r
.4626 .20261 m
.46265 .20291 L
s
1 .686 0 r
.4626 .20261 m
.46275 .18582 L
s
1 .677 0 r
.4626 .20261 m
.46292 .18605 L
s
1 .68 0 r
.4626 .20261 m
.46248 .18596 L
s
1 .679 0 r
.4626 .20261 m
.46269 .186 L
s
1 .671 0 r
.4626 .20261 m
.46253 .18618 L
s
1 .669 0 r
.4626 .20261 m
.46277 .18623 L
s
1 .777 0 r
.4626 .20261 m
.44498 .19547 L
s
1 .767 0 r
.4626 .20261 m
.44523 .19546 L
s
1 .769 0 r
.4626 .20261 m
.44512 .19564 L
s
1 .759 0 r
.4626 .20261 m
.44538 .19561 L
s
1 .774 0 r
.4626 .20261 m
.44494 .19572 L
s
1 .762 0 r
.4626 .20261 m
.44523 .19581 L
s
1 .767 0 r
.4626 .20261 m
.44576 .21091 L
s
1 .776 0 r
.4626 .20261 m
.44557 .211 L
s
1 .764 0 r
.4626 .20261 m
.44593 .2111 L
s
1 .784 0 r
.4626 .20261 m
.44536 .21105 L
s
1 .78 0 r
.4626 .20261 m
.44558 .21126 L
s
1 .771 0 r
.4626 .20261 m
.44585 .21132 L
s
1 .698 0 r
.46265 .20291 m
.46275 .18582 L
s
1 .689 0 r
.46265 .20291 m
.46292 .18605 L
s
1 .693 0 r
.46265 .20291 m
.46248 .18596 L
s
1 .691 0 r
.46265 .20291 m
.46269 .186 L
s
1 .683 0 r
.46265 .20291 m
.46253 .18618 L
s
1 .682 0 r
.46265 .20291 m
.46277 .18623 L
s
1 .783 0 r
.46265 .20291 m
.44498 .19547 L
s
1 .774 0 r
.46265 .20291 m
.44523 .19546 L
s
1 .775 0 r
.46265 .20291 m
.44512 .19564 L
s
1 .766 0 r
.46265 .20291 m
.44538 .19561 L
s
1 .781 0 r
.46265 .20291 m
.44494 .19572 L
s
1 .768 0 r
.46265 .20291 m
.44523 .19581 L
s
1 .763 0 r
.46265 .20291 m
.44576 .21091 L
s
1 .772 0 r
.46265 .20291 m
.44557 .211 L
s
1 .761 0 r
.46265 .20291 m
.44593 .2111 L
s
1 .781 0 r
.46265 .20291 m
.44536 .21105 L
s
1 .776 0 r
.46265 .20291 m
.44558 .21126 L
s
1 .768 0 r
.46265 .20291 m
.44585 .21132 L
s
1 .016 0 r
.45298 .09984 m
.45307 .09946 L
s
1 .01 0 r
.45298 .09984 m
.45309 .09963 L
s
1 .005 0 r
.45298 .09984 m
.4531 .09981 L
s
1 .014 0 r
.45298 .09984 m
.45313 .10016 L
s
1 .011 0 r
.45298 .09984 m
.45323 .09977 L
s
.418 1 0 r
.45298 .09984 m
.41436 .10254 L
s
.417 1 0 r
.45298 .09984 m
.41429 .10197 L
s
.425 1 0 r
.45298 .09984 m
.41449 .10215 L
s
.414 1 0 r
.45298 .09984 m
.41424 .10238 L
s
.418 1 0 r
.45298 .09984 m
.41434 .10222 L
s
.425 1 0 r
.45298 .09984 m
.41452 .10245 L
s
1 .61 0 r
.45298 .09984 m
.45613 .11443 L
s
1 .599 0 r
.45298 .09984 m
.45597 .1142 L
s
1 .61 0 r
.45298 .09984 m
.45591 .11449 L
s
1 .617 0 r
.45298 .09984 m
.45602 .11463 L
s
1 .605 0 r
.45298 .09984 m
.456 .11435 L
s
1 .623 0 r
.45298 .09984 m
.45604 .11478 L
s
1 .967 0 r
.45298 .09984 m
.4367 .11702 L
s
.45298 .09984 m
.4369 .1172 L
s
1 .978 0 r
.45298 .09984 m
.43656 .11726 L
s
1 .976 0 r
.45298 .09984 m
.43687 .11747 L
s
1 .982 0 r
.45298 .09984 m
.43668 .11752 L
s
1 .972 0 r
.45298 .09984 m
.43672 .1172 L
s
.413 1 0 r
.45298 .09984 m
.41429 .10342 L
s
.42 1 0 r
.45298 .09984 m
.41446 .10328 L
s
.45298 .09984 m
.4145 .10379 L
s
.427 1 0 r
.45298 .09984 m
.41468 .10382 L
s
.426 1 0 r
.45298 .09984 m
.41462 .1034 L
s
.412 1 0 r
.45298 .09984 m
.41432 .10377 L
s
0 1 .24 r
.45298 .09984 m
.50692 .09002 L
s
0 1 .243 r
.45298 .09984 m
.50686 .0893 L
s
0 1 .238 r
.45298 .09984 m
.50683 .08983 L
s
.047 1 0 r
.45298 .09984 m
.49989 .109 L
s
.048 1 0 r
.45298 .09984 m
.49982 .10915 L
s
.041 1 0 r
.45298 .09984 m
.5 .10911 L
s
.042 1 0 r
.45298 .09984 m
.49992 .10944 L
s
.45298 .09984 m
.49996 .10928 L
s
.048 1 0 r
.45298 .09984 m
.49989 .10886 L
s
.078 1 0 r
.45298 .09984 m
.49984 .09572 L
s
.074 1 0 r
.45298 .09984 m
.49995 .09581 L
s
.082 1 0 r
.45298 .09984 m
.49976 .09602 L
s
.081 1 0 r
.45298 .09984 m
.49977 .09591 L
s
.083 1 0 r
.45298 .09984 m
.49971 .09567 L
s
.075 1 0 r
.45298 .09984 m
.49993 .09597 L
s
1 .007 0 r
.45307 .09946 m
.45309 .09963 L
s
1 .014 0 r
.45307 .09946 m
.4531 .09981 L
s
1 .028 0 r
.45307 .09946 m
.45313 .10016 L
s
1 .014 0 r
.45307 .09946 m
.45323 .09977 L
s
.413 1 0 r
.45307 .09946 m
.41436 .10254 L
s
.412 1 0 r
.45307 .09946 m
.41429 .10197 L
s
.419 1 0 r
.45307 .09946 m
.41449 .10215 L
s
.409 1 0 r
.45307 .09946 m
.41424 .10238 L
s
.413 1 0 r
.45307 .09946 m
.41434 .10222 L
s
.42 1 0 r
.45307 .09946 m
.41452 .10245 L
s
1 .624 0 r
.45307 .09946 m
.45613 .11443 L
s
1 .614 0 r
.45307 .09946 m
.45597 .1142 L
s
1 .625 0 r
.45307 .09946 m
.45591 .11449 L
s
1 .631 0 r
.45307 .09946 m
.45602 .11463 L
s
1 .62 0 r
.45307 .09946 m
.456 .11435 L
s
1 .637 0 r
.45307 .09946 m
.45604 .11478 L
s
1 .981 0 r
.45307 .09946 m
.4367 .11702 L
s
.45307 .09946 m
.4369 .1172 L
s
1 .992 0 r
.45307 .09946 m
.43656 .11726 L
s
1 .99 0 r
.45307 .09946 m
.43687 .11747 L
s
1 .996 0 r
.45307 .09946 m
.43668 .11752 L
s
1 .986 0 r
.45307 .09946 m
.43672 .1172 L
s
.407 1 0 r
.45307 .09946 m
.41429 .10342 L
s
.415 1 0 r
.45307 .09946 m
.41446 .10328 L
s
.414 1 0 r
.45307 .09946 m
.4145 .10379 L
s
.421 1 0 r
.45307 .09946 m
.41468 .10382 L
s
.45307 .09946 m
.41462 .1034 L
s
.407 1 0 r
.45307 .09946 m
.41432 .10377 L
s
0 1 .234 r
.45307 .09946 m
.50692 .09002 L
s
0 1 .237 r
.45307 .09946 m
.50686 .0893 L
s
0 1 .231 r
.45307 .09946 m
.50683 .08983 L
s
.048 1 0 r
.45307 .09946 m
.49989 .109 L
s
.049 1 0 r
.45307 .09946 m
.49982 .10915 L
s
.042 1 0 r
.45307 .09946 m
.5 .10911 L
s
.043 1 0 r
.45307 .09946 m
.49992 .10944 L
s
.45307 .09946 m
.49996 .10928 L
s
.049 1 0 r
.45307 .09946 m
.49989 .10886 L
s
.083 1 0 r
.45307 .09946 m
.49984 .09572 L
s
.079 1 0 r
.45307 .09946 m
.49995 .09581 L
s
.087 1 0 r
.45307 .09946 m
.49976 .09602 L
s
.086 1 0 r
.45307 .09946 m
.49977 .09591 L
s
.088 1 0 r
.45307 .09946 m
.49971 .09567 L
s
.08 1 0 r
.45307 .09946 m
.49993 .09597 L
s
1 .008 0 r
.45309 .09963 m
.4531 .09981 L
s
1 .022 0 r
.45309 .09963 m
.45313 .10016 L
s
1 .008 0 r
.45309 .09963 m
.45323 .09977 L
s
.413 1 0 r
.45309 .09963 m
.41436 .10254 L
s
.412 1 0 r
.45309 .09963 m
.41429 .10197 L
s
.419 1 0 r
.45309 .09963 m
.41449 .10215 L
s
.409 1 0 r
.45309 .09963 m
.41424 .10238 L
s
.413 1 0 r
.45309 .09963 m
.41434 .10222 L
s
.42 1 0 r
.45309 .09963 m
.41452 .10245 L
s
1 .617 0 r
.45309 .09963 m
.45613 .11443 L
s
1 .607 0 r
.45309 .09963 m
.45597 .1142 L
s
1 .618 0 r
.45309 .09963 m
.45591 .11449 L
s
1 .625 0 r
.45309 .09963 m
.45602 .11463 L
s
1 .613 0 r
.45309 .09963 m
.456 .11435 L
s
1 .631 0 r
.45309 .09963 m
.45604 .11478 L
s
1 .976 0 r
.45309 .09963 m
.4367 .11702 L
s
.45309 .09963 m
.4369 .1172 L
s
1 .988 0 r
.45309 .09963 m
.43656 .11726 L
s
1 .985 0 r
.45309 .09963 m
.43687 .11747 L
s
1 .992 0 r
.45309 .09963 m
.43668 .11752 L
s
1 .981 0 r
.45309 .09963 m
.43672 .1172 L
s
.407 1 0 r
.45309 .09963 m
.41429 .10342 L
s
.415 1 0 r
.45309 .09963 m
.41446 .10328 L
s
.414 1 0 r
.45309 .09963 m
.4145 .10379 L
s
.421 1 0 r
.45309 .09963 m
.41468 .10382 L
s
.45309 .09963 m
.41462 .1034 L
s
.407 1 0 r
.45309 .09963 m
.41432 .10377 L
s
0 1 .234 r
.45309 .09963 m
.50692 .09002 L
s
0 1 .237 r
.45309 .09963 m
.50686 .0893 L
s
0 1 .232 r
.45309 .09963 m
.50683 .08983 L
s
.049 1 0 r
.45309 .09963 m
.49989 .109 L
s
.051 1 0 r
.45309 .09963 m
.49982 .10915 L
s
.044 1 0 r
.45309 .09963 m
.5 .10911 L
s
.045 1 0 r
.45309 .09963 m
.49992 .10944 L
s
.044 1 0 r
.45309 .09963 m
.49996 .10928 L
s
.051 1 0 r
.45309 .09963 m
.49989 .10886 L
s
.083 1 0 r
.45309 .09963 m
.49984 .09572 L
s
.079 1 0 r
.45309 .09963 m
.49995 .09581 L
s
.087 1 0 r
.45309 .09963 m
.49976 .09602 L
s
.086 1 0 r
.45309 .09963 m
.49977 .09591 L
s
.088 1 0 r
.45309 .09963 m
.49971 .09567 L
s
.08 1 0 r
.45309 .09963 m
.49993 .09597 L
s
1 .014 0 r
.4531 .09981 m
.45313 .10016 L
s
1 .006 0 r
.4531 .09981 m
.45323 .09977 L
s
.413 1 0 r
.4531 .09981 m
.41436 .10254 L
s
.412 1 0 r
.4531 .09981 m
.41429 .10197 L
s
.419 1 0 r
.4531 .09981 m
.41449 .10215 L
s
.409 1 0 r
.4531 .09981 m
.41424 .10238 L
s
.413 1 0 r
.4531 .09981 m
.41434 .10222 L
s
.42 1 0 r
.4531 .09981 m
.41452 .10245 L
s
1 .61 0 r
.4531 .09981 m
.45613 .11443 L
s
1 .599 0 r
.4531 .09981 m
.45597 .1142 L
s
1 .61 0 r
.4531 .09981 m
.45591 .11449 L
s
1 .617 0 r
.4531 .09981 m
.45602 .11463 L
s
1 .606 0 r
.4531 .09981 m
.456 .11435 L
s
1 .623 0 r
.4531 .09981 m
.45604 .11478 L
s
1 .971 0 r
.4531 .09981 m
.4367 .11702 L
s
.4531 .09981 m
.4369 .1172 L
s
1 .983 0 r
.4531 .09981 m
.43656 .11726 L
s
1 .98 0 r
.4531 .09981 m
.43687 .11747 L
s
1 .987 0 r
.4531 .09981 m
.43668 .11752 L
s
1 .976 0 r
.4531 .09981 m
.43672 .1172 L
s
.407 1 0 r
.4531 .09981 m
.41429 .10342 L
s
.415 1 0 r
.4531 .09981 m
.41446 .10328 L
s
.414 1 0 r
.4531 .09981 m
.4145 .10379 L
s
.421 1 0 r
.4531 .09981 m
.41468 .10382 L
s
.4531 .09981 m
.41462 .1034 L
s
.407 1 0 r
.4531 .09981 m
.41432 .10377 L
s
0 1 .235 r
.4531 .09981 m
.50692 .09002 L
s
0 1 .238 r
.4531 .09981 m
.50686 .0893 L
s
0 1 .233 r
.4531 .09981 m
.50683 .08983 L
s
.052 1 0 r
.4531 .09981 m
.49989 .109 L
s
.053 1 0 r
.4531 .09981 m
.49982 .10915 L
s
.046 1 0 r
.4531 .09981 m
.5 .10911 L
s
.047 1 0 r
.4531 .09981 m
.49992 .10944 L
s
.4531 .09981 m
.49996 .10928 L
s
.053 1 0 r
.4531 .09981 m
.49989 .10886 L
s
.083 1 0 r
.4531 .09981 m
.49984 .09572 L
s
.079 1 0 r
.4531 .09981 m
.49995 .09581 L
s
.088 1 0 r
.4531 .09981 m
.49976 .09602 L
s
.086 1 0 r
.4531 .09981 m
.49977 .09591 L
s
.088 1 0 r
.4531 .09981 m
.49971 .09567 L
s
.08 1 0 r
.4531 .09981 m
.49993 .09597 L
s
1 .016 0 r
.45313 .10016 m
.45323 .09977 L
s
.413 1 0 r
.45313 .10016 m
.41436 .10254 L
s
.411 1 0 r
.45313 .10016 m
.41429 .10197 L
s
.419 1 0 r
.45313 .10016 m
.41449 .10215 L
s
.408 1 0 r
.45313 .10016 m
.41424 .10238 L
s
.413 1 0 r
.45313 .10016 m
.41434 .10222 L
s
.42 1 0 r
.45313 .10016 m
.41452 .10245 L
s
1 .596 0 r
.45313 .10016 m
.45613 .11443 L
s
1 .585 0 r
.45313 .10016 m
.45597 .1142 L
s
1 .596 0 r
.45313 .10016 m
.45591 .11449 L
s
1 .603 0 r
.45313 .10016 m
.45602 .11463 L
s
1 .592 0 r
.45313 .10016 m
.456 .11435 L
s
1 .609 0 r
.45313 .10016 m
.45604 .11478 L
s
1 .962 0 r
.45313 .10016 m
.4367 .11702 L
s
1 .961 0 r
.45313 .10016 m
.4369 .1172 L
s
1 .973 0 r
.45313 .10016 m
.43656 .11726 L
s
1 .971 0 r
.45313 .10016 m
.43687 .11747 L
s
1 .977 0 r
.45313 .10016 m
.43668 .11752 L
s
1 .967 0 r
.45313 .10016 m
.43672 .1172 L
s
.408 1 0 r
.45313 .10016 m
.41429 .10342 L
s
.415 1 0 r
.45313 .10016 m
.41446 .10328 L
s
.45313 .10016 m
.4145 .10379 L
s
.422 1 0 r
.45313 .10016 m
.41468 .10382 L
s
.421 1 0 r
.45313 .10016 m
.41462 .1034 L
s
.407 1 0 r
.45313 .10016 m
.41432 .10377 L
s
0 1 .237 r
.45313 .10016 m
.50692 .09002 L
s
0 1 .24 r
.45313 .10016 m
.50686 .0893 L
s
0 1 .234 r
.45313 .10016 m
.50683 .08983 L
s
.055 1 0 r
.45313 .10016 m
.49989 .109 L
s
.057 1 0 r
.45313 .10016 m
.49982 .10915 L
s
.05 1 0 r
.45313 .10016 m
.5 .10911 L
s
.051 1 0 r
.45313 .10016 m
.49992 .10944 L
s
.05 1 0 r
.45313 .10016 m
.49996 .10928 L
s
.057 1 0 r
.45313 .10016 m
.49989 .10886 L
s
.083 1 0 r
.45313 .10016 m
.49984 .09572 L
s
.079 1 0 r
.45313 .10016 m
.49995 .09581 L
s
.087 1 0 r
.45313 .10016 m
.49976 .09602 L
s
.086 1 0 r
.45313 .10016 m
.49977 .09591 L
s
.088 1 0 r
.45313 .10016 m
.49971 .09567 L
s
.08 1 0 r
.45313 .10016 m
.49993 .09597 L
s
.408 1 0 r
.45323 .09977 m
.41436 .10254 L
s
.406 1 0 r
.45323 .09977 m
.41429 .10197 L
s
.414 1 0 r
.45323 .09977 m
.41449 .10215 L
s
.403 1 0 r
.45323 .09977 m
.41424 .10238 L
s
.408 1 0 r
.45323 .09977 m
.41434 .10222 L
s
.414 1 0 r
.45323 .09977 m
.41452 .10245 L
s
1 .611 0 r
.45323 .09977 m
.45613 .11443 L
s
1 .6 0 r
.45323 .09977 m
.45597 .1142 L
s
1 .611 0 r
.45323 .09977 m
.45591 .11449 L
s
1 .618 0 r
.45323 .09977 m
.45602 .11463 L
s
1 .606 0 r
.45323 .09977 m
.456 .11435 L
s
1 .624 0 r
.45323 .09977 m
.45604 .11478 L
s
1 .976 0 r
.45323 .09977 m
.4367 .11702 L
s
.45323 .09977 m
.4369 .1172 L
s
1 .988 0 r
.45323 .09977 m
.43656 .11726 L
s
1 .985 0 r
.45323 .09977 m
.43687 .11747 L
s
1 .992 0 r
.45323 .09977 m
.43668 .11752 L
s
1 .981 0 r
.45323 .09977 m
.43672 .1172 L
s
.402 1 0 r
.45323 .09977 m
.41429 .10342 L
s
.409 1 0 r
.45323 .09977 m
.41446 .10328 L
s
.45323 .09977 m
.4145 .10379 L
s
.416 1 0 r
.45323 .09977 m
.41468 .10382 L
s
.415 1 0 r
.45323 .09977 m
.41462 .1034 L
s
.402 1 0 r
.45323 .09977 m
.41432 .10377 L
s
0 1 .23 r
.45323 .09977 m
.50692 .09002 L
s
0 1 .233 r
.45323 .09977 m
.50686 .0893 L
s
0 1 .227 r
.45323 .09977 m
.50683 .08983 L
s
.056 1 0 r
.45323 .09977 m
.49989 .109 L
s
.058 1 0 r
.45323 .09977 m
.49982 .10915 L
s
.051 1 0 r
.45323 .09977 m
.5 .10911 L
s
.052 1 0 r
.45323 .09977 m
.49992 .10944 L
s
.051 1 0 r
.45323 .09977 m
.49996 .10928 L
s
.058 1 0 r
.45323 .09977 m
.49989 .10886 L
s
.088 1 0 r
.45323 .09977 m
.49984 .09572 L
s
.084 1 0 r
.45323 .09977 m
.49995 .09581 L
s
.093 1 0 r
.45323 .09977 m
.49976 .09602 L
s
.092 1 0 r
.45323 .09977 m
.49977 .09591 L
s
.093 1 0 r
.45323 .09977 m
.49971 .09567 L
s
.086 1 0 r
.45323 .09977 m
.49993 .09597 L
s
1 .031 0 r
.45856 .19009 m
.45837 .18936 L
s
1 .024 0 r
.45856 .19009 m
.4582 .18964 L
s
1 .023 0 r
.45856 .19009 m
.45865 .18953 L
s
1 .013 0 r
.45856 .19009 m
.45827 .18996 L
s
.45856 .19009 m
.45875 .18983 L
s
1 .245 0 r
.45856 .19009 m
.46275 .18582 L
s
1 .243 0 r
.45856 .19009 m
.46292 .18605 L
s
1 .233 0 r
.45856 .19009 m
.46248 .18596 L
s
1 .237 0 r
.45856 .19009 m
.46269 .186 L
s
1 .227 0 r
.45856 .19009 m
.46253 .18618 L
s
1 .233 0 r
.45856 .19009 m
.46277 .18623 L
s
1 .597 0 r
.45856 .19009 m
.44498 .19547 L
s
1 .587 0 r
.45856 .19009 m
.44523 .19546 L
s
1 .594 0 r
.45856 .19009 m
.44512 .19564 L
s
1 .584 0 r
.45856 .19009 m
.44538 .19561 L
s
1 .602 0 r
.45856 .19009 m
.44494 .19572 L
s
1 .592 0 r
.45856 .19009 m
.44523 .19581 L
s
1 .719 0 r
.45856 .19009 m
.44108 .19211 L
s
1 .733 0 r
.45856 .19009 m
.44077 .19242 L
s
1 .708 0 r
.45856 .19009 m
.44138 .19236 L
s
1 .722 0 r
.45856 .19009 m
.44107 .19254 L
s
1 .715 0 r
.45856 .19009 m
.44126 .19282 L
s
1 .731 0 r
.45856 .19009 m
.44088 .19289 L
s
1 .013 0 r
.45837 .18936 m
.4582 .18964 L
s
.45837 .18936 m
.45865 .18953 L
s
1 .025 0 r
.45837 .18936 m
.45827 .18996 L
s
.45837 .18936 m
.45875 .18983 L
s
1 .23 0 r
.45837 .18936 m
.46275 .18582 L
s
.45837 .18936 m
.46292 .18605 L
s
1 .218 0 r
.45837 .18936 m
.46248 .18596 L
s
1 .223 0 r
.45837 .18936 m
.46269 .186 L
s
1 .214 0 r
.45837 .18936 m
.46253 .18618 L
s
1 .221 0 r
.45837 .18936 m
.46277 .18623 L
s
1 .602 0 r
.45837 .18936 m
.44498 .19547 L
s
1 .592 0 r
.45837 .18936 m
.44523 .19546 L
s
1 .599 0 r
.45837 .18936 m
.44512 .19564 L
s
1 .589 0 r
.45837 .18936 m
.44538 .19561 L
s
1 .607 0 r
.45837 .18936 m
.44494 .19572 L
s
1 .598 0 r
.45837 .18936 m
.44523 .19581 L
s
1 .715 0 r
.45837 .18936 m
.44108 .19211 L
s
1 .73 0 r
.45837 .18936 m
.44077 .19242 L
s
1 .705 0 r
.45837 .18936 m
.44138 .19236 L
s
1 .719 0 r
.45837 .18936 m
.44107 .19254 L
s
1 .713 0 r
.45837 .18936 m
.44126 .19282 L
s
1 .729 0 r
.45837 .18936 m
.44088 .19289 L
s
1 .019 0 r
.4582 .18964 m
.45865 .18953 L
s
1 .013 0 r
.4582 .18964 m
.45827 .18996 L
s
1 .024 0 r
.4582 .18964 m
.45875 .18983 L
s
1 .243 0 r
.4582 .18964 m
.46275 .18582 L
s
1 .242 0 r
.4582 .18964 m
.46292 .18605 L
s
1 .231 0 r
.4582 .18964 m
.46248 .18596 L
s
1 .236 0 r
.4582 .18964 m
.46269 .186 L
s
1 .226 0 r
.4582 .18964 m
.46253 .18618 L
s
1 .233 0 r
.4582 .18964 m
.46277 .18623 L
s
1 .59 0 r
.4582 .18964 m
.44498 .19547 L
s
1 .581 0 r
.4582 .18964 m
.44523 .19546 L
s
1 .588 0 r
.4582 .18964 m
.44512 .19564 L
s
1 .578 0 r
.4582 .18964 m
.44538 .19561 L
s
1 .596 0 r
.4582 .18964 m
.44494 .19572 L
s
1 .587 0 r
.4582 .18964 m
.44523 .19581 L
s
1 .706 0 r
.4582 .18964 m
.44108 .19211 L
s
1 .721 0 r
.4582 .18964 m
.44077 .19242 L
s
1 .696 0 r
.4582 .18964 m
.44138 .19236 L
s
1 .71 0 r
.4582 .18964 m
.44107 .19254 L
s
1 .704 0 r
.4582 .18964 m
.44126 .19282 L
s
1 .72 0 r
.4582 .18964 m
.44088 .19289 L
s
1 .024 0 r
.45865 .18953 m
.45827 .18996 L
s
1 .013 0 r
.45865 .18953 m
.45875 .18983 L
s
1 .226 0 r
.45865 .18953 m
.46275 .18582 L
s
1 .225 0 r
.45865 .18953 m
.46292 .18605 L
s
1 .214 0 r
.45865 .18953 m
.46248 .18596 L
s
1 .219 0 r
.45865 .18953 m
.46269 .186 L
s
1 .209 0 r
.45865 .18953 m
.46253 .18618 L
s
1 .216 0 r
.45865 .18953 m
.46277 .18623 L
s
1 .609 0 r
.45865 .18953 m
.44498 .19547 L
s
1 .599 0 r
.45865 .18953 m
.44523 .19546 L
s
1 .607 0 r
.45865 .18953 m
.44512 .19564 L
s
1 .597 0 r
.45865 .18953 m
.44538 .19561 L
s
1 .615 0 r
.45865 .18953 m
.44494 .19572 L
s
1 .605 0 r
.45865 .18953 m
.44523 .19581 L
s
1 .725 0 r
.45865 .18953 m
.44108 .19211 L
s
1 .74 0 r
.45865 .18953 m
.44077 .19242 L
s
1 .715 0 r
.45865 .18953 m
.44138 .19236 L
s
1 .729 0 r
.45865 .18953 m
.44107 .19254 L
s
1 .723 0 r
.45865 .18953 m
.44126 .19282 L
s
1 .739 0 r
.45865 .18953 m
.44088 .19289 L
s
1 .021 0 r
.45827 .18996 m
.45875 .18983 L
s
1 .249 0 r
.45827 .18996 m
.46275 .18582 L
s
1 .248 0 r
.45827 .18996 m
.46292 .18605 L
s
1 .237 0 r
.45827 .18996 m
.46248 .18596 L
s
1 .242 0 r
.45827 .18996 m
.46269 .186 L
s
1 .233 0 r
.45827 .18996 m
.46253 .18618 L
s
1 .239 0 r
.45827 .18996 m
.46277 .18623 L
s
1 .588 0 r
.45827 .18996 m
.44498 .19547 L
s
1 .578 0 r
.45827 .18996 m
.44523 .19546 L
s
1 .585 0 r
.45827 .18996 m
.44512 .19564 L
s
1 .575 0 r
.45827 .18996 m
.44538 .19561 L
s
1 .593 0 r
.45827 .18996 m
.44494 .19572 L
s
1 .584 0 r
.45827 .18996 m
.44523 .19581 L
s
1 .708 0 r
.45827 .18996 m
.44108 .19211 L
s
1 .722 0 r
.45827 .18996 m
.44077 .19242 L
s
1 .697 0 r
.45827 .18996 m
.44138 .19236 L
s
1 .71 0 r
.45827 .18996 m
.44107 .19254 L
s
1 .704 0 r
.45827 .18996 m
.44126 .19282 L
s
1 .72 0 r
.45827 .18996 m
.44088 .19289 L
s
1 .231 0 r
.45875 .18983 m
.46275 .18582 L
s
1 .23 0 r
.45875 .18983 m
.46292 .18605 L
s
1 .219 0 r
.45875 .18983 m
.46248 .18596 L
s
1 .224 0 r
.45875 .18983 m
.46269 .186 L
s
1 .214 0 r
.45875 .18983 m
.46253 .18618 L
s
1 .22 0 r
.45875 .18983 m
.46277 .18623 L
s
1 .608 0 r
.45875 .18983 m
.44498 .19547 L
s
1 .598 0 r
.45875 .18983 m
.44523 .19546 L
s
1 .606 0 r
.45875 .18983 m
.44512 .19564 L
s
1 .595 0 r
.45875 .18983 m
.44538 .19561 L
s
1 .614 0 r
.45875 .18983 m
.44494 .19572 L
s
1 .604 0 r
.45875 .18983 m
.44523 .19581 L
s
1 .728 0 r
.45875 .18983 m
.44108 .19211 L
s
1 .742 0 r
.45875 .18983 m
.44077 .19242 L
s
1 .717 0 r
.45875 .18983 m
.44138 .19236 L
s
1 .731 0 r
.45875 .18983 m
.44107 .19254 L
s
1 .725 0 r
.45875 .18983 m
.44126 .19282 L
s
1 .741 0 r
.45875 .18983 m
.44088 .19289 L
s
1 .015 0 r
.481 .16055 m
.48068 .16075 L
s
1 .008 0 r
.481 .16055 m
.48086 .16067 L
s
1 .013 0 r
.481 .16055 m
.48089 .16085 L
s
1 .022 0 r
.481 .16055 m
.48097 .16107 L
s
1 .009 0 r
.481 .16055 m
.48112 .16074 L
s
1 .874 0 r
.481 .16055 m
.46028 .16584 L
s
1 .888 0 r
.481 .16055 m
.45991 .1658 L
s
1 .877 0 r
.481 .16055 m
.46025 .16602 L
s
1 .883 0 r
.481 .16055 m
.46007 .16589 L
s
1 .891 0 r
.481 .16055 m
.4599 .16605 L
s
1 .884 0 r
.481 .16055 m
.46013 .16624 L
s
.727 1 0 r
.481 .16055 m
.46275 .18582 L
s
.723 1 0 r
.481 .16055 m
.46292 .18605 L
s
.715 1 0 r
.481 .16055 m
.46248 .18596 L
s
.719 1 0 r
.481 .16055 m
.46269 .186 L
s
.709 1 0 r
.481 .16055 m
.46253 .18618 L
s
.713 1 0 r
.481 .16055 m
.46277 .18623 L
s
.644 1 0 r
.481 .16055 m
.45798 .13665 L
s
.642 1 0 r
.481 .16055 m
.45804 .13653 L
s
.635 1 0 r
.481 .16055 m
.458 .1363 L
s
.63 1 0 r
.481 .16055 m
.45786 .13629 L
s
.632 1 0 r
.481 .16055 m
.45779 .13641 L
s
.642 1 0 r
.481 .16055 m
.45785 .1367 L
s
1 .794 0 r
.481 .16055 m
.4954 .14751 L
s
1 .756 0 r
.481 .16055 m
.49554 .14909 L
s
1 .783 0 r
.481 .16055 m
.49516 .14763 L
s
1 .777 0 r
.481 .16055 m
.49528 .14798 L
s
1 .767 0 r
.481 .16055 m
.49534 .14842 L
s
1 .782 0 r
.481 .16055 m
.49497 .14746 L
s
.775 1 0 r
.481 .16055 m
.5007 .18315 L
s
.785 1 0 r
.481 .16055 m
.50055 .18294 L
s
.481 .16055 m
.50043 .18305 L
s
.78 1 0 r
.481 .16055 m
.50062 .18306 L
s
.481 .16055 m
.50048 .18318 L
s
.774 1 0 r
.481 .16055 m
.50059 .18328 L
s
.582 1 0 r
.481 .16055 m
.49981 .13138 L
s
.579 1 0 r
.481 .16055 m
.50003 .13145 L
s
.584 1 0 r
.481 .16055 m
.49991 .13151 L
s
.587 1 0 r
.481 .16055 m
.50004 .13167 L
s
.589 1 0 r
.481 .16055 m
.49978 .13158 L
s
.593 1 0 r
.481 .16055 m
.49993 .13179 L
s
1 .754 0 r
.481 .16055 m
.49714 .16951 L
s
1 .747 0 r
.481 .16055 m
.497 .16939 L
s
1 .748 0 r
.481 .16055 m
.49711 .16925 L
s
1 .788 0 r
.481 .16055 m
.49723 .17094 L
s
1 .756 0 r
.481 .16055 m
.49725 .16938 L
s
1 .788 0 r
.481 .16055 m
.49717 .17103 L
s
1 .008 0 r
.48068 .16075 m
.48086 .16067 L
s
1 .01 0 r
.48068 .16075 m
.48089 .16085 L
s
1 .018 0 r
.48068 .16075 m
.48097 .16107 L
s
.48068 .16075 m
.48112 .16074 L
s
1 .859 0 r
.48068 .16075 m
.46028 .16584 L
s
1 .874 0 r
.48068 .16075 m
.45991 .1658 L
s
1 .862 0 r
.48068 .16075 m
.46025 .16602 L
s
1 .868 0 r
.48068 .16075 m
.46007 .16589 L
s
1 .876 0 r
.48068 .16075 m
.4599 .16605 L
s
1 .869 0 r
.48068 .16075 m
.46013 .16624 L
s
.741 1 0 r
.48068 .16075 m
.46275 .18582 L
s
.737 1 0 r
.48068 .16075 m
.46292 .18605 L
s
.73 1 0 r
.48068 .16075 m
.46248 .18596 L
s
.733 1 0 r
.48068 .16075 m
.46269 .186 L
s
.723 1 0 r
.48068 .16075 m
.46253 .18618 L
s
.727 1 0 r
.48068 .16075 m
.46277 .18623 L
s
.647 1 0 r
.48068 .16075 m
.45798 .13665 L
s
.645 1 0 r
.48068 .16075 m
.45804 .13653 L
s
.637 1 0 r
.48068 .16075 m
.458 .1363 L
s
.633 1 0 r
.48068 .16075 m
.45786 .13629 L
s
.635 1 0 r
.48068 .16075 m
.45779 .13641 L
s
.645 1 0 r
.48068 .16075 m
.45785 .1367 L
s
1 .809 0 r
.48068 .16075 m
.4954 .14751 L
s
1 .772 0 r
.48068 .16075 m
.49554 .14909 L
s
1 .798 0 r
.48068 .16075 m
.49516 .14763 L
s
1 .793 0 r
.48068 .16075 m
.49528 .14798 L
s
1 .783 0 r
.48068 .16075 m
.49534 .14842 L
s
1 .797 0 r
.48068 .16075 m
.49497 .14746 L
s
.773 1 0 r
.48068 .16075 m
.5007 .18315 L
s
.783 1 0 r
.48068 .16075 m
.50055 .18294 L
s
.48068 .16075 m
.50043 .18305 L
s
.778 1 0 r
.48068 .16075 m
.50062 .18306 L
s
.48068 .16075 m
.50048 .18318 L
s
.772 1 0 r
.48068 .16075 m
.50059 .18328 L
s
.568 1 0 r
.48068 .16075 m
.49981 .13138 L
s
.565 1 0 r
.48068 .16075 m
.50003 .13145 L
s
.57 1 0 r
.48068 .16075 m
.49991 .13151 L
s
.573 1 0 r
.48068 .16075 m
.50004 .13167 L
s
.575 1 0 r
.48068 .16075 m
.49978 .13158 L
s
.579 1 0 r
.48068 .16075 m
.49993 .13179 L
s
1 .762 0 r
.48068 .16075 m
.49714 .16951 L
s
1 .754 0 r
.48068 .16075 m
.497 .16939 L
s
1 .756 0 r
.48068 .16075 m
.49711 .16925 L
s
1 .794 0 r
.48068 .16075 m
.49723 .17094 L
s
1 .763 0 r
.48068 .16075 m
.49725 .16938 L
s
1 .794 0 r
.48068 .16075 m
.49717 .17103 L
s
1 .007 0 r
.48086 .16067 m
.48089 .16085 L
s
1 .017 0 r
.48086 .16067 m
.48097 .16107 L
s
1 .011 0 r
.48086 .16067 m
.48112 .16074 L
s
1 .867 0 r
.48086 .16067 m
.46028 .16584 L
s
1 .881 0 r
.48086 .16067 m
.45991 .1658 L
s
1 .87 0 r
.48086 .16067 m
.46025 .16602 L
s
1 .876 0 r
.48086 .16067 m
.46007 .16589 L
s
1 .884 0 r
.48086 .16067 m
.4599 .16605 L
s
1 .877 0 r
.48086 .16067 m
.46013 .16624 L
s
.734 1 0 r
.48086 .16067 m
.46275 .18582 L
s
.73 1 0 r
.48086 .16067 m
.46292 .18605 L
s
.723 1 0 r
.48086 .16067 m
.46248 .18596 L
s
.726 1 0 r
.48086 .16067 m
.46269 .186 L
s
.716 1 0 r
.48086 .16067 m
.46253 .18618 L
s
.721 1 0 r
.48086 .16067 m
.46277 .18623 L
s
.645 1 0 r
.48086 .16067 m
.45798 .13665 L
s
.642 1 0 r
.48086 .16067 m
.45804 .13653 L
s
.635 1 0 r
.48086 .16067 m
.458 .1363 L
s
.63 1 0 r
.48086 .16067 m
.45786 .13629 L
s
.632 1 0 r
.48086 .16067 m
.45779 .13641 L
s
.642 1 0 r
.48086 .16067 m
.45785 .1367 L
s
1 .801 0 r
.48086 .16067 m
.4954 .14751 L
s
1 .764 0 r
.48086 .16067 m
.49554 .14909 L
s
1 .791 0 r
.48086 .16067 m
.49516 .14763 L
s
1 .785 0 r
.48086 .16067 m
.49528 .14798 L
s
1 .775 0 r
.48086 .16067 m
.49534 .14842 L
s
1 .79 0 r
.48086 .16067 m
.49497 .14746 L
s
.775 1 0 r
.48086 .16067 m
.5007 .18315 L
s
.785 1 0 r
.48086 .16067 m
.50055 .18294 L
s
.48086 .16067 m
.50043 .18305 L
s
.78 1 0 r
.48086 .16067 m
.50062 .18306 L
s
.48086 .16067 m
.50048 .18318 L
s
.774 1 0 r
.48086 .16067 m
.50059 .18328 L
s
.574 1 0 r
.48086 .16067 m
.49981 .13138 L
s
.572 1 0 r
.48086 .16067 m
.50003 .13145 L
s
.577 1 0 r
.48086 .16067 m
.49991 .13151 L
s
.579 1 0 r
.48086 .16067 m
.50004 .13167 L
s
.582 1 0 r
.48086 .16067 m
.49978 .13158 L
s
.586 1 0 r
.48086 .16067 m
.49993 .13179 L
s
1 .757 0 r
.48086 .16067 m
.49714 .16951 L
s
1 .749 0 r
.48086 .16067 m
.497 .16939 L
s
1 .751 0 r
.48086 .16067 m
.49711 .16925 L
s
1 .79 0 r
.48086 .16067 m
.49723 .17094 L
s
1 .758 0 r
.48086 .16067 m
.49725 .16938 L
s
1 .79 0 r
.48086 .16067 m
.49717 .17103 L
s
1 .01 0 r
.48089 .16085 m
.48097 .16107 L
s
.48089 .16085 m
.48112 .16074 L
s
1 .867 0 r
.48089 .16085 m
.46028 .16584 L
s
1 .881 0 r
.48089 .16085 m
.45991 .1658 L
s
1 .87 0 r
.48089 .16085 m
.46025 .16602 L
s
1 .876 0 r
.48089 .16085 m
.46007 .16589 L
s
1 .884 0 r
.48089 .16085 m
.4599 .16605 L
s
1 .876 0 r
.48089 .16085 m
.46013 .16624 L
s
.739 1 0 r
.48089 .16085 m
.46275 .18582 L
s
.735 1 0 r
.48089 .16085 m
.46292 .18605 L
s
.728 1 0 r
.48089 .16085 m
.46248 .18596 L
s
.731 1 0 r
.48089 .16085 m
.46269 .186 L
s
.721 1 0 r
.48089 .16085 m
.46253 .18618 L
s
.726 1 0 r
.48089 .16085 m
.46277 .18623 L
s
.638 1 0 r
.48089 .16085 m
.45798 .13665 L
s
.636 1 0 r
.48089 .16085 m
.45804 .13653 L
s
.629 1 0 r
.48089 .16085 m
.458 .1363 L
s
.624 1 0 r
.48089 .16085 m
.45786 .13629 L
s
.626 1 0 r
.48089 .16085 m
.45779 .13641 L
s
.636 1 0 r
.48089 .16085 m
.45785 .1367 L
s
1 .805 0 r
.48089 .16085 m
.4954 .14751 L
s
1 .767 0 r
.48089 .16085 m
.49554 .14909 L
s
1 .795 0 r
.48089 .16085 m
.49516 .14763 L
s
1 .789 0 r
.48089 .16085 m
.49528 .14798 L
s
1 .779 0 r
.48089 .16085 m
.49534 .14842 L
s
1 .794 0 r
.48089 .16085 m
.49497 .14746 L
s
.781 1 0 r
.48089 .16085 m
.5007 .18315 L
s
.792 1 0 r
.48089 .16085 m
.50055 .18294 L
s
.48089 .16085 m
.50043 .18305 L
s
.787 1 0 r
.48089 .16085 m
.50062 .18306 L
s
.786 1 0 r
.48089 .16085 m
.50048 .18318 L
s
.78 1 0 r
.48089 .16085 m
.50059 .18328 L
s
.569 1 0 r
.48089 .16085 m
.49981 .13138 L
s
.567 1 0 r
.48089 .16085 m
.50003 .13145 L
s
.571 1 0 r
.48089 .16085 m
.49991 .13151 L
s
.574 1 0 r
.48089 .16085 m
.50004 .13167 L
s
.577 1 0 r
.48089 .16085 m
.49978 .13158 L
s
.58 1 0 r
.48089 .16085 m
.49993 .13179 L
s
1 .752 0 r
.48089 .16085 m
.49714 .16951 L
s
1 .745 0 r
.48089 .16085 m
.497 .16939 L
s
1 .746 0 r
.48089 .16085 m
.49711 .16925 L
s
1 .785 0 r
.48089 .16085 m
.49723 .17094 L
s
1 .753 0 r
.48089 .16085 m
.49725 .16938 L
s
1 .784 0 r
.48089 .16085 m
.49717 .17103 L
s
1 .015 0 r
.48097 .16107 m
.48112 .16074 L
s
1 .867 0 r
.48097 .16107 m
.46028 .16584 L
s
1 .882 0 r
.48097 .16107 m
.45991 .1658 L
s
1 .87 0 r
.48097 .16107 m
.46025 .16602 L
s
1 .876 0 r
.48097 .16107 m
.46007 .16589 L
s
1 .884 0 r
.48097 .16107 m
.4599 .16605 L
s
1 .877 0 r
.48097 .16107 m
.46013 .16624 L
s
.745 1 0 r
.48097 .16107 m
.46275 .18582 L
s
.741 1 0 r
.48097 .16107 m
.46292 .18605 L
s
.733 1 0 r
.48097 .16107 m
.46248 .18596 L
s
.737 1 0 r
.48097 .16107 m
.46269 .186 L
s
.727 1 0 r
.48097 .16107 m
.46253 .18618 L
s
.732 1 0 r
.48097 .16107 m
.46277 .18623 L
s
.63 1 0 r
.48097 .16107 m
.45798 .13665 L
s
.628 1 0 r
.48097 .16107 m
.45804 .13653 L
s
.62 1 0 r
.48097 .16107 m
.458 .1363 L
s
.615 1 0 r
.48097 .16107 m
.45786 .13629 L
s
.617 1 0 r
.48097 .16107 m
.45779 .13641 L
s
.628 1 0 r
.48097 .16107 m
.45785 .1367 L
s
1 .809 0 r
.48097 .16107 m
.4954 .14751 L
s
1 .771 0 r
.48097 .16107 m
.49554 .14909 L
s
1 .799 0 r
.48097 .16107 m
.49516 .14763 L
s
1 .793 0 r
.48097 .16107 m
.49528 .14798 L
s
1 .783 0 r
.48097 .16107 m
.49534 .14842 L
s
1 .798 0 r
.48097 .16107 m
.49497 .14746 L
s
.79 1 0 r
.48097 .16107 m
.5007 .18315 L
s
.801 1 0 r
.48097 .16107 m
.50055 .18294 L
s
.8 1 0 r
.48097 .16107 m
.50043 .18305 L
s
.795 1 0 r
.48097 .16107 m
.50062 .18306 L
s
.48097 .16107 m
.50048 .18318 L
s
.789 1 0 r
.48097 .16107 m
.50059 .18328 L
s
.563 1 0 r
.48097 .16107 m
.49981 .13138 L
s
.561 1 0 r
.48097 .16107 m
.50003 .13145 L
s
.565 1 0 r
.48097 .16107 m
.49991 .13151 L
s
.568 1 0 r
.48097 .16107 m
.50004 .13167 L
s
.571 1 0 r
.48097 .16107 m
.49978 .13158 L
s
.574 1 0 r
.48097 .16107 m
.49993 .13179 L
s
1 .745 0 r
.48097 .16107 m
.49714 .16951 L
s
1 .738 0 r
.48097 .16107 m
.497 .16939 L
s
1 .739 0 r
.48097 .16107 m
.49711 .16925 L
s
1 .777 0 r
.48097 .16107 m
.49723 .17094 L
s
1 .747 0 r
.48097 .16107 m
.49725 .16938 L
s
1 .777 0 r
.48097 .16107 m
.49717 .17103 L
s
1 .877 0 r
.48112 .16074 m
.46028 .16584 L
s
1 .891 0 r
.48112 .16074 m
.45991 .1658 L
s
1 .88 0 r
.48112 .16074 m
.46025 .16602 L
s
1 .886 0 r
.48112 .16074 m
.46007 .16589 L
s
1 .894 0 r
.48112 .16074 m
.4599 .16605 L
s
1 .886 0 r
.48112 .16074 m
.46013 .16624 L
s
.73 1 0 r
.48112 .16074 m
.46275 .18582 L
s
.726 1 0 r
.48112 .16074 m
.46292 .18605 L
s
.719 1 0 r
.48112 .16074 m
.46248 .18596 L
s
.722 1 0 r
.48112 .16074 m
.46269 .186 L
s
.712 1 0 r
.48112 .16074 m
.46253 .18618 L
s
.717 1 0 r
.48112 .16074 m
.46277 .18623 L
s
.635 1 0 r
.48112 .16074 m
.45798 .13665 L
s
.633 1 0 r
.48112 .16074 m
.45804 .13653 L
s
.625 1 0 r
.48112 .16074 m
.458 .1363 L
s
.621 1 0 r
.48112 .16074 m
.45786 .13629 L
s
.623 1 0 r
.48112 .16074 m
.45779 .13641 L
s
.633 1 0 r
.48112 .16074 m
.45785 .1367 L
s
1 .795 0 r
.48112 .16074 m
.4954 .14751 L
s
1 .757 0 r
.48112 .16074 m
.49554 .14909 L
s
1 .785 0 r
.48112 .16074 m
.49516 .14763 L
s
1 .779 0 r
.48112 .16074 m
.49528 .14798 L
s
1 .769 0 r
.48112 .16074 m
.49534 .14842 L
s
1 .784 0 r
.48112 .16074 m
.49497 .14746 L
s
.784 1 0 r
.48112 .16074 m
.5007 .18315 L
s
.795 1 0 r
.48112 .16074 m
.50055 .18294 L
s
.794 1 0 r
.48112 .16074 m
.50043 .18305 L
s
.789 1 0 r
.48112 .16074 m
.50062 .18306 L
s
.48112 .16074 m
.50048 .18318 L
s
.783 1 0 r
.48112 .16074 m
.50059 .18328 L
s
.578 1 0 r
.48112 .16074 m
.49981 .13138 L
s
.575 1 0 r
.48112 .16074 m
.50003 .13145 L
s
.58 1 0 r
.48112 .16074 m
.49991 .13151 L
s
.583 1 0 r
.48112 .16074 m
.50004 .13167 L
s
.585 1 0 r
.48112 .16074 m
.49978 .13158 L
s
.589 1 0 r
.48112 .16074 m
.49993 .13179 L
s
1 .746 0 r
.48112 .16074 m
.49714 .16951 L
s
1 .739 0 r
.48112 .16074 m
.497 .16939 L
s
1 .74 0 r
.48112 .16074 m
.49711 .16925 L
s
1 .779 0 r
.48112 .16074 m
.49723 .17094 L
s
1 .747 0 r
.48112 .16074 m
.49725 .16938 L
s
1 .779 0 r
.48112 .16074 m
.49717 .17103 L
s
1 .015 0 r
.46028 .16584 m
.45991 .1658 L
s
1 .008 0 r
.46028 .16584 m
.46025 .16602 L
s
1 .009 0 r
.46028 .16584 m
.46007 .16589 L
s
1 .018 0 r
.46028 .16584 m
.4599 .16605 L
s
.46028 .16584 m
.46013 .16624 L
s
1 .823 0 r
.46028 .16584 m
.46275 .18582 L
s
1 .833 0 r
.46028 .16584 m
.46292 .18605 L
s
1 .827 0 r
.46028 .16584 m
.46248 .18596 L
s
1 .83 0 r
.46028 .16584 m
.46269 .186 L
s
1 .836 0 r
.46028 .16584 m
.46253 .18618 L
s
1 .839 0 r
.46028 .16584 m
.46277 .18623 L
s
.637 1 0 r
.46028 .16584 m
.44498 .19547 L
s
.642 1 0 r
.46028 .16584 m
.44523 .19546 L
s
.634 1 0 r
.46028 .16584 m
.44512 .19564 L
s
.639 1 0 r
.46028 .16584 m
.44538 .19561 L
s
.627 1 0 r
.46028 .16584 m
.44494 .19572 L
s
.63 1 0 r
.46028 .16584 m
.44523 .19581 L
s
.804 1 0 r
.46028 .16584 m
.45798 .13665 L
s
.799 1 0 r
.46028 .16584 m
.45804 .13653 L
s
.79 1 0 r
.46028 .16584 m
.458 .1363 L
s
.789 1 0 r
.46028 .16584 m
.45786 .13629 L
s
.793 1 0 r
.46028 .16584 m
.45779 .13641 L
s
.806 1 0 r
.46028 .16584 m
.45785 .1367 L
s
1 .017 0 r
.45991 .1658 m
.46025 .16602 L
s
1 .008 0 r
.45991 .1658 m
.46007 .16589 L
s
1 .01 0 r
.45991 .1658 m
.4599 .16605 L
s
1 .02 0 r
.45991 .1658 m
.46013 .16624 L
s
1 .826 0 r
.45991 .1658 m
.46275 .18582 L
s
1 .836 0 r
.45991 .1658 m
.46292 .18605 L
s
1 .83 0 r
.45991 .1658 m
.46248 .18596 L
s
1 .833 0 r
.45991 .1658 m
.46269 .186 L
s
1 .84 0 r
.45991 .1658 m
.46253 .18618 L
s
1 .843 0 r
.45991 .1658 m
.46277 .18623 L
s
.643 1 0 r
.45991 .1658 m
.44498 .19547 L
s
.648 1 0 r
.45991 .1658 m
.44523 .19546 L
s
.639 1 0 r
.45991 .1658 m
.44512 .19564 L
s
.645 1 0 r
.45991 .1658 m
.44538 .19561 L
s
.633 1 0 r
.45991 .1658 m
.44494 .19572 L
s
.635 1 0 r
.45991 .1658 m
.44523 .19581 L
s
.806 1 0 r
.45991 .1658 m
.45798 .13665 L
s
.801 1 0 r
.45991 .1658 m
.45804 .13653 L
s
.792 1 0 r
.45991 .1658 m
.458 .1363 L
s
.791 1 0 r
.45991 .1658 m
.45786 .13629 L
s
.796 1 0 r
.45991 .1658 m
.45779 .13641 L
s
.808 1 0 r
.45991 .1658 m
.45785 .1367 L
s
1 .009 0 r
.46025 .16602 m
.46007 .16589 L
s
1 .014 0 r
.46025 .16602 m
.4599 .16605 L
s
1 .01 0 r
.46025 .16602 m
.46013 .16624 L
s
1 .815 0 r
.46025 .16602 m
.46275 .18582 L
s
1 .825 0 r
.46025 .16602 m
.46292 .18605 L
s
1 .82 0 r
.46025 .16602 m
.46248 .18596 L
s
1 .822 0 r
.46025 .16602 m
.46269 .186 L
s
1 .829 0 r
.46025 .16602 m
.46253 .18618 L
s
1 .832 0 r
.46025 .16602 m
.46277 .18623 L
s
.645 1 0 r
.46025 .16602 m
.44498 .19547 L
s
.65 1 0 r
.46025 .16602 m
.44523 .19546 L
s
.641 1 0 r
.46025 .16602 m
.44512 .19564 L
s
.647 1 0 r
.46025 .16602 m
.44538 .19561 L
s
.635 1 0 r
.46025 .16602 m
.44494 .19572 L
s
.637 1 0 r
.46025 .16602 m
.44523 .19581 L
s
.796 1 0 r
.46025 .16602 m
.45798 .13665 L
s
.791 1 0 r
.46025 .16602 m
.45804 .13653 L
s
.782 1 0 r
.46025 .16602 m
.458 .1363 L
s
.781 1 0 r
.46025 .16602 m
.45786 .13629 L
s
.786 1 0 r
.46025 .16602 m
.45779 .13641 L
s
.798 1 0 r
.46025 .16602 m
.45785 .1367 L
s
1 .01 0 r
.46007 .16589 m
.4599 .16605 L
s
1 .015 0 r
.46007 .16589 m
.46013 .16624 L
s
1 .821 0 r
.46007 .16589 m
.46275 .18582 L
s
1 .832 0 r
.46007 .16589 m
.46292 .18605 L
s
1 .826 0 r
.46007 .16589 m
.46248 .18596 L
s
1 .828 0 r
.46007 .16589 m
.46269 .186 L
s
1 .835 0 r
.46007 .16589 m
.46253 .18618 L
s
1 .838 0 r
.46007 .16589 m
.46277 .18623 L
s
.643 1 0 r
.46007 .16589 m
.44498 .19547 L
s
.648 1 0 r
.46007 .16589 m
.44523 .19546 L
s
.64 1 0 r
.46007 .16589 m
.44512 .19564 L
s
.645 1 0 r
.46007 .16589 m
.44538 .19561 L
s
.633 1 0 r
.46007 .16589 m
.44494 .19572 L
s
.636 1 0 r
.46007 .16589 m
.44523 .19581 L
s
.802 1 0 r
.46007 .16589 m
.45798 .13665 L
s
.797 1 0 r
.46007 .16589 m
.45804 .13653 L
s
.788 1 0 r
.46007 .16589 m
.458 .1363 L
s
.787 1 0 r
.46007 .16589 m
.45786 .13629 L
s
.792 1 0 r
.46007 .16589 m
.45779 .13641 L
s
.804 1 0 r
.46007 .16589 m
.45785 .1367 L
s
1 .012 0 r
.4599 .16605 m
.46013 .16624 L
s
1 .816 0 r
.4599 .16605 m
.46275 .18582 L
s
1 .826 0 r
.4599 .16605 m
.46292 .18605 L
s
1 .82 0 r
.4599 .16605 m
.46248 .18596 L
s
1 .823 0 r
.4599 .16605 m
.46269 .186 L
s
1 .829 0 r
.4599 .16605 m
.46253 .18618 L
s
1 .832 0 r
.4599 .16605 m
.46277 .18623 L
s
.652 1 0 r
.4599 .16605 m
.44498 .19547 L
s
.657 1 0 r
.4599 .16605 m
.44523 .19546 L
s
.649 1 0 r
.4599 .16605 m
.44512 .19564 L
s
.654 1 0 r
.4599 .16605 m
.44538 .19561 L
s
.642 1 0 r
.4599 .16605 m
.44494 .19572 L
s
.645 1 0 r
.4599 .16605 m
.44523 .19581 L
s
.796 1 0 r
.4599 .16605 m
.45798 .13665 L
s
.791 1 0 r
.4599 .16605 m
.45804 .13653 L
s
.782 1 0 r
.4599 .16605 m
.458 .1363 L
s
.781 1 0 r
.4599 .16605 m
.45786 .13629 L
s
.786 1 0 r
.4599 .16605 m
.45779 .13641 L
s
.798 1 0 r
.4599 .16605 m
.45785 .1367 L
s
1 .807 0 r
.46013 .16624 m
.46275 .18582 L
s
1 .817 0 r
.46013 .16624 m
.46292 .18605 L
s
1 .811 0 r
.46013 .16624 m
.46248 .18596 L
s
1 .814 0 r
.46013 .16624 m
.46269 .186 L
s
1 .821 0 r
.46013 .16624 m
.46253 .18618 L
s
1 .824 0 r
.46013 .16624 m
.46277 .18623 L
s
.655 1 0 r
.46013 .16624 m
.44498 .19547 L
s
.66 1 0 r
.46013 .16624 m
.44523 .19546 L
s
.651 1 0 r
.46013 .16624 m
.44512 .19564 L
s
.657 1 0 r
.46013 .16624 m
.44538 .19561 L
s
.645 1 0 r
.46013 .16624 m
.44494 .19572 L
s
.647 1 0 r
.46013 .16624 m
.44523 .19581 L
s
.788 1 0 r
.46013 .16624 m
.45798 .13665 L
s
.783 1 0 r
.46013 .16624 m
.45804 .13653 L
s
.774 1 0 r
.46013 .16624 m
.458 .1363 L
s
.773 1 0 r
.46013 .16624 m
.45786 .13629 L
s
.777 1 0 r
.46013 .16624 m
.45779 .13641 L
s
.789 1 0 r
.46013 .16624 m
.45785 .1367 L
s
1 .012 0 r
.46275 .18582 m
.46292 .18605 L
s
1 .013 0 r
.46275 .18582 m
.46248 .18596 L
s
1 .008 0 r
.46275 .18582 m
.46269 .186 L
s
1 .018 0 r
.46275 .18582 m
.46253 .18618 L
s
1 .017 0 r
.46275 .18582 m
.46277 .18623 L
s
1 .827 0 r
.46275 .18582 m
.44498 .19547 L
s
1 .817 0 r
.46275 .18582 m
.44523 .19546 L
s
1 .825 0 r
.46275 .18582 m
.44512 .19564 L
s
1 .815 0 r
.46275 .18582 m
.44538 .19561 L
s
1 .833 0 r
.46275 .18582 m
.44494 .19572 L
s
1 .824 0 r
.46275 .18582 m
.44523 .19581 L
s
.762 1 0 r
.46275 .18582 m
.44576 .21091 L
s
.754 1 0 r
.46275 .18582 m
.44557 .211 L
s
.759 1 0 r
.46275 .18582 m
.44593 .2111 L
s
.748 1 0 r
.46275 .18582 m
.44536 .21105 L
s
.746 1 0 r
.46275 .18582 m
.44558 .21126 L
s
.75 1 0 r
.46275 .18582 m
.44585 .21132 L
s
1 .018 0 r
.46292 .18605 m
.46248 .18596 L
s
1 .01 0 r
.46292 .18605 m
.46269 .186 L
s
1 .017 0 r
.46292 .18605 m
.46253 .18618 L
s
1 .01 0 r
.46292 .18605 m
.46277 .18623 L
s
1 .828 0 r
.46292 .18605 m
.44498 .19547 L
s
1 .819 0 r
.46292 .18605 m
.44523 .19546 L
s
1 .826 0 r
.46292 .18605 m
.44512 .19564 L
s
1 .816 0 r
.46292 .18605 m
.44538 .19561 L
s
1 .834 0 r
.46292 .18605 m
.44494 .19572 L
s
1 .825 0 r
.46292 .18605 m
.44523 .19581 L
s
.766 1 0 r
.46292 .18605 m
.44576 .21091 L
s
.758 1 0 r
.46292 .18605 m
.44557 .211 L
s
.763 1 0 r
.46292 .18605 m
.44593 .2111 L
s
.752 1 0 r
.46292 .18605 m
.44536 .21105 L
s
.75 1 0 r
.46292 .18605 m
.44558 .21126 L
s
.754 1 0 r
.46292 .18605 m
.44585 .21132 L
s
1 .009 0 r
.46248 .18596 m
.46269 .186 L
s
1 .01 0 r
.46248 .18596 m
.46253 .18618 L
s
1 .016 0 r
.46248 .18596 m
.46277 .18623 L
s
1 .814 0 r
.46248 .18596 m
.44498 .19547 L
s
1 .804 0 r
.46248 .18596 m
.44523 .19546 L
s
1 .812 0 r
.46248 .18596 m
.44512 .19564 L
s
1 .802 0 r
.46248 .18596 m
.44538 .19561 L
s
1 .82 0 r
.46248 .18596 m
.44494 .19572 L
s
1 .811 0 r
.46248 .18596 m
.44523 .19581 L
s
.773 1 0 r
.46248 .18596 m
.44576 .21091 L
s
.765 1 0 r
.46248 .18596 m
.44557 .211 L
s
.77 1 0 r
.46248 .18596 m
.44593 .2111 L
s
.759 1 0 r
.46248 .18596 m
.44536 .21105 L
s
.757 1 0 r
.46248 .18596 m
.44558 .21126 L
s
.761 1 0 r
.46248 .18596 m
.44585 .21132 L
s
1 .01 0 r
.46269 .186 m
.46253 .18618 L
s
.46269 .186 m
.46277 .18623 L
s
1 .821 0 r
.46269 .186 m
.44498 .19547 L
s
1 .811 0 r
.46269 .186 m
.44523 .19546 L
s
1 .819 0 r
.46269 .186 m
.44512 .19564 L
s
1 .809 0 r
.46269 .186 m
.44538 .19561 L
s
1 .827 0 r
.46269 .186 m
.44494 .19572 L
s
1 .818 0 r
.46269 .186 m
.44523 .19581 L
s
.77 1 0 r
.46269 .186 m
.44576 .21091 L
s
.762 1 0 r
.46269 .186 m
.44557 .211 L
s
.767 1 0 r
.46269 .186 m
.44593 .2111 L
s
.755 1 0 r
.46269 .186 m
.44536 .21105 L
s
.753 1 0 r
.46269 .186 m
.44558 .21126 L
s
.758 1 0 r
.46269 .186 m
.44585 .21132 L
s
1 .01 0 r
.46253 .18618 m
.46277 .18623 L
s
1 .811 0 r
.46253 .18618 m
.44498 .19547 L
s
1 .802 0 r
.46253 .18618 m
.44523 .19546 L
s
1 .809 0 r
.46253 .18618 m
.44512 .19564 L
s
1 .8 0 r
.46253 .18618 m
.44538 .19561 L
s
1 .818 0 r
.46253 .18618 m
.44494 .19572 L
s
1 .809 0 r
.46253 .18618 m
.44523 .19581 L
s
.779 1 0 r
.46253 .18618 m
.44576 .21091 L
s
.772 1 0 r
.46253 .18618 m
.44557 .211 L
s
.777 1 0 r
.46253 .18618 m
.44593 .2111 L
s
.765 1 0 r
.46253 .18618 m
.44536 .21105 L
s
.763 1 0 r
.46253 .18618 m
.44558 .21126 L
s
.767 1 0 r
.46253 .18618 m
.44585 .21132 L
s
1 .819 0 r
.46277 .18623 m
.44498 .19547 L
s
1 .81 0 r
.46277 .18623 m
.44523 .19546 L
s
1 .817 0 r
.46277 .18623 m
.44512 .19564 L
s
1 .807 0 r
.46277 .18623 m
.44538 .19561 L
s
1 .825 0 r
.46277 .18623 m
.44494 .19572 L
s
1 .816 0 r
.46277 .18623 m
.44523 .19581 L
s
.775 1 0 r
.46277 .18623 m
.44576 .21091 L
s
.768 1 0 r
.46277 .18623 m
.44557 .211 L
s
.773 1 0 r
.46277 .18623 m
.44593 .2111 L
s
.761 1 0 r
.46277 .18623 m
.44536 .21105 L
s
.759 1 0 r
.46277 .18623 m
.44558 .21126 L
s
.763 1 0 r
.46277 .18623 m
.44585 .21132 L
s
1 .01 0 r
.44498 .19547 m
.44523 .19546 L
s
1 .009 0 r
.44498 .19547 m
.44512 .19564 L
s
1 .018 0 r
.44498 .19547 m
.44538 .19561 L
s
1 .01 0 r
.44498 .19547 m
.44494 .19572 L
s
1 .017 0 r
.44498 .19547 m
.44523 .19581 L
s
1 .631 0 r
.44498 .19547 m
.44576 .21091 L
s
1 .635 0 r
.44498 .19547 m
.44557 .211 L
s
1 .64 0 r
.44498 .19547 m
.44593 .2111 L
s
1 .637 0 r
.44498 .19547 m
.44536 .21105 L
s
1 .646 0 r
.44498 .19547 m
.44558 .21126 L
s
1 .649 0 r
.44498 .19547 m
.44585 .21132 L
s
1 .21 0 r
.44498 .19547 m
.44108 .19211 L
s
1 .212 0 r
.44498 .19547 m
.44077 .19242 L
s
1 .194 0 r
.44498 .19547 m
.44138 .19236 L
s
1 .2 0 r
.44498 .19547 m
.44107 .19254 L
s
1 .187 0 r
.44498 .19547 m
.44126 .19282 L
s
1 .198 0 r
.44498 .19547 m
.44088 .19289 L
s
1 .628 0 r
.44498 .19547 m
.4297 .19376 L
s
1 .622 0 r
.44498 .19547 m
.42985 .19379 L
s
1 .627 0 r
.44498 .19547 m
.42975 .19359 L
s
1 .634 0 r
.44498 .19547 m
.42956 .19365 L
s
1 .633 0 r
.44498 .19547 m
.42956 .19386 L
s
1 .626 0 r
.44498 .19547 m
.42973 .19395 L
s
.987 1 0 r
.44498 .19547 m
.42459 .18135 L
s
.993 1 0 r
.44498 .19547 m
.42473 .18141 L
s
.994 1 0 r
.44498 .19547 m
.42462 .1816 L
s
.99 1 0 r
.44498 .19547 m
.42449 .18164 L
s
.998 1 0 r
.44498 .19547 m
.42476 .18158 L
s
.984 1 0 r
.44498 .19547 m
.42446 .18144 L
s
.026 1 0 r
.44498 .19547 m
.43685 .24309 L
s
.021 1 0 r
.44498 .19547 m
.43678 .2432 L
s
.02 1 0 r
.44498 .19547 m
.43689 .24326 L
s
.017 1 0 r
.44498 .19547 m
.43684 .24332 L
s
.027 1 0 r
.44498 .19547 m
.43699 .2431 L
s
.022 1 0 r
.44498 .19547 m
.43703 .24323 L
s
1 .009 0 r
.44523 .19546 m
.44512 .19564 L
s
.44523 .19546 m
.44538 .19561 L
s
1 .016 0 r
.44523 .19546 m
.44494 .19572 L
s
1 .014 0 r
.44523 .19546 m
.44523 .19581 L
s
1 .632 0 r
.44523 .19546 m
.44576 .21091 L
s
1 .635 0 r
.44523 .19546 m
.44557 .211 L
s
1 .64 0 r
.44523 .19546 m
.44593 .2111 L
s
1 .637 0 r
.44523 .19546 m
.44536 .21105 L
s
1 .646 0 r
.44523 .19546 m
.44558 .21126 L
s
1 .649 0 r
.44523 .19546 m
.44585 .21132 L
s
1 .218 0 r
.44523 .19546 m
.44108 .19211 L
s
1 .221 0 r
.44523 .19546 m
.44077 .19242 L
s
1 .202 0 r
.44523 .19546 m
.44138 .19236 L
s
1 .208 0 r
.44523 .19546 m
.44107 .19254 L
s
1 .195 0 r
.44523 .19546 m
.44126 .19282 L
s
1 .206 0 r
.44523 .19546 m
.44088 .19289 L
s
1 .639 0 r
.44523 .19546 m
.4297 .19376 L
s
1 .632 0 r
.44523 .19546 m
.42985 .19379 L
s
1 .637 0 r
.44523 .19546 m
.42975 .19359 L
s
1 .644 0 r
.44523 .19546 m
.42956 .19365 L
s
.44523 .19546 m
.42956 .19386 L
s
1 .637 0 r
.44523 .19546 m
.42973 .19395 L
s
.978 1 0 r
.44523 .19546 m
.42459 .18135 L
s
.985 1 0 r
.44523 .19546 m
.42473 .18141 L
s
.44523 .19546 m
.42462 .1816 L
s
.982 1 0 r
.44523 .19546 m
.42449 .18164 L
s
.99 1 0 r
.44523 .19546 m
.42476 .18158 L
s
.976 1 0 r
.44523 .19546 m
.42446 .18144 L
s
.024 1 0 r
.44523 .19546 m
.43685 .24309 L
s
.019 1 0 r
.44523 .19546 m
.43678 .2432 L
s
.017 1 0 r
.44523 .19546 m
.43689 .24326 L
s
.014 1 0 r
.44523 .19546 m
.43684 .24332 L
s
.024 1 0 r
.44523 .19546 m
.43699 .2431 L
s
.019 1 0 r
.44523 .19546 m
.43703 .24323 L
s
1 .011 0 r
.44512 .19564 m
.44538 .19561 L
s
1 .008 0 r
.44512 .19564 m
.44494 .19572 L
s
.44512 .19564 m
.44523 .19581 L
s
1 .624 0 r
.44512 .19564 m
.44576 .21091 L
s
1 .628 0 r
.44512 .19564 m
.44557 .211 L
s
1 .632 0 r
.44512 .19564 m
.44593 .2111 L
s
1 .63 0 r
.44512 .19564 m
.44536 .21105 L
s
1 .638 0 r
.44512 .19564 m
.44558 .21126 L
s
1 .641 0 r
.44512 .19564 m
.44585 .21132 L
s
1 .219 0 r
.44512 .19564 m
.44108 .19211 L
s
1 .221 0 r
.44512 .19564 m
.44077 .19242 L
s
1 .203 0 r
.44512 .19564 m
.44138 .19236 L
s
1 .209 0 r
.44512 .19564 m
.44107 .19254 L
s
1 .195 0 r
.44512 .19564 m
.44126 .19282 L
s
1 .207 0 r
.44512 .19564 m
.44088 .19289 L
s
1 .635 0 r
.44512 .19564 m
.4297 .19376 L
s
1 .629 0 r
.44512 .19564 m
.42985 .19379 L
s
1 .634 0 r
.44512 .19564 m
.42975 .19359 L
s
1 .641 0 r
.44512 .19564 m
.42956 .19365 L
s
1 .64 0 r
.44512 .19564 m
.42956 .19386 L
s
1 .633 0 r
.44512 .19564 m
.42973 .19395 L
s
.978 1 0 r
.44512 .19564 m
.42459 .18135 L
s
.984 1 0 r
.44512 .19564 m
.42473 .18141 L
s
.985 1 0 r
.44512 .19564 m
.42462 .1816 L
s
.981 1 0 r
.44512 .19564 m
.42449 .18164 L
s
.989 1 0 r
.44512 .19564 m
.42476 .18158 L
s
.975 1 0 r
.44512 .19564 m
.42446 .18144 L
s
.032 1 0 r
.44512 .19564 m
.43685 .24309 L
s
.027 1 0 r
.44512 .19564 m
.43678 .2432 L
s
.026 1 0 r
.44512 .19564 m
.43689 .24326 L
s
.023 1 0 r
.44512 .19564 m
.43684 .24332 L
s
.033 1 0 r
.44512 .19564 m
.43699 .2431 L
s
.028 1 0 r
.44512 .19564 m
.43703 .24323 L
s
1 .019 0 r
.44538 .19561 m
.44494 .19572 L
s
1 .01 0 r
.44538 .19561 m
.44523 .19581 L
s
1 .625 0 r
.44538 .19561 m
.44576 .21091 L
s
1 .629 0 r
.44538 .19561 m
.44557 .211 L
s
1 .633 0 r
.44538 .19561 m
.44593 .2111 L
s
1 .631 0 r
.44538 .19561 m
.44536 .21105 L
s
1 .639 0 r
.44538 .19561 m
.44558 .21126 L
s
1 .642 0 r
.44538 .19561 m
.44585 .21132 L
s
1 .227 0 r
.44538 .19561 m
.44108 .19211 L
s
1 .229 0 r
.44538 .19561 m
.44077 .19242 L
s
1 .211 0 r
.44538 .19561 m
.44138 .19236 L
s
1 .217 0 r
.44538 .19561 m
.44107 .19254 L
s
1 .203 0 r
.44538 .19561 m
.44126 .19282 L
s
1 .215 0 r
.44538 .19561 m
.44088 .19289 L
s
1 .645 0 r
.44538 .19561 m
.4297 .19376 L
s
1 .639 0 r
.44538 .19561 m
.42985 .19379 L
s
1 .644 0 r
.44538 .19561 m
.42975 .19359 L
s
1 .651 0 r
.44538 .19561 m
.42956 .19365 L
s
.44538 .19561 m
.42956 .19386 L
s
1 .643 0 r
.44538 .19561 m
.42973 .19395 L
s
.97 1 0 r
.44538 .19561 m
.42459 .18135 L
s
.976 1 0 r
.44538 .19561 m
.42473 .18141 L
s
.977 1 0 r
.44538 .19561 m
.42462 .1816 L
s
.973 1 0 r
.44538 .19561 m
.42449 .18164 L
s
.981 1 0 r
.44538 .19561 m
.42476 .18158 L
s
.967 1 0 r
.44538 .19561 m
.42446 .18144 L
s
.029 1 0 r
.44538 .19561 m
.43685 .24309 L
s
.024 1 0 r
.44538 .19561 m
.43678 .2432 L
s
.023 1 0 r
.44538 .19561 m
.43689 .24326 L
s
.02 1 0 r
.44538 .19561 m
.43684 .24332 L
s
.03 1 0 r
.44538 .19561 m
.43699 .2431 L
s
.025 1 0 r
.44538 .19561 m
.43703 .24323 L
s
1 .012 0 r
.44494 .19572 m
.44523 .19581 L
s
1 .621 0 r
.44494 .19572 m
.44576 .21091 L
s
1 .625 0 r
.44494 .19572 m
.44557 .211 L
s
1 .63 0 r
.44494 .19572 m
.44593 .2111 L
s
1 .627 0 r
.44494 .19572 m
.44536 .21105 L
s
1 .635 0 r
.44494 .19572 m
.44558 .21126 L
s
1 .638 0 r
.44494 .19572 m
.44585 .21132 L
s
1 .216 0 r
.44494 .19572 m
.44108 .19211 L
s
1 .217 0 r
.44494 .19572 m
.44077 .19242 L
s
1 .2 0 r
.44494 .19572 m
.44138 .19236 L
s
1 .205 0 r
.44494 .19572 m
.44107 .19254 L
s
1 .192 0 r
.44494 .19572 m
.44126 .19282 L
s
1 .202 0 r
.44494 .19572 m
.44088 .19289 L
s
1 .628 0 r
.44494 .19572 m
.4297 .19376 L
s
1 .622 0 r
.44494 .19572 m
.42985 .19379 L
s
1 .627 0 r
.44494 .19572 m
.42975 .19359 L
s
1 .634 0 r
.44494 .19572 m
.42956 .19365 L
s
1 .633 0 r
.44494 .19572 m
.42956 .19386 L
s
1 .626 0 r
.44494 .19572 m
.42973 .19395 L
s
.982 1 0 r
.44494 .19572 m
.42459 .18135 L
s
.988 1 0 r
.44494 .19572 m
.42473 .18141 L
s
.989 1 0 r
.44494 .19572 m
.42462 .1816 L
s
.985 1 0 r
.44494 .19572 m
.42449 .18164 L
s
.993 1 0 r
.44494 .19572 m
.42476 .18158 L
s
.98 1 0 r
.44494 .19572 m
.42446 .18144 L
s
.037 1 0 r
.44494 .19572 m
.43685 .24309 L
s
.032 1 0 r
.44494 .19572 m
.43678 .2432 L
s
.03 1 0 r
.44494 .19572 m
.43689 .24326 L
s
.027 1 0 r
.44494 .19572 m
.43684 .24332 L
s
.037 1 0 r
.44494 .19572 m
.43699 .2431 L
s
.032 1 0 r
.44494 .19572 m
.43703 .24323 L
s
1 .617 0 r
.44523 .19581 m
.44576 .21091 L
s
1 .621 0 r
.44523 .19581 m
.44557 .211 L
s
1 .626 0 r
.44523 .19581 m
.44593 .2111 L
s
1 .623 0 r
.44523 .19581 m
.44536 .21105 L
s
1 .632 0 r
.44523 .19581 m
.44558 .21126 L
s
1 .634 0 r
.44523 .19581 m
.44585 .21132 L
s
1 .227 0 r
.44523 .19581 m
.44108 .19211 L
s
1 .229 0 r
.44523 .19581 m
.44077 .19242 L
s
1 .211 0 r
.44523 .19581 m
.44138 .19236 L
s
1 .216 0 r
.44523 .19581 m
.44107 .19254 L
s
1 .203 0 r
.44523 .19581 m
.44126 .19282 L
s
1 .214 0 r
.44523 .19581 m
.44088 .19289 L
s
1 .64 0 r
.44523 .19581 m
.4297 .19376 L
s
1 .634 0 r
.44523 .19581 m
.42985 .19379 L
s
1 .639 0 r
.44523 .19581 m
.42975 .19359 L
s
1 .646 0 r
.44523 .19581 m
.42956 .19365 L
s
1 .645 0 r
.44523 .19581 m
.42956 .19386 L
s
1 .638 0 r
.44523 .19581 m
.42973 .19395 L
s
.97 1 0 r
.44523 .19581 m
.42459 .18135 L
s
.976 1 0 r
.44523 .19581 m
.42473 .18141 L
s
.977 1 0 r
.44523 .19581 m
.42462 .1816 L
s
.974 1 0 r
.44523 .19581 m
.42449 .18164 L
s
.981 1 0 r
.44523 .19581 m
.42476 .18158 L
s
.968 1 0 r
.44523 .19581 m
.42446 .18144 L
s
.038 1 0 r
.44523 .19581 m
.43685 .24309 L
s
.033 1 0 r
.44523 .19581 m
.43678 .2432 L
s
.031 1 0 r
.44523 .19581 m
.43689 .24326 L
s
.028 1 0 r
.44523 .19581 m
.43684 .24332 L
s
.038 1 0 r
.44523 .19581 m
.43699 .2431 L
s
.034 1 0 r
.44523 .19581 m
.43703 .24323 L
s
1 .009 0 r
.44576 .21091 m
.44557 .211 L
s
1 .011 0 r
.44576 .21091 m
.44593 .2111 L
s
1 .017 0 r
.44576 .21091 m
.44536 .21105 L
s
1 .016 0 r
.44576 .21091 m
.44558 .21126 L
s
1 .017 0 r
.44576 .21091 m
.44585 .21132 L
s
1 .96 0 r
.44576 .21091 m
.4297 .19376 L
s
1 .955 0 r
.44576 .21091 m
.42985 .19379 L
s
1 .964 0 r
.44576 .21091 m
.42975 .19359 L
s
1 .967 0 r
.44576 .21091 m
.42956 .19365 L
s
1 .961 0 r
.44576 .21091 m
.42956 .19386 L
s
1 .954 0 r
.44576 .21091 m
.42973 .19395 L
s
1 .7 0 r
.44576 .21091 m
.4365 .22533 L
s
1 .689 0 r
.44576 .21091 m
.43659 .22505 L
s
1 .687 0 r
.44576 .21091 m
.43711 .22533 L
s
1 .684 0 r
.44576 .21091 m
.43688 .22511 L
s
1 .7 0 r
.44576 .21091 m
.43672 .22546 L
s
1 .698 0 r
.44576 .21091 m
.43695 .22554 L
s
.636 1 0 r
.44576 .21091 m
.43685 .24309 L
s
.63 1 0 r
.44576 .21091 m
.43678 .2432 L
s
.629 1 0 r
.44576 .21091 m
.43689 .24326 L
s
.626 1 0 r
.44576 .21091 m
.43684 .24332 L
s
.637 1 0 r
.44576 .21091 m
.43699 .2431 L
s
.632 1 0 r
.44576 .21091 m
.43703 .24323 L
s
1 .015 0 r
.44557 .211 m
.44593 .2111 L
s
1 .009 0 r
.44557 .211 m
.44536 .21105 L
s
1 .011 0 r
.44557 .211 m
.44558 .21126 L
s
1 .017 0 r
.44557 .211 m
.44585 .21132 L
s
1 .957 0 r
.44557 .211 m
.4297 .19376 L
s
1 .952 0 r
.44557 .211 m
.42985 .19379 L
s
1 .961 0 r
.44557 .211 m
.42975 .19359 L
s
1 .964 0 r
.44557 .211 m
.42956 .19365 L
s
1 .958 0 r
.44557 .211 m
.42956 .19386 L
s
1 .951 0 r
.44557 .211 m
.42973 .19395 L
s
1 .693 0 r
.44557 .211 m
.4365 .22533 L
s
1 .681 0 r
.44557 .211 m
.43659 .22505 L
s
1 .68 0 r
.44557 .211 m
.43711 .22533 L
s
1 .677 0 r
.44557 .211 m
.43688 .22511 L
s
1 .693 0 r
.44557 .211 m
.43672 .22546 L
s
1 .69 0 r
.44557 .211 m
.43695 .22554 L
s
.641 1 0 r
.44557 .211 m
.43685 .24309 L
s
.636 1 0 r
.44557 .211 m
.43678 .2432 L
s
.635 1 0 r
.44557 .211 m
.43689 .24326 L
s
.632 1 0 r
.44557 .211 m
.43684 .24332 L
s
.642 1 0 r
.44557 .211 m
.43699 .2431 L
s
.638 1 0 r
.44557 .211 m
.43703 .24323 L
s
1 .023 0 r
.44593 .2111 m
.44536 .21105 L
s
1 .016 0 r
.44593 .2111 m
.44558 .21126 L
s
1 .009 0 r
.44593 .2111 m
.44585 .21132 L
s
1 .971 0 r
.44593 .2111 m
.4297 .19376 L
s
1 .966 0 r
.44593 .2111 m
.42985 .19379 L
s
1 .974 0 r
.44593 .2111 m
.42975 .19359 L
s
1 .978 0 r
.44593 .2111 m
.42956 .19365 L
s
1 .972 0 r
.44593 .2111 m
.42956 .19386 L
s
1 .964 0 r
.44593 .2111 m
.42973 .19395 L
s
1 .698 0 r
.44593 .2111 m
.4365 .22533 L
s
1 .686 0 r
.44593 .2111 m
.43659 .22505 L
s
1 .684 0 r
.44593 .2111 m
.43711 .22533 L
s
1 .681 0 r
.44593 .2111 m
.43688 .22511 L
s
1 .697 0 r
.44593 .2111 m
.43672 .22546 L
s
1 .694 0 r
.44593 .2111 m
.43695 .22554 L
s
.642 1 0 r
.44593 .2111 m
.43685 .24309 L
s
.636 1 0 r
.44593 .2111 m
.43678 .2432 L
s
.635 1 0 r
.44593 .2111 m
.43689 .24326 L
s
.632 1 0 r
.44593 .2111 m
.43684 .24332 L
s
.643 1 0 r
.44593 .2111 m
.43699 .2431 L
s
.638 1 0 r
.44593 .2111 m
.43703 .24323 L
s
1 .013 0 r
.44536 .21105 m
.44558 .21126 L
s
1 .023 0 r
.44536 .21105 m
.44585 .21132 L
s
1 .953 0 r
.44536 .21105 m
.4297 .19376 L
s
1 .948 0 r
.44536 .21105 m
.42985 .19379 L
s
1 .957 0 r
.44536 .21105 m
.42975 .19359 L
s
1 .96 0 r
.44536 .21105 m
.42956 .19365 L
s
1 .954 0 r
.44536 .21105 m
.42956 .19386 L
s
1 .947 0 r
.44536 .21105 m
.42973 .19395 L
s
1 .687 0 r
.44536 .21105 m
.4365 .22533 L
s
1 .675 0 r
.44536 .21105 m
.43659 .22505 L
s
1 .674 0 r
.44536 .21105 m
.43711 .22533 L
s
1 .671 0 r
.44536 .21105 m
.43688 .22511 L
s
1 .686 0 r
.44536 .21105 m
.43672 .22546 L
s
1 .684 0 r
.44536 .21105 m
.43695 .22554 L
s
.646 1 0 r
.44536 .21105 m
.43685 .24309 L
s
.64 1 0 r
.44536 .21105 m
.43678 .2432 L
s
.639 1 0 r
.44536 .21105 m
.43689 .24326 L
s
.636 1 0 r
.44536 .21105 m
.43684 .24332 L
s
.647 1 0 r
.44536 .21105 m
.43699 .2431 L
s
.642 1 0 r
.44536 .21105 m
.43703 .24323 L
s
1 .011 0 r
.44558 .21126 m
.44585 .21132 L
s
1 .966 0 r
.44558 .21126 m
.4297 .19376 L
s
1 .961 0 r
.44558 .21126 m
.42985 .19379 L
s
1 .97 0 r
.44558 .21126 m
.42975 .19359 L
s
1 .973 0 r
.44558 .21126 m
.42956 .19365 L
s
1 .967 0 r
.44558 .21126 m
.42956 .19386 L
s
1 .959 0 r
.44558 .21126 m
.42973 .19395 L
s
1 .684 0 r
.44558 .21126 m
.4365 .22533 L
s
1 .673 0 r
.44558 .21126 m
.43659 .22505 L
s
1 .671 0 r
.44558 .21126 m
.43711 .22533 L
s
1 .668 0 r
.44558 .21126 m
.43688 .22511 L
s
1 .684 0 r
.44558 .21126 m
.43672 .22546 L
s
1 .681 0 r
.44558 .21126 m
.43695 .22554 L
s
.652 1 0 r
.44558 .21126 m
.43685 .24309 L
s
.646 1 0 r
.44558 .21126 m
.43678 .2432 L
s
.645 1 0 r
.44558 .21126 m
.43689 .24326 L
s
.642 1 0 r
.44558 .21126 m
.43684 .24332 L
s
.653 1 0 r
.44558 .21126 m
.43699 .2431 L
s
.648 1 0 r
.44558 .21126 m
.43703 .24323 L
s
1 .975 0 r
.44585 .21132 m
.4297 .19376 L
s
1 .97 0 r
.44585 .21132 m
.42985 .19379 L
s
1 .979 0 r
.44585 .21132 m
.42975 .19359 L
s
1 .982 0 r
.44585 .21132 m
.42956 .19365 L
s
1 .976 0 r
.44585 .21132 m
.42956 .19386 L
s
1 .968 0 r
.44585 .21132 m
.42973 .19395 L
s
1 .688 0 r
.44585 .21132 m
.4365 .22533 L
s
1 .677 0 r
.44585 .21132 m
.43659 .22505 L
s
1 .675 0 r
.44585 .21132 m
.43711 .22533 L
s
1 .672 0 r
.44585 .21132 m
.43688 .22511 L
s
1 .688 0 r
.44585 .21132 m
.43672 .22546 L
s
1 .685 0 r
.44585 .21132 m
.43695 .22554 L
s
.651 1 0 r
.44585 .21132 m
.43685 .24309 L
s
.646 1 0 r
.44585 .21132 m
.43678 .2432 L
s
.645 1 0 r
.44585 .21132 m
.43689 .24326 L
s
.641 1 0 r
.44585 .21132 m
.43684 .24332 L
s
.652 1 0 r
.44585 .21132 m
.43699 .2431 L
s
.647 1 0 r
.44585 .21132 m
.43703 .24323 L
s
1 .018 0 r
.44108 .19211 m
.44077 .19242 L
s
1 .016 0 r
.44108 .19211 m
.44138 .19236 L
s
1 .017 0 r
.44108 .19211 m
.44107 .19254 L
s
1 .03 0 r
.44108 .19211 m
.44126 .19282 L
s
1 .033 0 r
.44108 .19211 m
.44088 .19289 L
s
1 .47 0 r
.44108 .19211 m
.4297 .19376 L
s
1 .464 0 r
.44108 .19211 m
.42985 .19379 L
s
1 .467 0 r
.44108 .19211 m
.42975 .19359 L
s
1 .475 0 r
.44108 .19211 m
.42956 .19365 L
s
1 .476 0 r
.44108 .19211 m
.42956 .19386 L
s
1 .47 0 r
.44108 .19211 m
.42973 .19395 L
s
1 .025 0 r
.44077 .19242 m
.44138 .19236 L
s
1 .013 0 r
.44077 .19242 m
.44107 .19254 L
s
1 .026 0 r
.44077 .19242 m
.44126 .19282 L
s
1 .02 0 r
.44077 .19242 m
.44088 .19289 L
s
1 .456 0 r
.44077 .19242 m
.4297 .19376 L
s
1 .45 0 r
.44077 .19242 m
.42985 .19379 L
s
1 .453 0 r
.44077 .19242 m
.42975 .19359 L
s
1 .461 0 r
.44077 .19242 m
.42956 .19365 L
s
1 .462 0 r
.44077 .19242 m
.42956 .19386 L
s
1 .455 0 r
.44077 .19242 m
.42973 .19395 L
s
1 .015 0 r
.44138 .19236 m
.44107 .19254 L
s
1 .019 0 r
.44138 .19236 m
.44126 .19282 L
s
1 .03 0 r
.44138 .19236 m
.44088 .19289 L
s
1 .481 0 r
.44138 .19236 m
.4297 .19376 L
s
1 .475 0 r
.44138 .19236 m
.42985 .19379 L
s
1 .478 0 r
.44138 .19236 m
.42975 .19359 L
s
1 .486 0 r
.44138 .19236 m
.42956 .19365 L
s
1 .487 0 r
.44138 .19236 m
.42956 .19386 L
s
1 .481 0 r
.44138 .19236 m
.42973 .19395 L
s
1 .014 0 r
.44107 .19254 m
.44126 .19282 L
s
1 .016 0 r
.44107 .19254 m
.44088 .19289 L
s
1 .467 0 r
.44107 .19254 m
.4297 .19376 L
s
1 .461 0 r
.44107 .19254 m
.42985 .19379 L
s
1 .465 0 r
.44107 .19254 m
.42975 .19359 L
s
1 .472 0 r
.44107 .19254 m
.42956 .19365 L
s
1 .473 0 r
.44107 .19254 m
.42956 .19386 L
s
1 .467 0 r
.44107 .19254 m
.42973 .19395 L
s
1 .016 0 r
.44126 .19282 m
.44088 .19289 L
s
1 .474 0 r
.44126 .19282 m
.4297 .19376 L
s
1 .468 0 r
.44126 .19282 m
.42985 .19379 L
s
1 .472 0 r
.44126 .19282 m
.42975 .19359 L
s
1 .479 0 r
.44126 .19282 m
.42956 .19365 L
s
1 .48 0 r
.44126 .19282 m
.42956 .19386 L
s
1 .474 0 r
.44126 .19282 m
.42973 .19395 L
s
1 .458 0 r
.44088 .19289 m
.4297 .19376 L
s
1 .452 0 r
.44088 .19289 m
.42985 .19379 L
s
1 .456 0 r
.44088 .19289 m
.42975 .19359 L
s
1 .464 0 r
.44088 .19289 m
.42956 .19365 L
s
.44088 .19289 m
.42956 .19386 L
s
1 .458 0 r
.44088 .19289 m
.42973 .19395 L
s
1 .006 0 r
.4297 .19376 m
.42985 .19379 L
s
1 .007 0 r
.4297 .19376 m
.42975 .19359 L
s
.4297 .19376 m
.42956 .19365 L
s
.4297 .19376 m
.42956 .19386 L
s
1 .008 0 r
.4297 .19376 m
.42973 .19395 L
s
1 .772 0 r
.4297 .19376 m
.41261 .20183 L
s
1 .767 0 r
.4297 .19376 m
.41265 .20164 L
s
1 .764 0 r
.4297 .19376 m
.41285 .20188 L
s
1 .756 0 r
.4297 .19376 m
.41287 .20148 L
s
1 .761 0 r
.4297 .19376 m
.41284 .20166 L
s
1 .754 0 r
.4297 .19376 m
.41304 .20169 L
s
1 .548 0 r
.4297 .19376 m
.42459 .18135 L
s
1 .544 0 r
.4297 .19376 m
.42473 .18141 L
s
1 .538 0 r
.4297 .19376 m
.42462 .1816 L
s
1 .539 0 r
.4297 .19376 m
.42449 .18164 L
s
1 .537 0 r
.4297 .19376 m
.42476 .18158 L
s
1 .547 0 r
.4297 .19376 m
.42446 .18144 L
s
.861 1 0 r
.4297 .19376 m
.40792 .17638 L
s
.863 1 0 r
.4297 .19376 m
.40807 .17623 L
s
.872 1 0 r
.4297 .19376 m
.40811 .17656 L
s
.852 1 0 r
.4297 .19376 m
.40776 .17621 L
s
.866 1 0 r
.4297 .19376 m
.40787 .17663 L
s
.856 1 0 r
.4297 .19376 m
.40767 .17647 L
s
0 1 .795 r
.4297 .19376 m
.3617 .18634 L
s
0 1 .78 r
.4297 .19376 m
.362 .18689 L
s
0 1 .796 r
.4297 .19376 m
.36163 .18667 L
s
0 1 .786 r
.4297 .19376 m
.36191 .18637 L
s
0 1 .794 r
.4297 .19376 m
.36171 .18653 L
s
0 1 .787 r
.4297 .19376 m
.36188 .18657 L
s
0 1 .928 r
.4297 .19376 m
.49714 .16951 L
s
0 1 .925 r
.4297 .19376 m
.497 .16939 L
s
0 1 .931 r
.4297 .19376 m
.49711 .16925 L
s
0 1 .913 r
.4297 .19376 m
.49723 .17094 L
s
0 1 .934 r
.4297 .19376 m
.49725 .16938 L
s
0 1 .909 r
.4297 .19376 m
.49717 .17103 L
s
0 1 .037 r
.4297 .19376 m
.43685 .24309 L
s
0 1 .041 r
.4297 .19376 m
.43678 .2432 L
s
0 1 .044 r
.4297 .19376 m
.43689 .24326 L
s
0 1 .046 r
.4297 .19376 m
.43684 .24332 L
s
0 1 .038 r
.4297 .19376 m
.43699 .2431 L
s
0 1 .043 r
.4297 .19376 m
.43703 .24323 L
s
1 .009 0 r
.42985 .19379 m
.42975 .19359 L
s
1 .013 0 r
.42985 .19379 m
.42956 .19365 L
s
1 .012 0 r
.42985 .19379 m
.42956 .19386 L
s
1 .008 0 r
.42985 .19379 m
.42973 .19395 L
s
1 .777 0 r
.42985 .19379 m
.41261 .20183 L
s
1 .773 0 r
.42985 .19379 m
.41265 .20164 L
s
1 .769 0 r
.42985 .19379 m
.41285 .20188 L
s
1 .761 0 r
.42985 .19379 m
.41287 .20148 L
s
1 .766 0 r
.42985 .19379 m
.41284 .20166 L
s
1 .759 0 r
.42985 .19379 m
.41304 .20169 L
s
1 .552 0 r
.42985 .19379 m
.42459 .18135 L
s
1 .547 0 r
.42985 .19379 m
.42473 .18141 L
s
1 .542 0 r
.42985 .19379 m
.42462 .1816 L
s
.42985 .19379 m
.42449 .18164 L
s
1 .54 0 r
.42985 .19379 m
.42476 .18158 L
s
1 .55 0 r
.42985 .19379 m
.42446 .18144 L
s
.856 1 0 r
.42985 .19379 m
.40792 .17638 L
s
.857 1 0 r
.42985 .19379 m
.40807 .17623 L
s
.867 1 0 r
.42985 .19379 m
.40811 .17656 L
s
.847 1 0 r
.42985 .19379 m
.40776 .17621 L
s
.861 1 0 r
.42985 .19379 m
.40787 .17663 L
s
.85 1 0 r
.42985 .19379 m
.40767 .17647 L
s
0 1 .801 r
.42985 .19379 m
.3617 .18634 L
s
0 1 .787 r
.42985 .19379 m
.362 .18689 L
s
0 1 .802 r
.42985 .19379 m
.36163 .18667 L
s
0 1 .792 r
.42985 .19379 m
.36191 .18637 L
s
0 1 .8 r
.42985 .19379 m
.36171 .18653 L
s
0 1 .793 r
.42985 .19379 m
.36188 .18657 L
s
0 1 .923 r
.42985 .19379 m
.49714 .16951 L
s
0 1 .919 r
.42985 .19379 m
.497 .16939 L
s
0 1 .925 r
.42985 .19379 m
.49711 .16925 L
s
0 1 .907 r
.42985 .19379 m
.49723 .17094 L
s
0 1 .929 r
.42985 .19379 m
.49725 .16938 L
s
0 1 .904 r
.42985 .19379 m
.49717 .17103 L
s
0 1 .035 r
.42985 .19379 m
.43685 .24309 L
s
0 1 .039 r
.42985 .19379 m
.43678 .2432 L
s
0 1 .042 r
.42985 .19379 m
.43689 .24326 L
s
0 1 .044 r
.42985 .19379 m
.43684 .24332 L
s
0 1 .036 r
.42985 .19379 m
.43699 .2431 L
s
0 1 .041 r
.42985 .19379 m
.43703 .24323 L
s
1 .008 0 r
.42975 .19359 m
.42956 .19365 L
s
1 .013 0 r
.42975 .19359 m
.42956 .19386 L
s
1 .015 0 r
.42975 .19359 m
.42973 .19395 L
s
1 .777 0 r
.42975 .19359 m
.41261 .20183 L
s
1 .772 0 r
.42975 .19359 m
.41265 .20164 L
s
1 .769 0 r
.42975 .19359 m
.41285 .20188 L
s
1 .761 0 r
.42975 .19359 m
.41287 .20148 L
s
1 .765 0 r
.42975 .19359 m
.41284 .20166 L
s
1 .759 0 r
.42975 .19359 m
.41304 .20169 L
s
1 .543 0 r
.42975 .19359 m
.42459 .18135 L
s
1 .538 0 r
.42975 .19359 m
.42473 .18141 L
s
1 .533 0 r
.42975 .19359 m
.42462 .1816 L
s
.42975 .19359 m
.42449 .18164 L
s
1 .531 0 r
.42975 .19359 m
.42476 .18158 L
s
1 .541 0 r
.42975 .19359 m
.42446 .18144 L
s
.864 1 0 r
.42975 .19359 m
.40792 .17638 L
s
.866 1 0 r
.42975 .19359 m
.40807 .17623 L
s
.875 1 0 r
.42975 .19359 m
.40811 .17656 L
s
.855 1 0 r
.42975 .19359 m
.40776 .17621 L
s
.869 1 0 r
.42975 .19359 m
.40787 .17663 L
s
.859 1 0 r
.42975 .19359 m
.40767 .17647 L
s
0 1 .796 r
.42975 .19359 m
.3617 .18634 L
s
0 1 .782 r
.42975 .19359 m
.362 .18689 L
s
0 1 .797 r
.42975 .19359 m
.36163 .18667 L
s
0 1 .787 r
.42975 .19359 m
.36191 .18637 L
s
0 1 .795 r
.42975 .19359 m
.36171 .18653 L
s
0 1 .788 r
.42975 .19359 m
.36188 .18657 L
s
0 1 .924 r
.42975 .19359 m
.49714 .16951 L
s
0 1 .92 r
.42975 .19359 m
.497 .16939 L
s
0 1 .927 r
.42975 .19359 m
.49711 .16925 L
s
0 1 .909 r
.42975 .19359 m
.49723 .17094 L
s
0 1 .93 r
.42975 .19359 m
.49725 .16938 L
s
0 1 .905 r
.42975 .19359 m
.49717 .17103 L
s
0 1 .043 r
.42975 .19359 m
.43685 .24309 L
s
0 1 .048 r
.42975 .19359 m
.43678 .2432 L
s
0 1 .051 r
.42975 .19359 m
.43689 .24326 L
s
0 1 .053 r
.42975 .19359 m
.43684 .24332 L
s
0 1 .045 r
.42975 .19359 m
.43699 .2431 L
s
0 1 .05 r
.42975 .19359 m
.43703 .24323 L
s
1 .008 0 r
.42956 .19365 m
.42956 .19386 L
s
1 .014 0 r
.42956 .19365 m
.42973 .19395 L
s
1 .769 0 r
.42956 .19365 m
.41261 .20183 L
s
1 .764 0 r
.42956 .19365 m
.41265 .20164 L
s
1 .761 0 r
.42956 .19365 m
.41285 .20188 L
s
1 .753 0 r
.42956 .19365 m
.41287 .20148 L
s
1 .757 0 r
.42956 .19365 m
.41284 .20166 L
s
1 .751 0 r
.42956 .19365 m
.41304 .20169 L
s
1 .542 0 r
.42956 .19365 m
.42459 .18135 L
s
1 .538 0 r
.42956 .19365 m
.42473 .18141 L
s
1 .532 0 r
.42956 .19365 m
.42462 .1816 L
s
1 .533 0 r
.42956 .19365 m
.42449 .18164 L
s
1 .531 0 r
.42956 .19365 m
.42476 .18158 L
s
1 .541 0 r
.42956 .19365 m
.42446 .18144 L
s
.868 1 0 r
.42956 .19365 m
.40792 .17638 L
s
.87 1 0 r
.42956 .19365 m
.40807 .17623 L
s
.879 1 0 r
.42956 .19365 m
.40811 .17656 L
s
.859 1 0 r
.42956 .19365 m
.40776 .17621 L
s
.873 1 0 r
.42956 .19365 m
.40787 .17663 L
s
.863 1 0 r
.42956 .19365 m
.40767 .17647 L
s
0 1 .789 r
.42956 .19365 m
.3617 .18634 L
s
0 1 .774 r
.42956 .19365 m
.362 .18689 L
s
0 1 .79 r
.42956 .19365 m
.36163 .18667 L
s
0 1 .78 r
.42956 .19365 m
.36191 .18637 L
s
0 1 .788 r
.42956 .19365 m
.36171 .18653 L
s
0 1 .781 r
.42956 .19365 m
.36188 .18657 L
s
0 1 .932 r
.42956 .19365 m
.49714 .16951 L
s
0 1 .928 r
.42956 .19365 m
.497 .16939 L
s
0 1 .934 r
.42956 .19365 m
.49711 .16925 L
s
0 1 .917 r
.42956 .19365 m
.49723 .17094 L
s
0 1 .938 r
.42956 .19365 m
.49725 .16938 L
s
0 1 .913 r
.42956 .19365 m
.49717 .17103 L
s
0 1 .042 r
.42956 .19365 m
.43685 .24309 L
s
0 1 .046 r
.42956 .19365 m
.43678 .2432 L
s
0 1 .049 r
.42956 .19365 m
.43689 .24326 L
s
0 1 .051 r
.42956 .19365 m
.43684 .24332 L
s
0 1 .043 r
.42956 .19365 m
.43699 .2431 L
s
0 1 .049 r
.42956 .19365 m
.43703 .24323 L
s
1 .008 0 r
.42956 .19386 m
.42973 .19395 L
s
1 .765 0 r
.42956 .19386 m
.41261 .20183 L
s
1 .76 0 r
.42956 .19386 m
.41265 .20164 L
s
1 .757 0 r
.42956 .19386 m
.41285 .20188 L
s
1 .749 0 r
.42956 .19386 m
.41287 .20148 L
s
1 .754 0 r
.42956 .19386 m
.41284 .20166 L
s
1 .747 0 r
.42956 .19386 m
.41304 .20169 L
s
1 .55 0 r
.42956 .19386 m
.42459 .18135 L
s
1 .546 0 r
.42956 .19386 m
.42473 .18141 L
s
1 .54 0 r
.42956 .19386 m
.42462 .1816 L
s
.42956 .19386 m
.42449 .18164 L
s
1 .539 0 r
.42956 .19386 m
.42476 .18158 L
s
1 .549 0 r
.42956 .19386 m
.42446 .18144 L
s
.863 1 0 r
.42956 .19386 m
.40792 .17638 L
s
.865 1 0 r
.42956 .19386 m
.40807 .17623 L
s
.874 1 0 r
.42956 .19386 m
.40811 .17656 L
s
.854 1 0 r
.42956 .19386 m
.40776 .17621 L
s
.868 1 0 r
.42956 .19386 m
.40787 .17663 L
s
.858 1 0 r
.42956 .19386 m
.40767 .17647 L
s
0 1 .79 r
.42956 .19386 m
.3617 .18634 L
s
0 1 .775 r
.42956 .19386 m
.362 .18689 L
s
0 1 .791 r
.42956 .19386 m
.36163 .18667 L
s
0 1 .781 r
.42956 .19386 m
.36191 .18637 L
s
0 1 .788 r
.42956 .19386 m
.36171 .18653 L
s
0 1 .781 r
.42956 .19386 m
.36188 .18657 L
s
0 1 .935 r
.42956 .19386 m
.49714 .16951 L
s
0 1 .931 r
.42956 .19386 m
.497 .16939 L
s
0 1 .937 r
.42956 .19386 m
.49711 .16925 L
s
0 1 .919 r
.42956 .19386 m
.49723 .17094 L
s
0 1 .941 r
.42956 .19386 m
.49725 .16938 L
s
0 1 .916 r
.42956 .19386 m
.49717 .17103 L
s
0 1 .033 r
.42956 .19386 m
.43685 .24309 L
s
0 1 .038 r
.42956 .19386 m
.43678 .2432 L
s
0 1 .041 r
.42956 .19386 m
.43689 .24326 L
s
0 1 .043 r
.42956 .19386 m
.43684 .24332 L
s
0 1 .035 r
.42956 .19386 m
.43699 .2431 L
s
0 1 .04 r
.42956 .19386 m
.43703 .24323 L
s
1 .77 0 r
.42973 .19395 m
.41261 .20183 L
s
1 .765 0 r
.42973 .19395 m
.41265 .20164 L
s
1 .762 0 r
.42973 .19395 m
.41285 .20188 L
s
1 .754 0 r
.42973 .19395 m
.41287 .20148 L
s
1 .758 0 r
.42973 .19395 m
.41284 .20166 L
s
1 .752 0 r
.42973 .19395 m
.41304 .20169 L
s
1 .556 0 r
.42973 .19395 m
.42459 .18135 L
s
1 .551 0 r
.42973 .19395 m
.42473 .18141 L
s
1 .546 0 r
.42973 .19395 m
.42462 .1816 L
s
.42973 .19395 m
.42449 .18164 L
s
1 .545 0 r
.42973 .19395 m
.42476 .18158 L
s
1 .555 0 r
.42973 .19395 m
.42446 .18144 L
s
.856 1 0 r
.42973 .19395 m
.40792 .17638 L
s
.857 1 0 r
.42973 .19395 m
.40807 .17623 L
s
.867 1 0 r
.42973 .19395 m
.40811 .17656 L
s
.847 1 0 r
.42973 .19395 m
.40776 .17621 L
s
.861 1 0 r
.42973 .19395 m
.40787 .17663 L
s
.85 1 0 r
.42973 .19395 m
.40767 .17647 L
s
0 1 .797 r
.42973 .19395 m
.3617 .18634 L
s
0 1 .782 r
.42973 .19395 m
.362 .18689 L
s
0 1 .798 r
.42973 .19395 m
.36163 .18667 L
s
0 1 .788 r
.42973 .19395 m
.36191 .18637 L
s
0 1 .796 r
.42973 .19395 m
.36171 .18653 L
s
0 1 .789 r
.42973 .19395 m
.36188 .18657 L
s
0 1 .93 r
.42973 .19395 m
.49714 .16951 L
s
0 1 .926 r
.42973 .19395 m
.497 .16939 L
s
0 1 .932 r
.42973 .19395 m
.49711 .16925 L
s
0 1 .914 r
.42973 .19395 m
.49723 .17094 L
s
0 1 .936 r
.42973 .19395 m
.49725 .16938 L
s
0 1 .911 r
.42973 .19395 m
.49717 .17103 L
s
0 1 .029 r
.42973 .19395 m
.43685 .24309 L
s
0 1 .033 r
.42973 .19395 m
.43678 .2432 L
s
0 1 .036 r
.42973 .19395 m
.43689 .24326 L
s
0 1 .038 r
.42973 .19395 m
.43684 .24332 L
s
0 1 .03 r
.42973 .19395 m
.43699 .2431 L
s
0 1 .036 r
.42973 .19395 m
.43703 .24323 L
s
1 .012 0 r
.4365 .22533 m
.43659 .22505 L
s
1 .025 0 r
.4365 .22533 m
.43711 .22533 L
s
1 .018 0 r
.4365 .22533 m
.43688 .22511 L
s
1 .01 0 r
.4365 .22533 m
.43672 .22546 L
s
1 .02 0 r
.4365 .22533 m
.43695 .22554 L
s
1 .293 0 r
.4365 .22533 m
.43148 .23044 L
s
1 .272 0 r
.4365 .22533 m
.43143 .22963 L
s
1 .271 0 r
.4365 .22533 m
.43168 .22988 L
s
1 .286 0 r
.4365 .22533 m
.43114 .22985 L
s
1 .278 0 r
.4365 .22533 m
.43177 .23022 L
s
1 .292 0 r
.4365 .22533 m
.43125 .23017 L
s
1 .725 0 r
.4365 .22533 m
.43685 .24309 L
s
1 .73 0 r
.4365 .22533 m
.43678 .2432 L
s
1 .733 0 r
.4365 .22533 m
.43689 .24326 L
s
1 .735 0 r
.4365 .22533 m
.43684 .24332 L
s
1 .726 0 r
.4365 .22533 m
.43699 .2431 L
s
1 .731 0 r
.4365 .22533 m
.43703 .24323 L
s
1 .956 0 r
.4365 .22533 m
.43185 .24827 L
s
1 .967 0 r
.4365 .22533 m
.43146 .24847 L
s
1 .961 0 r
.4365 .22533 m
.43164 .24834 L
s
1 .967 0 r
.4365 .22533 m
.43183 .24853 L
s
1 .971 0 r
.4365 .22533 m
.43163 .2486 L
s
1 .96 0 r
.4365 .22533 m
.43201 .2484 L
s
1 .024 0 r
.43659 .22505 m
.43711 .22533 L
s
1 .012 0 r
.43659 .22505 m
.43688 .22511 L
s
1 .017 0 r
.43659 .22505 m
.43672 .22546 L
s
1 .025 0 r
.43659 .22505 m
.43695 .22554 L
s
1 .303 0 r
.43659 .22505 m
.43148 .23044 L
s
1 .282 0 r
.43659 .22505 m
.43143 .22963 L
s
.43659 .22505 m
.43168 .22988 L
s
1 .296 0 r
.43659 .22505 m
.43114 .22985 L
s
1 .289 0 r
.43659 .22505 m
.43177 .23022 L
s
1 .302 0 r
.43659 .22505 m
.43125 .23017 L
s
1 .737 0 r
.43659 .22505 m
.43685 .24309 L
s
1 .742 0 r
.43659 .22505 m
.43678 .2432 L
s
1 .744 0 r
.43659 .22505 m
.43689 .24326 L
s
1 .747 0 r
.43659 .22505 m
.43684 .24332 L
s
1 .738 0 r
.43659 .22505 m
.43699 .2431 L
s
1 .743 0 r
.43659 .22505 m
.43703 .24323 L
s
1 .968 0 r
.43659 .22505 m
.43185 .24827 L
s
1 .979 0 r
.43659 .22505 m
.43146 .24847 L
s
1 .973 0 r
.43659 .22505 m
.43164 .24834 L
s
1 .979 0 r
.43659 .22505 m
.43183 .24853 L
s
1 .983 0 r
.43659 .22505 m
.43163 .2486 L
s
1 .972 0 r
.43659 .22505 m
.43201 .2484 L
s
1 .013 0 r
.43711 .22533 m
.43688 .22511 L
s
1 .017 0 r
.43711 .22533 m
.43672 .22546 L
s
1 .011 0 r
.43711 .22533 m
.43695 .22554 L
s
1 .311 0 r
.43711 .22533 m
.43148 .23044 L
s
1 .291 0 r
.43711 .22533 m
.43143 .22963 L
s
1 .29 0 r
.43711 .22533 m
.43168 .22988 L
s
1 .306 0 r
.43711 .22533 m
.43114 .22985 L
s
1 .296 0 r
.43711 .22533 m
.43177 .23022 L
s
1 .311 0 r
.43711 .22533 m
.43125 .23017 L
s
1 .726 0 r
.43711 .22533 m
.43685 .24309 L
s
1 .73 0 r
.43711 .22533 m
.43678 .2432 L
s
1 .733 0 r
.43711 .22533 m
.43689 .24326 L
s
1 .735 0 r
.43711 .22533 m
.43684 .24332 L
s
1 .726 0 r
.43711 .22533 m
.43699 .2431 L
s
1 .731 0 r
.43711 .22533 m
.43703 .24323 L
s
1 .962 0 r
.43711 .22533 m
.43185 .24827 L
s
1 .973 0 r
.43711 .22533 m
.43146 .24847 L
s
1 .966 0 r
.43711 .22533 m
.43164 .24834 L
s
1 .972 0 r
.43711 .22533 m
.43183 .24853 L
s
1 .977 0 r
.43711 .22533 m
.43163 .2486 L
s
1 .966 0 r
.43711 .22533 m
.43201 .2484 L
s
1 .016 0 r
.43688 .22511 m
.43672 .22546 L
s
1 .018 0 r
.43688 .22511 m
.43695 .22554 L
s
1 .31 0 r
.43688 .22511 m
.43148 .23044 L
s
1 .289 0 r
.43688 .22511 m
.43143 .22963 L
s
.43688 .22511 m
.43168 .22988 L
s
1 .304 0 r
.43688 .22511 m
.43114 .22985 L
s
1 .295 0 r
.43688 .22511 m
.43177 .23022 L
s
1 .309 0 r
.43688 .22511 m
.43125 .23017 L
s
1 .735 0 r
.43688 .22511 m
.43685 .24309 L
s
1 .739 0 r
.43688 .22511 m
.43678 .2432 L
s
1 .742 0 r
.43688 .22511 m
.43689 .24326 L
s
1 .744 0 r
.43688 .22511 m
.43684 .24332 L
s
1 .735 0 r
.43688 .22511 m
.43699 .2431 L
s
1 .74 0 r
.43688 .22511 m
.43703 .24323 L
s
1 .968 0 r
.43688 .22511 m
.43185 .24827 L
s
1 .98 0 r
.43688 .22511 m
.43146 .24847 L
s
1 .973 0 r
.43688 .22511 m
.43164 .24834 L
s
1 .979 0 r
.43688 .22511 m
.43183 .24853 L
s
1 .983 0 r
.43688 .22511 m
.43163 .2486 L
s
1 .972 0 r
.43688 .22511 m
.43201 .2484 L
s
1 .01 0 r
.43672 .22546 m
.43695 .22554 L
s
1 .295 0 r
.43672 .22546 m
.43148 .23044 L
s
1 .275 0 r
.43672 .22546 m
.43143 .22963 L
s
1 .274 0 r
.43672 .22546 m
.43168 .22988 L
s
1 .29 0 r
.43672 .22546 m
.43114 .22985 L
s
1 .281 0 r
.43672 .22546 m
.43177 .23022 L
s
1 .295 0 r
.43672 .22546 m
.43125 .23017 L
s
1 .72 0 r
.43672 .22546 m
.43685 .24309 L
s
1 .725 0 r
.43672 .22546 m
.43678 .2432 L
s
1 .728 0 r
.43672 .22546 m
.43689 .24326 L
s
1 .73 0 r
.43672 .22546 m
.43684 .24332 L
s
1 .721 0 r
.43672 .22546 m
.43699 .2431 L
s
1 .726 0 r
.43672 .22546 m
.43703 .24323 L
s
1 .953 0 r
.43672 .22546 m
.43185 .24827 L
s
1 .964 0 r
.43672 .22546 m
.43146 .24847 L
s
1 .958 0 r
.43672 .22546 m
.43164 .24834 L
s
1 .964 0 r
.43672 .22546 m
.43183 .24853 L
s
1 .968 0 r
.43672 .22546 m
.43163 .2486 L
s
1 .957 0 r
.43672 .22546 m
.43201 .2484 L
s
1 .3 0 r
.43695 .22554 m
.43148 .23044 L
s
1 .281 0 r
.43695 .22554 m
.43143 .22963 L
s
1 .279 0 r
.43695 .22554 m
.43168 .22988 L
s
1 .296 0 r
.43695 .22554 m
.43114 .22985 L
s
1 .286 0 r
.43695 .22554 m
.43177 .23022 L
s
1 .3 0 r
.43695 .22554 m
.43125 .23017 L
s
1 .717 0 r
.43695 .22554 m
.43685 .24309 L
s
1 .722 0 r
.43695 .22554 m
.43678 .2432 L
s
1 .724 0 r
.43695 .22554 m
.43689 .24326 L
s
1 .727 0 r
.43695 .22554 m
.43684 .24332 L
s
1 .718 0 r
.43695 .22554 m
.43699 .2431 L
s
1 .723 0 r
.43695 .22554 m
.43703 .24323 L
s
1 .952 0 r
.43695 .22554 m
.43185 .24827 L
s
1 .963 0 r
.43695 .22554 m
.43146 .24847 L
s
1 .957 0 r
.43695 .22554 m
.43164 .24834 L
s
1 .962 0 r
.43695 .22554 m
.43183 .24853 L
s
1 .967 0 r
.43695 .22554 m
.43163 .2486 L
s
1 .956 0 r
.43695 .22554 m
.43201 .2484 L
s
1 .033 0 r
.43148 .23044 m
.43143 .22963 L
s
1 .024 0 r
.43148 .23044 m
.43168 .22988 L
s
1 .028 0 r
.43148 .23044 m
.43114 .22985 L
s
1 .015 0 r
.43148 .23044 m
.43177 .23022 L
s
.43148 .23044 m
.43125 .23017 L
s
1 .729 0 r
.43148 .23044 m
.43185 .24827 L
s
1 .737 0 r
.43148 .23044 m
.43146 .24847 L
s
1 .731 0 r
.43148 .23044 m
.43164 .24834 L
s
1 .739 0 r
.43148 .23044 m
.43183 .24853 L
s
1 .742 0 r
.43148 .23044 m
.43163 .2486 L
s
1 .734 0 r
.43148 .23044 m
.43201 .2484 L
s
1 .014 0 r
.43143 .22963 m
.43168 .22988 L
s
1 .015 0 r
.43143 .22963 m
.43114 .22985 L
s
1 .028 0 r
.43143 .22963 m
.43177 .23022 L
s
1 .023 0 r
.43143 .22963 m
.43125 .23017 L
s
1 .762 0 r
.43143 .22963 m
.43185 .24827 L
s
1 .77 0 r
.43143 .22963 m
.43146 .24847 L
s
1 .764 0 r
.43143 .22963 m
.43164 .24834 L
s
1 .772 0 r
.43143 .22963 m
.43183 .24853 L
s
1 .775 0 r
.43143 .22963 m
.43163 .2486 L
s
1 .767 0 r
.43143 .22963 m
.43201 .2484 L
s
1 .022 0 r
.43168 .22988 m
.43114 .22985 L
s
1 .014 0 r
.43168 .22988 m
.43177 .23022 L
s
1 .021 0 r
.43168 .22988 m
.43125 .23017 L
s
1 .751 0 r
.43168 .22988 m
.43185 .24827 L
s
1 .759 0 r
.43168 .22988 m
.43146 .24847 L
s
1 .754 0 r
.43168 .22988 m
.43164 .24834 L
s
1 .762 0 r
.43168 .22988 m
.43183 .24853 L
s
1 .765 0 r
.43168 .22988 m
.43163 .2486 L
s
1 .757 0 r
.43168 .22988 m
.43201 .2484 L
s
1 .03 0 r
.43114 .22985 m
.43177 .23022 L
s
1 .014 0 r
.43114 .22985 m
.43125 .23017 L
s
1 .753 0 r
.43114 .22985 m
.43185 .24827 L
s
1 .761 0 r
.43114 .22985 m
.43146 .24847 L
s
1 .756 0 r
.43114 .22985 m
.43164 .24834 L
s
1 .764 0 r
.43114 .22985 m
.43183 .24853 L
s
1 .766 0 r
.43114 .22985 m
.43163 .2486 L
s
1 .759 0 r
.43114 .22985 m
.43201 .2484 L
s
1 .021 0 r
.43177 .23022 m
.43125 .23017 L
s
1 .737 0 r
.43177 .23022 m
.43185 .24827 L
s
1 .746 0 r
.43177 .23022 m
.43146 .24847 L
s
1 .74 0 r
.43177 .23022 m
.43164 .24834 L
s
1 .748 0 r
.43177 .23022 m
.43183 .24853 L
s
1 .751 0 r
.43177 .23022 m
.43163 .2486 L
s
1 .743 0 r
.43177 .23022 m
.43201 .2484 L
s
1 .74 0 r
.43125 .23017 m
.43185 .24827 L
s
1 .748 0 r
.43125 .23017 m
.43146 .24847 L
s
1 .743 0 r
.43125 .23017 m
.43164 .24834 L
s
1 .751 0 r
.43125 .23017 m
.43183 .24853 L
s
1 .753 0 r
.43125 .23017 m
.43163 .2486 L
s
1 .746 0 r
.43125 .23017 m
.43201 .2484 L
s
1 .062 0 r
.36822 .10444 m
.36848 .10594 L
s
1 .028 0 r
.36822 .10444 m
.36824 .10514 L
s
1 .013 0 r
.36822 .10444 m
.36815 .10474 L
s
.36822 .10444 m
.36791 .10449 L
s
1 .012 0 r
.36822 .10444 m
.36809 .10418 L
s
1 .365 0 r
.36822 .10444 m
.37633 .10817 L
s
1 .353 0 r
.36822 .10444 m
.37623 .10768 L
s
1 .359 0 r
.36822 .10444 m
.37626 .10803 L
s
1 .37 0 r
.36822 .10444 m
.37641 .10829 L
s
1 .359 0 r
.36822 .10444 m
.37634 .10784 L
s
1 .369 0 r
.36822 .10444 m
.37648 .10808 L
s
.424 1 0 r
.36822 .10444 m
.33047 .11237 L
s
.423 1 0 r
.36822 .10444 m
.33048 .11253 L
s
.419 1 0 r
.36822 .10444 m
.33045 .11281 L
s
.417 1 0 r
.36822 .10444 m
.33034 .11256 L
s
.424 1 0 r
.36822 .10444 m
.33055 .11272 L
s
.428 1 0 r
.36822 .10444 m
.33062 .11257 L
s
1 .034 0 r
.36848 .10594 m
.36824 .10514 L
s
1 .051 0 r
.36848 .10594 m
.36815 .10474 L
s
1 .064 0 r
.36848 .10594 m
.36791 .10449 L
s
1 .074 0 r
.36848 .10594 m
.36809 .10418 L
s
1 .334 0 r
.36848 .10594 m
.37633 .10817 L
s
1 .325 0 r
.36848 .10594 m
.37623 .10768 L
s
1 .329 0 r
.36848 .10594 m
.37626 .10803 L
s
1 .338 0 r
.36848 .10594 m
.37641 .10829 L
s
1 .33 0 r
.36848 .10594 m
.37634 .10784 L
s
1 .338 0 r
.36848 .10594 m
.37648 .10808 L
s
.425 1 0 r
.36848 .10594 m
.33047 .11237 L
s
.424 1 0 r
.36848 .10594 m
.33048 .11253 L
s
.421 1 0 r
.36848 .10594 m
.33045 .11281 L
s
.418 1 0 r
.36848 .10594 m
.33034 .11256 L
s
.426 1 0 r
.36848 .10594 m
.33055 .11272 L
s
.429 1 0 r
.36848 .10594 m
.33062 .11257 L
s
1 .016 0 r
.36824 .10514 m
.36815 .10474 L
s
1 .03 0 r
.36824 .10514 m
.36791 .10449 L
s
1 .04 0 r
.36824 .10514 m
.36809 .10418 L
s
1 .353 0 r
.36824 .10514 m
.37633 .10817 L
s
1 .343 0 r
.36824 .10514 m
.37623 .10768 L
s
1 .348 0 r
.36824 .10514 m
.37626 .10803 L
s
1 .358 0 r
.36824 .10514 m
.37641 .10829 L
s
1 .349 0 r
.36824 .10514 m
.37634 .10784 L
s
1 .358 0 r
.36824 .10514 m
.37648 .10808 L
s
.429 1 0 r
.36824 .10514 m
.33047 .11237 L
s
.428 1 0 r
.36824 .10514 m
.33048 .11253 L
s
.424 1 0 r
.36824 .10514 m
.33045 .11281 L
s
.422 1 0 r
.36824 .10514 m
.33034 .11256 L
s
.429 1 0 r
.36824 .10514 m
.33055 .11272 L
s
.433 1 0 r
.36824 .10514 m
.33062 .11257 L
s
1 .014 0 r
.36815 .10474 m
.36791 .10449 L
s
1 .023 0 r
.36815 .10474 m
.36809 .10418 L
s
1 .362 0 r
.36815 .10474 m
.37633 .10817 L
s
1 .351 0 r
.36815 .10474 m
.37623 .10768 L
s
1 .357 0 r
.36815 .10474 m
.37626 .10803 L
s
1 .367 0 r
.36815 .10474 m
.37641 .10829 L
s
1 .358 0 r
.36815 .10474 m
.37634 .10784 L
s
1 .367 0 r
.36815 .10474 m
.37648 .10808 L
s
.429 1 0 r
.36815 .10474 m
.33047 .11237 L
s
.428 1 0 r
.36815 .10474 m
.33048 .11253 L
s
.425 1 0 r
.36815 .10474 m
.33045 .11281 L
s
.422 1 0 r
.36815 .10474 m
.33034 .11256 L
s
.429 1 0 r
.36815 .10474 m
.33055 .11272 L
s
.433 1 0 r
.36815 .10474 m
.33062 .11257 L
s
1 .015 0 r
.36791 .10449 m
.36809 .10418 L
s
1 .376 0 r
.36791 .10449 m
.37633 .10817 L
s
1 .364 0 r
.36791 .10449 m
.37623 .10768 L
s
1 .37 0 r
.36791 .10449 m
.37626 .10803 L
s
1 .38 0 r
.36791 .10449 m
.37641 .10829 L
s
1 .371 0 r
.36791 .10449 m
.37634 .10784 L
s
1 .38 0 r
.36791 .10449 m
.37648 .10808 L
s
.437 1 0 r
.36791 .10449 m
.33047 .11237 L
s
.436 1 0 r
.36791 .10449 m
.33048 .11253 L
s
.432 1 0 r
.36791 .10449 m
.33045 .11281 L
s
.43 1 0 r
.36791 .10449 m
.33034 .11256 L
s
.437 1 0 r
.36791 .10449 m
.33055 .11272 L
s
.441 1 0 r
.36791 .10449 m
.33062 .11257 L
s
1 .374 0 r
.36809 .10418 m
.37633 .10817 L
s
1 .362 0 r
.36809 .10418 m
.37623 .10768 L
s
1 .369 0 r
.36809 .10418 m
.37626 .10803 L
s
1 .379 0 r
.36809 .10418 m
.37641 .10829 L
s
1 .368 0 r
.36809 .10418 m
.37634 .10784 L
s
1 .378 0 r
.36809 .10418 m
.37648 .10808 L
s
.427 1 0 r
.36809 .10418 m
.33047 .11237 L
s
.426 1 0 r
.36809 .10418 m
.33048 .11253 L
s
.422 1 0 r
.36809 .10418 m
.33045 .11281 L
s
.42 1 0 r
.36809 .10418 m
.33034 .11256 L
s
.427 1 0 r
.36809 .10418 m
.33055 .11272 L
s
.431 1 0 r
.36809 .10418 m
.33062 .11257 L
s
1 .019 0 r
.40744 .20215 m
.40771 .20177 L
s
1 .013 0 r
.40744 .20215 m
.40775 .20209 L
s
1 .016 0 r
.40744 .20215 m
.40765 .20247 L
s
1 .026 0 r
.40744 .20215 m
.40805 .20194 L
s
1 .024 0 r
.40744 .20215 m
.40799 .20235 L
s
1 .212 0 r
.40744 .20215 m
.41261 .20183 L
s
1 .214 0 r
.40744 .20215 m
.41265 .20164 L
s
1 .221 0 r
.40744 .20215 m
.41285 .20188 L
s
1 .224 0 r
.40744 .20215 m
.41287 .20148 L
s
1 .222 0 r
.40744 .20215 m
.41284 .20166 L
s
1 .23 0 r
.40744 .20215 m
.41304 .20169 L
s
1 .014 0 r
.40771 .20177 m
.40775 .20209 L
s
1 .029 0 r
.40771 .20177 m
.40765 .20247 L
s
1 .016 0 r
.40771 .20177 m
.40805 .20194 L
s
1 .027 0 r
.40771 .20177 m
.40799 .20235 L
s
1 .201 0 r
.40771 .20177 m
.41261 .20183 L
s
1 .202 0 r
.40771 .20177 m
.41265 .20164 L
s
1 .21 0 r
.40771 .20177 m
.41285 .20188 L
s
1 .211 0 r
.40771 .20177 m
.41287 .20148 L
s
1 .21 0 r
.40771 .20177 m
.41284 .20166 L
s
1 .218 0 r
.40771 .20177 m
.41304 .20169 L
s
1 .016 0 r
.40775 .20209 m
.40765 .20247 L
s
1 .014 0 r
.40775 .20209 m
.40805 .20194 L
s
.40775 .20209 m
.40799 .20235 L
s
1 .199 0 r
.40775 .20209 m
.41261 .20183 L
s
1 .201 0 r
.40775 .20209 m
.41265 .20164 L
s
1 .209 0 r
.40775 .20209 m
.41285 .20188 L
s
1 .211 0 r
.40775 .20209 m
.41287 .20148 L
s
1 .209 0 r
.40775 .20209 m
.41284 .20166 L
s
1 .217 0 r
.40775 .20209 m
.41304 .20169 L
s
1 .027 0 r
.40765 .20247 m
.40805 .20194 L
s
1 .015 0 r
.40765 .20247 m
.40799 .20235 L
s
1 .205 0 r
.40765 .20247 m
.41261 .20183 L
s
1 .207 0 r
.40765 .20247 m
.41265 .20164 L
s
1 .214 0 r
.40765 .20247 m
.41285 .20188 L
s
1 .217 0 r
.40765 .20247 m
.41287 .20148 L
s
1 .215 0 r
.40765 .20247 m
.41284 .20166 L
s
1 .223 0 r
.40765 .20247 m
.41304 .20169 L
s
1 .017 0 r
.40805 .20194 m
.40799 .20235 L
s
1 .187 0 r
.40805 .20194 m
.41261 .20183 L
s
1 .188 0 r
.40805 .20194 m
.41265 .20164 L
s
1 .196 0 r
.40805 .20194 m
.41285 .20188 L
s
1 .198 0 r
.40805 .20194 m
.41287 .20148 L
s
1 .196 0 r
.40805 .20194 m
.41284 .20166 L
s
1 .204 0 r
.40805 .20194 m
.41304 .20169 L
s
1 .19 0 r
.40799 .20235 m
.41261 .20183 L
s
1 .193 0 r
.40799 .20235 m
.41265 .20164 L
s
1 .2 0 r
.40799 .20235 m
.41285 .20188 L
s
1 .203 0 r
.40799 .20235 m
.41287 .20148 L
s
1 .2 0 r
.40799 .20235 m
.41284 .20166 L
s
1 .208 0 r
.40799 .20235 m
.41304 .20169 L
s
1 .008 0 r
.41261 .20183 m
.41265 .20164 L
s
1 .01 0 r
.41261 .20183 m
.41285 .20188 L
s
1 .018 0 r
.41261 .20183 m
.41287 .20148 L
s
1 .012 0 r
.41261 .20183 m
.41284 .20166 L
s
1 .018 0 r
.41261 .20183 m
.41304 .20169 L
s
1 .969 0 r
.41261 .20183 m
.42459 .18135 L
s
1 .97 0 r
.41261 .20183 m
.42473 .18141 L
s
1 .961 0 r
.41261 .20183 m
.42462 .1816 L
s
1 .957 0 r
.41261 .20183 m
.42449 .18164 L
s
1 .965 0 r
.41261 .20183 m
.42476 .18158 L
s
1 .963 0 r
.41261 .20183 m
.42446 .18144 L
s
.943 1 0 r
.41261 .20183 m
.40792 .17638 L
s
.938 1 0 r
.41261 .20183 m
.40807 .17623 L
s
.951 1 0 r
.41261 .20183 m
.40811 .17656 L
s
.935 1 0 r
.41261 .20183 m
.40776 .17621 L
s
.952 1 0 r
.41261 .20183 m
.40787 .17663 L
s
.944 1 0 r
.41261 .20183 m
.40767 .17647 L
s
.045 1 0 r
.41261 .20183 m
.43685 .24309 L
s
.042 1 0 r
.41261 .20183 m
.43678 .2432 L
s
.038 1 0 r
.41261 .20183 m
.43689 .24326 L
s
.037 1 0 r
.41261 .20183 m
.43684 .24332 L
s
.041 1 0 r
.41261 .20183 m
.43699 .2431 L
s
.036 1 0 r
.41261 .20183 m
.43703 .24323 L
s
1 .013 0 r
.41265 .20164 m
.41285 .20188 L
s
1 .011 0 r
.41265 .20164 m
.41287 .20148 L
s
1 .008 0 r
.41265 .20164 m
.41284 .20166 L
s
1 .016 0 r
.41265 .20164 m
.41304 .20169 L
s
1 .962 0 r
.41265 .20164 m
.42459 .18135 L
s
1 .963 0 r
.41265 .20164 m
.42473 .18141 L
s
1 .954 0 r
.41265 .20164 m
.42462 .1816 L
s
1 .949 0 r
.41265 .20164 m
.42449 .18164 L
s
1 .958 0 r
.41265 .20164 m
.42476 .18158 L
s
1 .956 0 r
.41265 .20164 m
.42446 .18144 L
s
.95 1 0 r
.41265 .20164 m
.40792 .17638 L
s
.945 1 0 r
.41265 .20164 m
.40807 .17623 L
s
.959 1 0 r
.41265 .20164 m
.40811 .17656 L
s
.942 1 0 r
.41265 .20164 m
.40776 .17621 L
s
.96 1 0 r
.41265 .20164 m
.40787 .17663 L
s
.952 1 0 r
.41265 .20164 m
.40767 .17647 L
s
.039 1 0 r
.41265 .20164 m
.43685 .24309 L
s
.036 1 0 r
.41265 .20164 m
.43678 .2432 L
s
.032 1 0 r
.41265 .20164 m
.43689 .24326 L
s
.031 1 0 r
.41265 .20164 m
.43684 .24332 L
s
.035 1 0 r
.41265 .20164 m
.43699 .2431 L
s
.03 1 0 r
.41265 .20164 m
.43703 .24323 L
s
1 .016 0 r
.41285 .20188 m
.41287 .20148 L
s
1 .009 0 r
.41285 .20188 m
.41284 .20166 L
s
1 .011 0 r
.41285 .20188 m
.41304 .20169 L
s
1 .966 0 r
.41285 .20188 m
.42459 .18135 L
s
1 .967 0 r
.41285 .20188 m
.42473 .18141 L
s
1 .958 0 r
.41285 .20188 m
.42462 .1816 L
s
1 .954 0 r
.41285 .20188 m
.42449 .18164 L
s
1 .962 0 r
.41285 .20188 m
.42476 .18158 L
s
1 .96 0 r
.41285 .20188 m
.42446 .18144 L
s
.939 1 0 r
.41285 .20188 m
.40792 .17638 L
s
.934 1 0 r
.41285 .20188 m
.40807 .17623 L
s
.947 1 0 r
.41285 .20188 m
.40811 .17656 L
s
.931 1 0 r
.41285 .20188 m
.40776 .17621 L
s
.948 1 0 r
.41285 .20188 m
.40787 .17663 L
s
.94 1 0 r
.41285 .20188 m
.40767 .17647 L
s
.052 1 0 r
.41285 .20188 m
.43685 .24309 L
s
.049 1 0 r
.41285 .20188 m
.43678 .2432 L
s
.045 1 0 r
.41285 .20188 m
.43689 .24326 L
s
.043 1 0 r
.41285 .20188 m
.43684 .24332 L
s
.048 1 0 r
.41285 .20188 m
.43699 .2431 L
s
.043 1 0 r
.41285 .20188 m
.43703 .24323 L
s
1 .008 0 r
.41287 .20148 m
.41284 .20166 L
s
1 .011 0 r
.41287 .20148 m
.41304 .20169 L
s
1 .952 0 r
.41287 .20148 m
.42459 .18135 L
s
1 .953 0 r
.41287 .20148 m
.42473 .18141 L
s
1 .943 0 r
.41287 .20148 m
.42462 .1816 L
s
1 .939 0 r
.41287 .20148 m
.42449 .18164 L
s
1 .947 0 r
.41287 .20148 m
.42476 .18158 L
s
1 .946 0 r
.41287 .20148 m
.42446 .18144 L
s
.955 1 0 r
.41287 .20148 m
.40792 .17638 L
s
.95 1 0 r
.41287 .20148 m
.40807 .17623 L
s
.963 1 0 r
.41287 .20148 m
.40811 .17656 L
s
.947 1 0 r
.41287 .20148 m
.40776 .17621 L
s
.964 1 0 r
.41287 .20148 m
.40787 .17663 L
s
.956 1 0 r
.41287 .20148 m
.40767 .17647 L
s
.038 1 0 r
.41287 .20148 m
.43685 .24309 L
s
.035 1 0 r
.41287 .20148 m
.43678 .2432 L
s
.031 1 0 r
.41287 .20148 m
.43689 .24326 L
s
.03 1 0 r
.41287 .20148 m
.43684 .24332 L
s
.035 1 0 r
.41287 .20148 m
.43699 .2431 L
s
.029 1 0 r
.41287 .20148 m
.43703 .24323 L
s
1 .008 0 r
.41284 .20166 m
.41304 .20169 L
s
1 .959 0 r
.41284 .20166 m
.42459 .18135 L
s
1 .96 0 r
.41284 .20166 m
.42473 .18141 L
s
1 .951 0 r
.41284 .20166 m
.42462 .1816 L
s
1 .946 0 r
.41284 .20166 m
.42449 .18164 L
s
1 .954 0 r
.41284 .20166 m
.42476 .18158 L
s
1 .953 0 r
.41284 .20166 m
.42446 .18144 L
s
.947 1 0 r
.41284 .20166 m
.40792 .17638 L
s
.943 1 0 r
.41284 .20166 m
.40807 .17623 L
s
.956 1 0 r
.41284 .20166 m
.40811 .17656 L
s
.94 1 0 r
.41284 .20166 m
.40776 .17621 L
s
.957 1 0 r
.41284 .20166 m
.40787 .17663 L
s
.949 1 0 r
.41284 .20166 m
.40767 .17647 L
s
.044 1 0 r
.41284 .20166 m
.43685 .24309 L
s
.041 1 0 r
.41284 .20166 m
.43678 .2432 L
s
.037 1 0 r
.41284 .20166 m
.43689 .24326 L
s
.036 1 0 r
.41284 .20166 m
.43684 .24332 L
s
.04 1 0 r
.41284 .20166 m
.43699 .2431 L
s
.035 1 0 r
.41284 .20166 m
.43703 .24323 L
s
1 .956 0 r
.41304 .20169 m
.42459 .18135 L
s
1 .957 0 r
.41304 .20169 m
.42473 .18141 L
s
1 .948 0 r
.41304 .20169 m
.42462 .1816 L
s
1 .943 0 r
.41304 .20169 m
.42449 .18164 L
s
1 .951 0 r
.41304 .20169 m
.42476 .18158 L
s
1 .95 0 r
.41304 .20169 m
.42446 .18144 L
s
.945 1 0 r
.41304 .20169 m
.40792 .17638 L
s
.94 1 0 r
.41304 .20169 m
.40807 .17623 L
s
.953 1 0 r
.41304 .20169 m
.40811 .17656 L
s
.937 1 0 r
.41304 .20169 m
.40776 .17621 L
s
.954 1 0 r
.41304 .20169 m
.40787 .17663 L
s
.946 1 0 r
.41304 .20169 m
.40767 .17647 L
s
.049 1 0 r
.41304 .20169 m
.43685 .24309 L
s
.046 1 0 r
.41304 .20169 m
.43678 .2432 L
s
.042 1 0 r
.41304 .20169 m
.43689 .24326 L
s
.041 1 0 r
.41304 .20169 m
.43684 .24332 L
s
.046 1 0 r
.41304 .20169 m
.43699 .2431 L
s
.04 1 0 r
.41304 .20169 m
.43703 .24323 L
s
1 .057 0 r
.39067 .16411 m
.39042 .16274 L
s
1 .043 0 r
.39067 .16411 m
.39056 .16307 L
s
1 .054 0 r
.39067 .16411 m
.39016 .16289 L
s
1 .033 0 r
.39067 .16411 m
.39044 .16335 L
s
1 .04 0 r
.39067 .16411 m
.39016 .16327 L
s
1 .371 0 r
.39067 .16411 m
.39914 .1608 L
s
1 .385 0 r
.39067 .16411 m
.3993 .16035 L
s
1 .396 0 r
.39067 .16411 m
.39968 .16056 L
s
1 .383 0 r
.39067 .16411 m
.39937 .16061 L
s
1 .39 0 r
.39067 .16411 m
.39963 .16083 L
s
1 .378 0 r
.39067 .16411 m
.39936 .16096 L
s
1 .865 0 r
.39067 .16411 m
.40792 .17638 L
s
1 .866 0 r
.39067 .16411 m
.40807 .17623 L
s
1 .876 0 r
.39067 .16411 m
.40811 .17656 L
s
1 .856 0 r
.39067 .16411 m
.40776 .17621 L
s
1 .869 0 r
.39067 .16411 m
.40787 .17663 L
s
1 .859 0 r
.39067 .16411 m
.40767 .17647 L
s
1 .825 0 r
.39067 .16411 m
.3799 .14703 L
s
1 .835 0 r
.39067 .16411 m
.3798 .14679 L
s
.39067 .16411 m
.37968 .14687 L
s
1 .824 0 r
.39067 .16411 m
.37978 .14714 L
s
1 .829 0 r
.39067 .16411 m
.37995 .14689 L
s
1 .82 0 r
.39067 .16411 m
.37996 .14714 L
s
1 .014 0 r
.39042 .16274 m
.39056 .16307 L
s
1 .013 0 r
.39042 .16274 m
.39016 .16289 L
s
1 .025 0 r
.39042 .16274 m
.39044 .16335 L
s
1 .024 0 r
.39042 .16274 m
.39016 .16327 L
s
1 .365 0 r
.39042 .16274 m
.39914 .1608 L
s
1 .376 0 r
.39042 .16274 m
.3993 .16035 L
s
1 .389 0 r
.39042 .16274 m
.39968 .16056 L
s
1 .376 0 r
.39042 .16274 m
.39937 .16061 L
s
1 .384 0 r
.39042 .16274 m
.39963 .16083 L
s
1 .372 0 r
.39042 .16274 m
.39936 .16096 L
s
1 .906 0 r
.39042 .16274 m
.40792 .17638 L
s
1 .908 0 r
.39042 .16274 m
.40807 .17623 L
s
1 .917 0 r
.39042 .16274 m
.40811 .17656 L
s
1 .897 0 r
.39042 .16274 m
.40776 .17621 L
s
1 .911 0 r
.39042 .16274 m
.40787 .17663 L
s
1 .901 0 r
.39042 .16274 m
.40767 .17647 L
s
1 .773 0 r
.39042 .16274 m
.3799 .14703 L
s
1 .783 0 r
.39042 .16274 m
.3798 .14679 L
s
.39042 .16274 m
.37968 .14687 L
s
1 .772 0 r
.39042 .16274 m
.37978 .14714 L
s
1 .776 0 r
.39042 .16274 m
.37995 .14689 L
s
1 .768 0 r
.39042 .16274 m
.37996 .14714 L
s
1 .018 0 r
.39056 .16307 m
.39016 .16289 L
s
1 .013 0 r
.39056 .16307 m
.39044 .16335 L
s
1 .018 0 r
.39056 .16307 m
.39016 .16327 L
s
1 .363 0 r
.39056 .16307 m
.39914 .1608 L
s
1 .374 0 r
.39056 .16307 m
.3993 .16035 L
s
1 .387 0 r
.39056 .16307 m
.39968 .16056 L
s
1 .374 0 r
.39056 .16307 m
.39937 .16061 L
s
1 .382 0 r
.39056 .16307 m
.39963 .16083 L
s
1 .37 0 r
.39056 .16307 m
.39936 .16096 L
s
1 .894 0 r
.39056 .16307 m
.40792 .17638 L
s
1 .895 0 r
.39056 .16307 m
.40807 .17623 L
s
1 .905 0 r
.39056 .16307 m
.40811 .17656 L
s
1 .885 0 r
.39056 .16307 m
.40776 .17621 L
s
1 .899 0 r
.39056 .16307 m
.40787 .17663 L
s
1 .888 0 r
.39056 .16307 m
.40767 .17647 L
s
1 .787 0 r
.39056 .16307 m
.3799 .14703 L
s
1 .797 0 r
.39056 .16307 m
.3798 .14679 L
s
.39056 .16307 m
.37968 .14687 L
s
1 .786 0 r
.39056 .16307 m
.37978 .14714 L
s
1 .79 0 r
.39056 .16307 m
.37995 .14689 L
s
1 .782 0 r
.39056 .16307 m
.37996 .14714 L
s
1 .022 0 r
.39016 .16289 m
.39044 .16335 L
s
1 .015 0 r
.39016 .16289 m
.39016 .16327 L
s
1 .377 0 r
.39016 .16289 m
.39914 .1608 L
s
1 .388 0 r
.39016 .16289 m
.3993 .16035 L
s
1 .401 0 r
.39016 .16289 m
.39968 .16056 L
s
1 .388 0 r
.39016 .16289 m
.39937 .16061 L
s
1 .396 0 r
.39016 .16289 m
.39963 .16083 L
s
1 .384 0 r
.39016 .16289 m
.39936 .16096 L
s
1 .911 0 r
.39016 .16289 m
.40792 .17638 L
s
1 .913 0 r
.39016 .16289 m
.40807 .17623 L
s
1 .922 0 r
.39016 .16289 m
.40811 .17656 L
s
1 .902 0 r
.39016 .16289 m
.40776 .17621 L
s
1 .916 0 r
.39016 .16289 m
.40787 .17663 L
s
1 .906 0 r
.39016 .16289 m
.40767 .17647 L
s
1 .772 0 r
.39016 .16289 m
.3799 .14703 L
s
1 .782 0 r
.39016 .16289 m
.3798 .14679 L
s
.39016 .16289 m
.37968 .14687 L
s
1 .771 0 r
.39016 .16289 m
.37978 .14714 L
s
1 .776 0 r
.39016 .16289 m
.37995 .14689 L
s
1 .767 0 r
.39016 .16289 m
.37996 .14714 L
s
1 .012 0 r
.39044 .16335 m
.39016 .16327 L
s
1 .37 0 r
.39044 .16335 m
.39914 .1608 L
s
1 .383 0 r
.39044 .16335 m
.3993 .16035 L
s
1 .395 0 r
.39044 .16335 m
.39968 .16056 L
s
1 .382 0 r
.39044 .16335 m
.39937 .16061 L
s
1 .389 0 r
.39044 .16335 m
.39963 .16083 L
s
1 .378 0 r
.39044 .16335 m
.39936 .16096 L
s
1 .891 0 r
.39044 .16335 m
.40792 .17638 L
s
1 .892 0 r
.39044 .16335 m
.40807 .17623 L
s
1 .902 0 r
.39044 .16335 m
.40811 .17656 L
s
1 .882 0 r
.39044 .16335 m
.40776 .17621 L
s
1 .895 0 r
.39044 .16335 m
.40787 .17663 L
s
1 .885 0 r
.39044 .16335 m
.40767 .17647 L
s
1 .794 0 r
.39044 .16335 m
.3799 .14703 L
s
1 .804 0 r
.39044 .16335 m
.3798 .14679 L
s
.39044 .16335 m
.37968 .14687 L
s
1 .793 0 r
.39044 .16335 m
.37978 .14714 L
s
1 .798 0 r
.39044 .16335 m
.37995 .14689 L
s
1 .789 0 r
.39044 .16335 m
.37996 .14714 L
s
1 .381 0 r
.39016 .16327 m
.39914 .1608 L
s
1 .392 0 r
.39016 .16327 m
.3993 .16035 L
s
1 .405 0 r
.39016 .16327 m
.39968 .16056 L
s
1 .392 0 r
.39016 .16327 m
.39937 .16061 L
s
1 .4 0 r
.39016 .16327 m
.39963 .16083 L
s
1 .388 0 r
.39016 .16327 m
.39936 .16096 L
s
1 .902 0 r
.39016 .16327 m
.40792 .17638 L
s
1 .904 0 r
.39016 .16327 m
.40807 .17623 L
s
1 .913 0 r
.39016 .16327 m
.40811 .17656 L
s
1 .893 0 r
.39016 .16327 m
.40776 .17621 L
s
1 .907 0 r
.39016 .16327 m
.40787 .17663 L
s
1 .896 0 r
.39016 .16327 m
.40767 .17647 L
s
1 .785 0 r
.39016 .16327 m
.3799 .14703 L
s
1 .795 0 r
.39016 .16327 m
.3798 .14679 L
s
.39016 .16327 m
.37968 .14687 L
s
1 .783 0 r
.39016 .16327 m
.37978 .14714 L
s
1 .789 0 r
.39016 .16327 m
.37995 .14689 L
s
1 .78 0 r
.39016 .16327 m
.37996 .14714 L
s
1 .006 0 r
.42459 .18135 m
.42473 .18141 L
s
1 .01 0 r
.42459 .18135 m
.42462 .1816 L
s
1 .013 0 r
.42459 .18135 m
.42449 .18164 L
s
1 .012 0 r
.42459 .18135 m
.42476 .18158 L
s
1 .007 0 r
.42459 .18135 m
.42446 .18144 L
s
1 .711 0 r
.42459 .18135 m
.40792 .17638 L
s
1 .707 0 r
.42459 .18135 m
.40807 .17623 L
s
1 .701 0 r
.42459 .18135 m
.40811 .17656 L
s
1 .719 0 r
.42459 .18135 m
.40776 .17621 L
s
1 .71 0 r
.42459 .18135 m
.40787 .17663 L
s
1 .719 0 r
.42459 .18135 m
.40767 .17647 L
s
.846 1 0 r
.42459 .18135 m
.42991 .15361 L
s
.853 1 0 r
.42459 .18135 m
.42966 .15375 L
s
.856 1 0 r
.42459 .18135 m
.43004 .15388 L
s
.868 1 0 r
.42459 .18135 m
.42974 .15414 L
s
.862 1 0 r
.42459 .18135 m
.42991 .15402 L
s
.851 1 0 r
.42459 .18135 m
.43022 .1538 L
s
.584 1 0 r
.42459 .18135 m
.4198 .14702 L
s
.581 1 0 r
.42459 .18135 m
.41966 .14698 L
s
.586 1 0 r
.42459 .18135 m
.41958 .1471 L
s
.593 1 0 r
.42459 .18135 m
.41964 .14727 L
s
.592 1 0 r
.42459 .18135 m
.41988 .14721 L
s
.595 1 0 r
.42459 .18135 m
.41977 .14731 L
s
0 .809 1 r
.42459 .18135 m
.35231 .21093 L
s
0 .802 1 r
.42459 .18135 m
.352 .21061 L
s
0 .808 1 r
.42459 .18135 m
.35212 .21055 L
s
0 .8 1 r
.42459 .18135 m
.352 .21075 L
s
0 .808 1 r
.42459 .18135 m
.35219 .21067 L
s
0 .804 1 r
.42459 .18135 m
.35212 .21079 L
s
0 .889 1 r
.42459 .18135 m
.5007 .18315 L
s
0 .895 1 r
.42459 .18135 m
.50055 .18294 L
s
0 .9 1 r
.42459 .18135 m
.50043 .18305 L
s
0 .893 1 r
.42459 .18135 m
.50062 .18306 L
s
0 .898 1 r
.42459 .18135 m
.50048 .18318 L
s
0 .894 1 r
.42459 .18135 m
.50059 .18328 L
s
1 .009 0 r
.42473 .18141 m
.42462 .1816 L
s
1 .014 0 r
.42473 .18141 m
.42449 .18164 L
s
1 .007 0 r
.42473 .18141 m
.42476 .18158 L
s
1 .011 0 r
.42473 .18141 m
.42446 .18144 L
s
1 .717 0 r
.42473 .18141 m
.40792 .17638 L
s
1 .713 0 r
.42473 .18141 m
.40807 .17623 L
s
1 .707 0 r
.42473 .18141 m
.40811 .17656 L
s
1 .725 0 r
.42473 .18141 m
.40776 .17621 L
s
1 .716 0 r
.42473 .18141 m
.40787 .17663 L
s
1 .726 0 r
.42473 .18141 m
.40767 .17647 L
s
.845 1 0 r
.42473 .18141 m
.42991 .15361 L
s
.852 1 0 r
.42473 .18141 m
.42966 .15375 L
s
.855 1 0 r
.42473 .18141 m
.43004 .15388 L
s
.867 1 0 r
.42473 .18141 m
.42974 .15414 L
s
.861 1 0 r
.42473 .18141 m
.42991 .15402 L
s
.85 1 0 r
.42473 .18141 m
.43022 .1538 L
s
.581 1 0 r
.42473 .18141 m
.4198 .14702 L
s
.578 1 0 r
.42473 .18141 m
.41966 .14698 L
s
.582 1 0 r
.42473 .18141 m
.41958 .1471 L
s
.59 1 0 r
.42473 .18141 m
.41964 .14727 L
s
.589 1 0 r
.42473 .18141 m
.41988 .14721 L
s
.592 1 0 r
.42473 .18141 m
.41977 .14731 L
s
0 .804 1 r
.42473 .18141 m
.35231 .21093 L
s
0 .798 1 r
.42473 .18141 m
.352 .21061 L
s
0 .803 1 r
.42473 .18141 m
.35212 .21055 L
s
0 .795 1 r
.42473 .18141 m
.352 .21075 L
s
0 .804 1 r
.42473 .18141 m
.35219 .21067 L
s
0 .799 1 r
.42473 .18141 m
.35212 .21079 L
s
0 .895 1 r
.42473 .18141 m
.5007 .18315 L
s
0 .901 1 r
.42473 .18141 m
.50055 .18294 L
s
0 .906 1 r
.42473 .18141 m
.50043 .18305 L
s
0 .899 1 r
.42473 .18141 m
.50062 .18306 L
s
0 .904 1 r
.42473 .18141 m
.50048 .18318 L
s
0 .9 1 r
.42473 .18141 m
.50059 .18328 L
s
1 .006 0 r
.42462 .1816 m
.42449 .18164 L
s
.42462 .1816 m
.42476 .18158 L
s
1 .009 0 r
.42462 .1816 m
.42446 .18144 L
s
1 .715 0 r
.42462 .1816 m
.40792 .17638 L
s
1 .711 0 r
.42462 .1816 m
.40807 .17623 L
s
1 .705 0 r
.42462 .1816 m
.40811 .17656 L
s
1 .723 0 r
.42462 .1816 m
.40776 .17621 L
s
1 .714 0 r
.42462 .1816 m
.40787 .17663 L
s
1 .724 0 r
.42462 .1816 m
.40767 .17647 L
s
.836 1 0 r
.42462 .1816 m
.42991 .15361 L
s
.844 1 0 r
.42462 .1816 m
.42966 .15375 L
s
.846 1 0 r
.42462 .1816 m
.43004 .15388 L
s
.859 1 0 r
.42462 .1816 m
.42974 .15414 L
s
.852 1 0 r
.42462 .1816 m
.42991 .15402 L
s
.841 1 0 r
.42462 .1816 m
.43022 .1538 L
s
.574 1 0 r
.42462 .1816 m
.4198 .14702 L
s
.571 1 0 r
.42462 .1816 m
.41966 .14698 L
s
.575 1 0 r
.42462 .1816 m
.41958 .1471 L
s
.583 1 0 r
.42462 .1816 m
.41964 .14727 L
s
.582 1 0 r
.42462 .1816 m
.41988 .14721 L
s
.585 1 0 r
.42462 .1816 m
.41977 .14731 L
s
0 .812 1 r
.42462 .1816 m
.35231 .21093 L
s
0 .805 1 r
.42462 .1816 m
.352 .21061 L
s
0 .81 1 r
.42462 .1816 m
.35212 .21055 L
s
0 .802 1 r
.42462 .1816 m
.352 .21075 L
s
0 .811 1 r
.42462 .1816 m
.35219 .21067 L
s
0 .806 1 r
.42462 .1816 m
.35212 .21079 L
s
0 .891 1 r
.42462 .1816 m
.5007 .18315 L
s
0 .897 1 r
.42462 .1816 m
.50055 .18294 L
s
0 .902 1 r
.42462 .1816 m
.50043 .18305 L
s
0 .894 1 r
.42462 .1816 m
.50062 .18306 L
s
0 .9 1 r
.42462 .1816 m
.50048 .18318 L
s
0 .895 1 r
.42462 .1816 m
.50059 .18328 L
s
1 .011 0 r
.42449 .18164 m
.42476 .18158 L
s
1 .008 0 r
.42449 .18164 m
.42446 .18144 L
s
1 .711 0 r
.42449 .18164 m
.40792 .17638 L
s
1 .706 0 r
.42449 .18164 m
.40807 .17623 L
s
1 .7 0 r
.42449 .18164 m
.40811 .17656 L
s
1 .719 0 r
.42449 .18164 m
.40776 .17621 L
s
1 .709 0 r
.42449 .18164 m
.40787 .17663 L
s
1 .719 0 r
.42449 .18164 m
.40767 .17647 L
s
.833 1 0 r
.42449 .18164 m
.42991 .15361 L
s
.841 1 0 r
.42449 .18164 m
.42966 .15375 L
s
.843 1 0 r
.42449 .18164 m
.43004 .15388 L
s
.856 1 0 r
.42449 .18164 m
.42974 .15414 L
s
.85 1 0 r
.42449 .18164 m
.42991 .15402 L
s
.839 1 0 r
.42449 .18164 m
.43022 .1538 L
s
.573 1 0 r
.42449 .18164 m
.4198 .14702 L
s
.57 1 0 r
.42449 .18164 m
.41966 .14698 L
s
.574 1 0 r
.42449 .18164 m
.41958 .1471 L
s
.582 1 0 r
.42449 .18164 m
.41964 .14727 L
s
.581 1 0 r
.42449 .18164 m
.41988 .14721 L
s
.584 1 0 r
.42449 .18164 m
.41977 .14731 L
s
0 .817 1 r
.42449 .18164 m
.35231 .21093 L
s
0 .81 1 r
.42449 .18164 m
.352 .21061 L
s
0 .816 1 r
.42449 .18164 m
.35212 .21055 L
s
0 .808 1 r
.42449 .18164 m
.352 .21075 L
s
0 .817 1 r
.42449 .18164 m
.35219 .21067 L
s
0 .812 1 r
.42449 .18164 m
.35212 .21079 L
s
0 .885 1 r
.42449 .18164 m
.5007 .18315 L
s
0 .892 1 r
.42449 .18164 m
.50055 .18294 L
s
0 .896 1 r
.42449 .18164 m
.50043 .18305 L
s
0 .889 1 r
.42449 .18164 m
.50062 .18306 L
s
0 .895 1 r
.42449 .18164 m
.50048 .18318 L
s
0 .89 1 r
.42449 .18164 m
.50059 .18328 L
s
1 .014 0 r
.42476 .18158 m
.42446 .18144 L
s
1 .72 0 r
.42476 .18158 m
.40792 .17638 L
s
1 .716 0 r
.42476 .18158 m
.40807 .17623 L
s
1 .71 0 r
.42476 .18158 m
.40811 .17656 L
s
1 .728 0 r
.42476 .18158 m
.40776 .17621 L
s
1 .719 0 r
.42476 .18158 m
.40787 .17663 L
s
1 .729 0 r
.42476 .18158 m
.40767 .17647 L
s
.838 1 0 r
.42476 .18158 m
.42991 .15361 L
s
.845 1 0 r
.42476 .18158 m
.42966 .15375 L
s
.848 1 0 r
.42476 .18158 m
.43004 .15388 L
s
.861 1 0 r
.42476 .18158 m
.42974 .15414 L
s
.854 1 0 r
.42476 .18158 m
.42991 .15402 L
s
.844 1 0 r
.42476 .18158 m
.43022 .1538 L
s
.574 1 0 r
.42476 .18158 m
.4198 .14702 L
s
.571 1 0 r
.42476 .18158 m
.41966 .14698 L
s
.575 1 0 r
.42476 .18158 m
.41958 .1471 L
s
.583 1 0 r
.42476 .18158 m
.41964 .14727 L
s
.582 1 0 r
.42476 .18158 m
.41988 .14721 L
s
.585 1 0 r
.42476 .18158 m
.41977 .14731 L
s
0 .806 1 r
.42476 .18158 m
.35231 .21093 L
s
0 .799 1 r
.42476 .18158 m
.352 .21061 L
s
0 .805 1 r
.42476 .18158 m
.35212 .21055 L
s
0 .797 1 r
.42476 .18158 m
.352 .21075 L
s
0 .805 1 r
.42476 .18158 m
.35219 .21067 L
s
0 .801 1 r
.42476 .18158 m
.35212 .21079 L
s
0 .896 1 r
.42476 .18158 m
.5007 .18315 L
s
0 .903 1 r
.42476 .18158 m
.50055 .18294 L
s
0 .907 1 r
.42476 .18158 m
.50043 .18305 L
s
0 .9 1 r
.42476 .18158 m
.50062 .18306 L
s
0 .906 1 r
.42476 .18158 m
.50048 .18318 L
s
0 .901 1 r
.42476 .18158 m
.50059 .18328 L
s
1 .707 0 r
.42446 .18144 m
.40792 .17638 L
s
1 .702 0 r
.42446 .18144 m
.40807 .17623 L
s
1 .697 0 r
.42446 .18144 m
.40811 .17656 L
s
1 .715 0 r
.42446 .18144 m
.40776 .17621 L
s
1 .706 0 r
.42446 .18144 m
.40787 .17663 L
s
1 .715 0 r
.42446 .18144 m
.40767 .17647 L
s
.841 1 0 r
.42446 .18144 m
.42991 .15361 L
s
.849 1 0 r
.42446 .18144 m
.42966 .15375 L
s
.851 1 0 r
.42446 .18144 m
.43004 .15388 L
s
.864 1 0 r
.42446 .18144 m
.42974 .15414 L
s
.858 1 0 r
.42446 .18144 m
.42991 .15402 L
s
.847 1 0 r
.42446 .18144 m
.43022 .1538 L
s
.581 1 0 r
.42446 .18144 m
.4198 .14702 L
s
.578 1 0 r
.42446 .18144 m
.41966 .14698 L
s
.583 1 0 r
.42446 .18144 m
.41958 .1471 L
s
.59 1 0 r
.42446 .18144 m
.41964 .14727 L
s
.589 1 0 r
.42446 .18144 m
.41988 .14721 L
s
.592 1 0 r
.42446 .18144 m
.41977 .14731 L
s
0 .815 1 r
.42446 .18144 m
.35231 .21093 L
s
0 .808 1 r
.42446 .18144 m
.352 .21061 L
s
0 .814 1 r
.42446 .18144 m
.35212 .21055 L
s
0 .806 1 r
.42446 .18144 m
.352 .21075 L
s
0 .815 1 r
.42446 .18144 m
.35219 .21067 L
s
0 .81 1 r
.42446 .18144 m
.35212 .21079 L
s
0 .884 1 r
.42446 .18144 m
.5007 .18315 L
s
0 .89 1 r
.42446 .18144 m
.50055 .18294 L
s
0 .895 1 r
.42446 .18144 m
.50043 .18305 L
s
0 .887 1 r
.42446 .18144 m
.50062 .18306 L
s
0 .893 1 r
.42446 .18144 m
.50048 .18318 L
s
0 .888 1 r
.42446 .18144 m
.50059 .18328 L
s
1 .02 0 r
.39914 .1608 m
.3993 .16035 L
s
1 .024 0 r
.39914 .1608 m
.39968 .16056 L
s
1 .012 0 r
.39914 .1608 m
.39937 .16061 L
s
1 .02 0 r
.39914 .1608 m
.39963 .16083 L
s
1 .011 0 r
.39914 .1608 m
.39936 .16096 L
s
1 .731 0 r
.39914 .1608 m
.40792 .17638 L
s
1 .729 0 r
.39914 .1608 m
.40807 .17623 L
s
1 .741 0 r
.39914 .1608 m
.40811 .17656 L
s
1 .722 0 r
.39914 .1608 m
.40776 .17621 L
s
1 .739 0 r
.39914 .1608 m
.40787 .17663 L
s
1 .729 0 r
.39914 .1608 m
.40767 .17647 L
s
1 .967 0 r
.39914 .1608 m
.3799 .14703 L
s
1 .975 0 r
.39914 .1608 m
.3798 .14679 L
s
1 .978 0 r
.39914 .1608 m
.37968 .14687 L
s
1 .968 0 r
.39914 .1608 m
.37978 .14714 L
s
.39914 .1608 m
.37995 .14689 L
s
1 .962 0 r
.39914 .1608 m
.37996 .14714 L
s
.985 1 0 r
.39914 .1608 m
.4198 .14702 L
s
.989 1 0 r
.39914 .1608 m
.41966 .14698 L
s
.994 1 0 r
.39914 .1608 m
.41958 .1471 L
s
.996 1 0 r
.39914 .1608 m
.41964 .14727 L
s
.987 1 0 r
.39914 .1608 m
.41988 .14721 L
s
.992 1 0 r
.39914 .1608 m
.41977 .14731 L
s
1 .018 0 r
.3993 .16035 m
.39968 .16056 L
s
1 .011 0 r
.3993 .16035 m
.39937 .16061 L
s
1 .024 0 r
.3993 .16035 m
.39963 .16083 L
s
1 .025 0 r
.3993 .16035 m
.39936 .16096 L
s
1 .744 0 r
.3993 .16035 m
.40792 .17638 L
s
1 .742 0 r
.3993 .16035 m
.40807 .17623 L
s
1 .754 0 r
.3993 .16035 m
.40811 .17656 L
s
1 .735 0 r
.3993 .16035 m
.40776 .17621 L
s
1 .752 0 r
.3993 .16035 m
.40787 .17663 L
s
1 .742 0 r
.3993 .16035 m
.40767 .17647 L
s
1 .962 0 r
.3993 .16035 m
.3799 .14703 L
s
1 .97 0 r
.3993 .16035 m
.3798 .14679 L
s
1 .973 0 r
.3993 .16035 m
.37968 .14687 L
s
1 .963 0 r
.3993 .16035 m
.37978 .14714 L
s
.3993 .16035 m
.37995 .14689 L
s
1 .957 0 r
.3993 .16035 m
.37996 .14714 L
s
1 .999 0 r
.3993 .16035 m
.4198 .14702 L
s
1 .995 0 r
.3993 .16035 m
.41966 .14698 L
s
1 .99 0 r
.3993 .16035 m
.41958 .1471 L
s
1 .988 0 r
.3993 .16035 m
.41964 .14727 L
s
1 .997 0 r
.3993 .16035 m
.41988 .14721 L
s
1 .992 0 r
.3993 .16035 m
.41977 .14731 L
s
1 .013 0 r
.39968 .16056 m
.39937 .16061 L
s
1 .011 0 r
.39968 .16056 m
.39963 .16083 L
s
1 .021 0 r
.39968 .16056 m
.39936 .16096 L
s
1 .729 0 r
.39968 .16056 m
.40792 .17638 L
s
1 .727 0 r
.39968 .16056 m
.40807 .17623 L
s
1 .739 0 r
.39968 .16056 m
.40811 .17656 L
s
1 .72 0 r
.39968 .16056 m
.40776 .17621 L
s
1 .737 0 r
.39968 .16056 m
.40787 .17663 L
s
1 .728 0 r
.39968 .16056 m
.40767 .17647 L
s
1 .979 0 r
.39968 .16056 m
.3799 .14703 L
s
1 .988 0 r
.39968 .16056 m
.3798 .14679 L
s
1 .99 0 r
.39968 .16056 m
.37968 .14687 L
s
1 .981 0 r
.39968 .16056 m
.37978 .14714 L
s
.39968 .16056 m
.37995 .14689 L
s
1 .975 0 r
.39968 .16056 m
.37996 .14714 L
s
1 .991 0 r
.39968 .16056 m
.4198 .14702 L
s
1 .987 0 r
.39968 .16056 m
.41966 .14698 L
s
1 .982 0 r
.39968 .16056 m
.41958 .1471 L
s
1 .98 0 r
.39968 .16056 m
.41964 .14727 L
s
1 .989 0 r
.39968 .16056 m
.41988 .14721 L
s
1 .983 0 r
.39968 .16056 m
.41977 .14731 L
s
1 .014 0 r
.39937 .16061 m
.39963 .16083 L
s
.39937 .16061 m
.39936 .16096 L
s
1 .733 0 r
.39937 .16061 m
.40792 .17638 L
s
1 .731 0 r
.39937 .16061 m
.40807 .17623 L
s
1 .743 0 r
.39937 .16061 m
.40811 .17656 L
s
1 .724 0 r
.39937 .16061 m
.40776 .17621 L
s
1 .741 0 r
.39937 .16061 m
.40787 .17663 L
s
1 .731 0 r
.39937 .16061 m
.40767 .17647 L
s
1 .97 0 r
.39937 .16061 m
.3799 .14703 L
s
1 .979 0 r
.39937 .16061 m
.3798 .14679 L
s
1 .981 0 r
.39937 .16061 m
.37968 .14687 L
s
1 .971 0 r
.39937 .16061 m
.37978 .14714 L
s
1 .972 0 r
.39937 .16061 m
.37995 .14689 L
s
1 .965 0 r
.39937 .16061 m
.37996 .14714 L
s
.997 1 0 r
.39937 .16061 m
.4198 .14702 L
s
1 .999 0 r
.39937 .16061 m
.41966 .14698 L
s
1 .993 0 r
.39937 .16061 m
.41958 .1471 L
s
1 .991 0 r
.39937 .16061 m
.41964 .14727 L
s
.999 1 0 r
.39937 .16061 m
.41988 .14721 L
s
1 .995 0 r
.39937 .16061 m
.41977 .14731 L
s
1 .012 0 r
.39963 .16083 m
.39936 .16096 L
s
1 .72 0 r
.39963 .16083 m
.40792 .17638 L
s
1 .718 0 r
.39963 .16083 m
.40807 .17623 L
s
1 .73 0 r
.39963 .16083 m
.40811 .17656 L
s
1 .711 0 r
.39963 .16083 m
.40776 .17621 L
s
1 .728 0 r
.39963 .16083 m
.40787 .17663 L
s
1 .718 0 r
.39963 .16083 m
.40767 .17647 L
s
1 .984 0 r
.39963 .16083 m
.3799 .14703 L
s
1 .993 0 r
.39963 .16083 m
.3798 .14679 L
s
1 .995 0 r
.39963 .16083 m
.37968 .14687 L
s
1 .985 0 r
.39963 .16083 m
.37978 .14714 L
s
1 .986 0 r
.39963 .16083 m
.37995 .14689 L
s
1 .979 0 r
.39963 .16083 m
.37996 .14714 L
s
1 .999 0 r
.39963 .16083 m
.4198 .14702 L
s
1 .995 0 r
.39963 .16083 m
.41966 .14698 L
s
1 .99 0 r
.39963 .16083 m
.41958 .1471 L
s
1 .988 0 r
.39963 .16083 m
.41964 .14727 L
s
1 .997 0 r
.39963 .16083 m
.41988 .14721 L
s
1 .991 0 r
.39963 .16083 m
.41977 .14731 L
s
1 .72 0 r
.39936 .16096 m
.40792 .17638 L
s
1 .719 0 r
.39936 .16096 m
.40807 .17623 L
s
1 .731 0 r
.39936 .16096 m
.40811 .17656 L
s
1 .712 0 r
.39936 .16096 m
.40776 .17621 L
s
1 .729 0 r
.39936 .16096 m
.40787 .17663 L
s
1 .719 0 r
.39936 .16096 m
.40767 .17647 L
s
1 .978 0 r
.39936 .16096 m
.3799 .14703 L
s
1 .987 0 r
.39936 .16096 m
.3798 .14679 L
s
1 .989 0 r
.39936 .16096 m
.37968 .14687 L
s
1 .979 0 r
.39936 .16096 m
.37978 .14714 L
s
1 .98 0 r
.39936 .16096 m
.37995 .14689 L
s
1 .973 0 r
.39936 .16096 m
.37996 .14714 L
s
.989 1 0 r
.39936 .16096 m
.4198 .14702 L
s
.993 1 0 r
.39936 .16096 m
.41966 .14698 L
s
.999 1 0 r
.39936 .16096 m
.41958 .1471 L
s
1 .999 0 r
.39936 .16096 m
.41964 .14727 L
s
.991 1 0 r
.39936 .16096 m
.41988 .14721 L
s
.997 1 0 r
.39936 .16096 m
.41977 .14731 L
s
1 .009 0 r
.40792 .17638 m
.40807 .17623 L
s
1 .011 0 r
.40792 .17638 m
.40811 .17656 L
s
1 .009 0 r
.40792 .17638 m
.40776 .17621 L
s
1 .011 0 r
.40792 .17638 m
.40787 .17663 L
s
.40792 .17638 m
.40767 .17647 L
s
.706 1 0 r
.40792 .17638 m
.4198 .14702 L
s
.40792 .17638 m
.41966 .14698 L
s
.712 1 0 r
.40792 .17638 m
.41958 .1471 L
s
.718 1 0 r
.40792 .17638 m
.41964 .14727 L
s
.712 1 0 r
.40792 .17638 m
.41988 .14721 L
s
.717 1 0 r
.40792 .17638 m
.41977 .14731 L
s
1 .013 0 r
.40807 .17623 m
.40811 .17656 L
s
.40807 .17623 m
.40776 .17621 L
s
1 .018 0 r
.40807 .17623 m
.40787 .17663 L
s
1 .019 0 r
.40807 .17623 m
.40767 .17647 L
s
.714 1 0 r
.40807 .17623 m
.4198 .14702 L
s
.40807 .17623 m
.41966 .14698 L
s
.72 1 0 r
.40807 .17623 m
.41958 .1471 L
s
.726 1 0 r
.40807 .17623 m
.41964 .14727 L
s
.72 1 0 r
.40807 .17623 m
.41988 .14721 L
s
.725 1 0 r
.40807 .17623 m
.41977 .14731 L
s
1 .02 0 r
.40811 .17656 m
.40776 .17621 L
s
1 .01 0 r
.40811 .17656 m
.40787 .17663 L
s
1 .018 0 r
.40811 .17656 m
.40767 .17647 L
s
.702 1 0 r
.40811 .17656 m
.4198 .14702 L
s
.40811 .17656 m
.41966 .14698 L
s
.708 1 0 r
.40811 .17656 m
.41958 .1471 L
s
.714 1 0 r
.40811 .17656 m
.41964 .14727 L
s
.708 1 0 r
.40811 .17656 m
.41988 .14721 L
s
.713 1 0 r
.40811 .17656 m
.41977 .14731 L
s
1 .018 0 r
.40776 .17621 m
.40787 .17663 L
s
1 .011 0 r
.40776 .17621 m
.40767 .17647 L
s
.71 1 0 r
.40776 .17621 m
.4198 .14702 L
s
.40776 .17621 m
.41966 .14698 L
s
.716 1 0 r
.40776 .17621 m
.41958 .1471 L
s
.722 1 0 r
.40776 .17621 m
.41964 .14727 L
s
.716 1 0 r
.40776 .17621 m
.41988 .14721 L
s
.721 1 0 r
.40776 .17621 m
.41977 .14731 L
s
1 .01 0 r
.40787 .17663 m
.40767 .17647 L
s
.696 1 0 r
.40787 .17663 m
.4198 .14702 L
s
.40787 .17663 m
.41966 .14698 L
s
.702 1 0 r
.40787 .17663 m
.41958 .1471 L
s
.708 1 0 r
.40787 .17663 m
.41964 .14727 L
s
.702 1 0 r
.40787 .17663 m
.41988 .14721 L
s
.707 1 0 r
.40787 .17663 m
.41977 .14731 L
s
.699 1 0 r
.40767 .17647 m
.4198 .14702 L
s
.40767 .17647 m
.41966 .14698 L
s
.705 1 0 r
.40767 .17647 m
.41958 .1471 L
s
.711 1 0 r
.40767 .17647 m
.41964 .14727 L
s
.705 1 0 r
.40767 .17647 m
.41988 .14721 L
s
.71 1 0 r
.40767 .17647 m
.41977 .14731 L
s
1 .012 0 r
.42991 .15361 m
.42966 .15375 L
s
.42991 .15361 m
.43004 .15388 L
s
1 .023 0 r
.42991 .15361 m
.42974 .15414 L
s
1 .017 0 r
.42991 .15361 m
.42991 .15402 L
s
1 .015 0 r
.42991 .15361 m
.43022 .1538 L
s
1 .493 0 r
.42991 .15361 m
.4198 .14702 L
s
1 .499 0 r
.42991 .15361 m
.41966 .14698 L
s
.42991 .15361 m
.41958 .1471 L
s
1 .493 0 r
.42991 .15361 m
.41964 .14727 L
s
1 .486 0 r
.42991 .15361 m
.41988 .14721 L
s
1 .488 0 r
.42991 .15361 m
.41977 .14731 L
s
1 .016 0 r
.42966 .15375 m
.43004 .15388 L
s
.42966 .15375 m
.42974 .15414 L
s
1 .015 0 r
.42966 .15375 m
.42991 .15402 L
s
1 .023 0 r
.42966 .15375 m
.43022 .1538 L
s
1 .488 0 r
.42966 .15375 m
.4198 .14702 L
s
1 .494 0 r
.42966 .15375 m
.41966 .14698 L
s
.42966 .15375 m
.41958 .1471 L
s
1 .488 0 r
.42966 .15375 m
.41964 .14727 L
s
1 .481 0 r
.42966 .15375 m
.41988 .14721 L
s
1 .482 0 r
.42966 .15375 m
.41977 .14731 L
s
1 .016 0 r
.43004 .15388 m
.42974 .15414 L
s
1 .008 0 r
.43004 .15388 m
.42991 .15402 L
s
.43004 .15388 m
.43022 .1538 L
s
1 .503 0 r
.43004 .15388 m
.4198 .14702 L
s
1 .509 0 r
.43004 .15388 m
.41966 .14698 L
s
1 .51 0 r
.43004 .15388 m
.41958 .1471 L
s
1 .504 0 r
.43004 .15388 m
.41964 .14727 L
s
1 .497 0 r
.43004 .15388 m
.41988 .14721 L
s
1 .498 0 r
.43004 .15388 m
.41977 .14731 L
s
1 .008 0 r
.42974 .15414 m
.42991 .15402 L
s
1 .024 0 r
.42974 .15414 m
.43022 .1538 L
s
1 .499 0 r
.42974 .15414 m
.4198 .14702 L
s
1 .505 0 r
.42974 .15414 m
.41966 .14698 L
s
.42974 .15414 m
.41958 .1471 L
s
1 .499 0 r
.42974 .15414 m
.41964 .14727 L
s
1 .492 0 r
.42974 .15414 m
.41988 .14721 L
s
1 .494 0 r
.42974 .15414 m
.41977 .14731 L
s
1 .016 0 r
.42991 .15402 m
.43022 .1538 L
s
1 .502 0 r
.42991 .15402 m
.4198 .14702 L
s
1 .508 0 r
.42991 .15402 m
.41966 .14698 L
s
.42991 .15402 m
.41958 .1471 L
s
1 .502 0 r
.42991 .15402 m
.41964 .14727 L
s
1 .495 0 r
.42991 .15402 m
.41988 .14721 L
s
1 .497 0 r
.42991 .15402 m
.41977 .14731 L
s
1 .508 0 r
.43022 .1538 m
.4198 .14702 L
s
1 .514 0 r
.43022 .1538 m
.41966 .14698 L
s
.43022 .1538 m
.41958 .1471 L
s
1 .508 0 r
.43022 .1538 m
.41964 .14727 L
s
1 .501 0 r
.43022 .1538 m
.41988 .14721 L
s
1 .503 0 r
.43022 .1538 m
.41977 .14731 L
s
1 .006 0 r
.45798 .13665 m
.45804 .13653 L
s
1 .014 0 r
.45798 .13665 m
.458 .1363 L
s
1 .016 0 r
.45798 .13665 m
.45786 .13629 L
s
1 .012 0 r
.45798 .13665 m
.45779 .13641 L
s
1 .006 0 r
.45798 .13665 m
.45785 .1367 L
s
1 .911 0 r
.45798 .13665 m
.45613 .11443 L
s
1 .921 0 r
.45798 .13665 m
.45597 .1142 L
s
1 .91 0 r
.45798 .13665 m
.45591 .11449 L
s
1 .903 0 r
.45798 .13665 m
.45602 .11463 L
s
1 .915 0 r
.45798 .13665 m
.456 .11435 L
s
1 .897 0 r
.45798 .13665 m
.45604 .11478 L
s
.817 1 0 r
.45798 .13665 m
.4367 .11702 L
s
.828 1 0 r
.45798 .13665 m
.4369 .1172 L
s
.819 1 0 r
.45798 .13665 m
.43656 .11726 L
s
.835 1 0 r
.45798 .13665 m
.43687 .11747 L
s
.83 1 0 r
.45798 .13665 m
.43668 .11752 L
s
.822 1 0 r
.45798 .13665 m
.43672 .1172 L
s
.384 1 0 r
.45798 .13665 m
.4198 .14702 L
s
.378 1 0 r
.45798 .13665 m
.41966 .14698 L
s
.374 1 0 r
.45798 .13665 m
.41958 .1471 L
s
.45798 .13665 m
.41964 .14727 L
s
.385 1 0 r
.45798 .13665 m
.41988 .14721 L
s
.379 1 0 r
.45798 .13665 m
.41977 .14731 L
s
.343 1 0 r
.45798 .13665 m
.41762 .1326 L
s
.334 1 0 r
.45798 .13665 m
.41746 .13216 L
s
.333 1 0 r
.45798 .13665 m
.41741 .13239 L
s
.343 1 0 r
.45798 .13665 m
.41767 .13224 L
s
.348 1 0 r
.45798 .13665 m
.41777 .1325 L
s
.336 1 0 r
.45798 .13665 m
.41745 .13269 L
s
.277 1 0 r
.45798 .13665 m
.49981 .13138 L
s
.269 1 0 r
.45798 .13665 m
.50003 .13145 L
s
.274 1 0 r
.45798 .13665 m
.49991 .13151 L
s
.27 1 0 r
.45798 .13665 m
.50004 .13167 L
s
.279 1 0 r
.45798 .13665 m
.49978 .13158 L
s
.274 1 0 r
.45798 .13665 m
.49993 .13179 L
s
0 1 .052 r
.45798 .13665 m
.49989 .109 L
s
0 1 .046 r
.45798 .13665 m
.49982 .10915 L
s
0 1 .053 r
.45798 .13665 m
.5 .10911 L
s
0 1 .043 r
.45798 .13665 m
.49992 .10944 L
s
0 1 .048 r
.45798 .13665 m
.49996 .10928 L
s
0 1 .055 r
.45798 .13665 m
.49989 .10886 L
s
1 .009 0 r
.45804 .13653 m
.458 .1363 L
s
1 .012 0 r
.45804 .13653 m
.45786 .13629 L
s
1 .011 0 r
.45804 .13653 m
.45779 .13641 L
s
.45804 .13653 m
.45785 .1367 L
s
1 .906 0 r
.45804 .13653 m
.45613 .11443 L
s
1 .916 0 r
.45804 .13653 m
.45597 .1142 L
s
1 .905 0 r
.45804 .13653 m
.45591 .11449 L
s
1 .898 0 r
.45804 .13653 m
.45602 .11463 L
s
1 .91 0 r
.45804 .13653 m
.456 .11435 L
s
1 .892 0 r
.45804 .13653 m
.45604 .11478 L
s
.819 1 0 r
.45804 .13653 m
.4367 .11702 L
s
.83 1 0 r
.45804 .13653 m
.4369 .1172 L
s
.821 1 0 r
.45804 .13653 m
.43656 .11726 L
s
.836 1 0 r
.45804 .13653 m
.43687 .11747 L
s
.832 1 0 r
.45804 .13653 m
.43668 .11752 L
s
.824 1 0 r
.45804 .13653 m
.43672 .1172 L
s
.38 1 0 r
.45804 .13653 m
.4198 .14702 L
s
.375 1 0 r
.45804 .13653 m
.41966 .14698 L
s
.37 1 0 r
.45804 .13653 m
.41958 .1471 L
s
.371 1 0 r
.45804 .13653 m
.41964 .14727 L
s
.381 1 0 r
.45804 .13653 m
.41988 .14721 L
s
.376 1 0 r
.45804 .13653 m
.41977 .14731 L
s
.341 1 0 r
.45804 .13653 m
.41762 .1326 L
s
.332 1 0 r
.45804 .13653 m
.41746 .13216 L
s
.331 1 0 r
.45804 .13653 m
.41741 .13239 L
s
.341 1 0 r
.45804 .13653 m
.41767 .13224 L
s
.347 1 0 r
.45804 .13653 m
.41777 .1325 L
s
.334 1 0 r
.45804 .13653 m
.41745 .13269 L
s
.28 1 0 r
.45804 .13653 m
.49981 .13138 L
s
.272 1 0 r
.45804 .13653 m
.50003 .13145 L
s
.277 1 0 r
.45804 .13653 m
.49991 .13151 L
s
.273 1 0 r
.45804 .13653 m
.50004 .13167 L
s
.282 1 0 r
.45804 .13653 m
.49978 .13158 L
s
.277 1 0 r
.45804 .13653 m
.49993 .13179 L
s
0 1 .047 r
.45804 .13653 m
.49989 .109 L
s
0 1 .041 r
.45804 .13653 m
.49982 .10915 L
s
0 1 .048 r
.45804 .13653 m
.5 .10911 L
s
0 1 .038 r
.45804 .13653 m
.49992 .10944 L
s
0 1 .043 r
.45804 .13653 m
.49996 .10928 L
s
0 1 .05 r
.45804 .13653 m
.49989 .10886 L
s
1 .006 0 r
.458 .1363 m
.45786 .13629 L
s
1 .01 0 r
.458 .1363 m
.45779 .13641 L
s
1 .017 0 r
.458 .1363 m
.45785 .1367 L
s
1 .897 0 r
.458 .1363 m
.45613 .11443 L
s
1 .907 0 r
.458 .1363 m
.45597 .1142 L
s
1 .896 0 r
.458 .1363 m
.45591 .11449 L
s
1 .889 0 r
.458 .1363 m
.45602 .11463 L
s
1 .901 0 r
.458 .1363 m
.456 .11435 L
s
1 .883 0 r
.458 .1363 m
.45604 .11478 L
s
.826 1 0 r
.458 .1363 m
.4367 .11702 L
s
.837 1 0 r
.458 .1363 m
.4369 .1172 L
s
.828 1 0 r
.458 .1363 m
.43656 .11726 L
s
.843 1 0 r
.458 .1363 m
.43687 .11747 L
s
.839 1 0 r
.458 .1363 m
.43668 .11752 L
s
.831 1 0 r
.458 .1363 m
.43672 .1172 L
s
.379 1 0 r
.458 .1363 m
.4198 .14702 L
s
.374 1 0 r
.458 .1363 m
.41966 .14698 L
s
.369 1 0 r
.458 .1363 m
.41958 .1471 L
s
.37 1 0 r
.458 .1363 m
.41964 .14727 L
s
.38 1 0 r
.458 .1363 m
.41988 .14721 L
s
.375 1 0 r
.458 .1363 m
.41977 .14731 L
s
.343 1 0 r
.458 .1363 m
.41762 .1326 L
s
.335 1 0 r
.458 .1363 m
.41746 .13216 L
s
.334 1 0 r
.458 .1363 m
.41741 .13239 L
s
.343 1 0 r
.458 .1363 m
.41767 .13224 L
s
.349 1 0 r
.458 .1363 m
.41777 .1325 L
s
.337 1 0 r
.458 .1363 m
.41745 .13269 L
s
.28 1 0 r
.458 .1363 m
.49981 .13138 L
s
.271 1 0 r
.458 .1363 m
.50003 .13145 L
s
.277 1 0 r
.458 .1363 m
.49991 .13151 L
s
.272 1 0 r
.458 .1363 m
.50004 .13167 L
s
.282 1 0 r
.458 .1363 m
.49978 .13158 L
s
.277 1 0 r
.458 .1363 m
.49993 .13179 L
s
0 1 .043 r
.458 .1363 m
.49989 .109 L
s
0 1 .037 r
.458 .1363 m
.49982 .10915 L
s
0 1 .045 r
.458 .1363 m
.5 .10911 L
s
0 1 .034 r
.458 .1363 m
.49992 .10944 L
s
0 1 .039 r
.458 .1363 m
.49996 .10928 L
s
0 1 .046 r
.458 .1363 m
.49989 .10886 L
s
1 .005 0 r
.45786 .13629 m
.45779 .13641 L
s
1 .017 0 r
.45786 .13629 m
.45785 .1367 L
s
1 .896 0 r
.45786 .13629 m
.45613 .11443 L
s
1 .906 0 r
.45786 .13629 m
.45597 .1142 L
s
1 .895 0 r
.45786 .13629 m
.45591 .11449 L
s
1 .888 0 r
.45786 .13629 m
.45602 .11463 L
s
1 .9 0 r
.45786 .13629 m
.456 .11435 L
s
1 .882 0 r
.45786 .13629 m
.45604 .11478 L
s
.831 1 0 r
.45786 .13629 m
.4367 .11702 L
s
.842 1 0 r
.45786 .13629 m
.4369 .1172 L
s
.833 1 0 r
.45786 .13629 m
.43656 .11726 L
s
.848 1 0 r
.45786 .13629 m
.43687 .11747 L
s
.844 1 0 r
.45786 .13629 m
.43668 .11752 L
s
.836 1 0 r
.45786 .13629 m
.43672 .1172 L
s
.385 1 0 r
.45786 .13629 m
.4198 .14702 L
s
.379 1 0 r
.45786 .13629 m
.41966 .14698 L
s
.375 1 0 r
.45786 .13629 m
.41958 .1471 L
s
.45786 .13629 m
.41964 .14727 L
s
.385 1 0 r
.45786 .13629 m
.41988 .14721 L
s
.38 1 0 r
.45786 .13629 m
.41977 .14731 L
s
.349 1 0 r
.45786 .13629 m
.41762 .1326 L
s
.341 1 0 r
.45786 .13629 m
.41746 .13216 L
s
.34 1 0 r
.45786 .13629 m
.41741 .13239 L
s
.349 1 0 r
.45786 .13629 m
.41767 .13224 L
s
.355 1 0 r
.45786 .13629 m
.41777 .1325 L
s
.343 1 0 r
.45786 .13629 m
.41745 .13269 L
s
.274 1 0 r
.45786 .13629 m
.49981 .13138 L
s
.265 1 0 r
.45786 .13629 m
.50003 .13145 L
s
.271 1 0 r
.45786 .13629 m
.49991 .13151 L
s
.266 1 0 r
.45786 .13629 m
.50004 .13167 L
s
.276 1 0 r
.45786 .13629 m
.49978 .13158 L
s
.271 1 0 r
.45786 .13629 m
.49993 .13179 L
s
0 1 .048 r
.45786 .13629 m
.49989 .109 L
s
0 1 .042 r
.45786 .13629 m
.49982 .10915 L
s
0 1 .049 r
.45786 .13629 m
.5 .10911 L
s
0 1 .039 r
.45786 .13629 m
.49992 .10944 L
s
0 1 .044 r
.45786 .13629 m
.49996 .10928 L
s
0 1 .051 r
.45786 .13629 m
.49989 .10886 L
s
1 .012 0 r
.45779 .13641 m
.45785 .1367 L
s
1 .901 0 r
.45779 .13641 m
.45613 .11443 L
s
1 .911 0 r
.45779 .13641 m
.45597 .1142 L
s
1 .899 0 r
.45779 .13641 m
.45591 .11449 L
s
1 .893 0 r
.45779 .13641 m
.45602 .11463 L
s
1 .904 0 r
.45779 .13641 m
.456 .11435 L
s
1 .887 0 r
.45779 .13641 m
.45604 .11478 L
s
.829 1 0 r
.45779 .13641 m
.4367 .11702 L
s
.84 1 0 r
.45779 .13641 m
.4369 .1172 L
s
.832 1 0 r
.45779 .13641 m
.43656 .11726 L
s
.847 1 0 r
.45779 .13641 m
.43687 .11747 L
s
.842 1 0 r
.45779 .13641 m
.43668 .11752 L
s
.835 1 0 r
.45779 .13641 m
.43672 .1172 L
s
.388 1 0 r
.45779 .13641 m
.4198 .14702 L
s
.383 1 0 r
.45779 .13641 m
.41966 .14698 L
s
.379 1 0 r
.45779 .13641 m
.41958 .1471 L
s
.45779 .13641 m
.41964 .14727 L
s
.389 1 0 r
.45779 .13641 m
.41988 .14721 L
s
.384 1 0 r
.45779 .13641 m
.41977 .14731 L
s
.351 1 0 r
.45779 .13641 m
.41762 .1326 L
s
.343 1 0 r
.45779 .13641 m
.41746 .13216 L
s
.342 1 0 r
.45779 .13641 m
.41741 .13239 L
s
.352 1 0 r
.45779 .13641 m
.41767 .13224 L
s
.357 1 0 r
.45779 .13641 m
.41777 .1325 L
s
.345 1 0 r
.45779 .13641 m
.41745 .13269 L
s
.271 1 0 r
.45779 .13641 m
.49981 .13138 L
s
.262 1 0 r
.45779 .13641 m
.50003 .13145 L
s
.268 1 0 r
.45779 .13641 m
.49991 .13151 L
s
.263 1 0 r
.45779 .13641 m
.50004 .13167 L
s
.273 1 0 r
.45779 .13641 m
.49978 .13158 L
s
.268 1 0 r
.45779 .13641 m
.49993 .13179 L
s
0 1 .053 r
.45779 .13641 m
.49989 .109 L
s
0 1 .047 r
.45779 .13641 m
.49982 .10915 L
s
0 1 .054 r
.45779 .13641 m
.5 .10911 L
s
0 1 .044 r
.45779 .13641 m
.49992 .10944 L
s
0 1 .049 r
.45779 .13641 m
.49996 .10928 L
s
0 1 .056 r
.45779 .13641 m
.49989 .10886 L
s
1 .913 0 r
.45785 .1367 m
.45613 .11443 L
s
1 .923 0 r
.45785 .1367 m
.45597 .1142 L
s
1 .911 0 r
.45785 .1367 m
.45591 .11449 L
s
1 .905 0 r
.45785 .1367 m
.45602 .11463 L
s
1 .917 0 r
.45785 .1367 m
.456 .11435 L
s
1 .899 0 r
.45785 .1367 m
.45604 .11478 L
s
.819 1 0 r
.45785 .1367 m
.4367 .11702 L
s
.83 1 0 r
.45785 .1367 m
.4369 .1172 L
s
.822 1 0 r
.45785 .1367 m
.43656 .11726 L
s
.837 1 0 r
.45785 .1367 m
.43687 .11747 L
s
.833 1 0 r
.45785 .1367 m
.43668 .11752 L
s
.825 1 0 r
.45785 .1367 m
.43672 .1172 L
s
.389 1 0 r
.45785 .1367 m
.4198 .14702 L
s
.384 1 0 r
.45785 .1367 m
.41966 .14698 L
s
.38 1 0 r
.45785 .1367 m
.41958 .1471 L
s
.45785 .1367 m
.41964 .14727 L
s
.39 1 0 r
.45785 .1367 m
.41988 .14721 L
s
.385 1 0 r
.45785 .1367 m
.41977 .14731 L
s
.348 1 0 r
.45785 .1367 m
.41762 .1326 L
s
.339 1 0 r
.45785 .1367 m
.41746 .13216 L
s
.338 1 0 r
.45785 .1367 m
.41741 .13239 L
s
.348 1 0 r
.45785 .1367 m
.41767 .13224 L
s
.353 1 0 r
.45785 .1367 m
.41777 .1325 L
s
.341 1 0 r
.45785 .1367 m
.41745 .13269 L
s
.272 1 0 r
.45785 .1367 m
.49981 .13138 L
s
.263 1 0 r
.45785 .1367 m
.50003 .13145 L
s
.269 1 0 r
.45785 .1367 m
.49991 .13151 L
s
.264 1 0 r
.45785 .1367 m
.50004 .13167 L
s
.274 1 0 r
.45785 .1367 m
.49978 .13158 L
s
.269 1 0 r
.45785 .1367 m
.49993 .13179 L
s
0 1 .057 r
.45785 .1367 m
.49989 .109 L
s
0 1 .052 r
.45785 .1367 m
.49982 .10915 L
s
0 1 .059 r
.45785 .1367 m
.5 .10911 L
s
0 1 .048 r
.45785 .1367 m
.49992 .10944 L
s
0 1 .053 r
.45785 .1367 m
.49996 .10928 L
s
0 1 .06 r
.45785 .1367 m
.49989 .10886 L
s
1 .01 0 r
.3799 .14703 m
.3798 .14679 L
s
1 .011 0 r
.3799 .14703 m
.37968 .14687 L
s
1 .007 0 r
.3799 .14703 m
.37978 .14714 L
s
1 .006 0 r
.3799 .14703 m
.37995 .14689 L
s
1 .005 0 r
.3799 .14703 m
.37996 .14714 L
s
1 .964 0 r
.3799 .14703 m
.37643 .12368 L
s
1 .975 0 r
.3799 .14703 m
.37629 .12344 L
s
1 .96 0 r
.3799 .14703 m
.37644 .1238 L
s
1 .99 0 r
.3799 .14703 m
.37625 .12308 L
s
1 .98 0 r
.3799 .14703 m
.37638 .1233 L
s
1 .97 0 r
.3799 .14703 m
.37649 .12353 L
s
.369 1 0 r
.3799 .14703 m
.4198 .14702 L
s
.375 1 0 r
.3799 .14703 m
.41966 .14698 L
s
.379 1 0 r
.3799 .14703 m
.41958 .1471 L
s
.376 1 0 r
.3799 .14703 m
.41964 .14727 L
s
.366 1 0 r
.3799 .14703 m
.41988 .14721 L
s
.371 1 0 r
.3799 .14703 m
.41977 .14731 L
s
.35 1 0 r
.3799 .14703 m
.41762 .1326 L
s
.349 1 0 r
.3799 .14703 m
.41746 .13216 L
s
.355 1 0 r
.3799 .14703 m
.41741 .13239 L
s
.343 1 0 r
.3799 .14703 m
.41767 .13224 L
s
.342 1 0 r
.3799 .14703 m
.41777 .1325 L
s
.357 1 0 r
.3799 .14703 m
.41745 .13269 L
s
.785 1 0 r
.3799 .14703 m
.39565 .12182 L
s
.791 1 0 r
.3799 .14703 m
.39542 .12183 L
s
.794 1 0 r
.3799 .14703 m
.39554 .12199 L
s
.802 1 0 r
.3799 .14703 m
.3954 .12213 L
s
.803 1 0 r
.3799 .14703 m
.39559 .12228 L
s
.793 1 0 r
.3799 .14703 m
.39572 .12208 L
s
0 1 .105 r
.3799 .14703 m
.33249 .12687 L
s
0 1 .11 r
.3799 .14703 m
.33234 .1269 L
s
0 1 .105 r
.3799 .14703 m
.33243 .12701 L
s
0 1 .115 r
.3799 .14703 m
.33234 .1266 L
s
0 1 .099 r
.3799 .14703 m
.33253 .12714 L
s
0 1 .105 r
.3799 .14703 m
.33253 .12676 L
s
.255 1 0 r
.3799 .14703 m
.33748 .15201 L
s
.264 1 0 r
.3799 .14703 m
.33766 .15168 L
s
.258 1 0 r
.3799 .14703 m
.33753 .15178 L
s
.269 1 0 r
.3799 .14703 m
.3378 .15186 L
s
.265 1 0 r
.3799 .14703 m
.33771 .15196 L
s
.26 1 0 r
.3799 .14703 m
.3376 .15197 L
s
1 .006 0 r
.3798 .14679 m
.37968 .14687 L
s
1 .014 0 r
.3798 .14679 m
.37978 .14714 L
s
1 .007 0 r
.3798 .14679 m
.37995 .14689 L
s
1 .015 0 r
.3798 .14679 m
.37996 .14714 L
s
1 .954 0 r
.3798 .14679 m
.37643 .12368 L
s
1 .965 0 r
.3798 .14679 m
.37629 .12344 L
s
1 .95 0 r
.3798 .14679 m
.37644 .1238 L
s
1 .98 0 r
.3798 .14679 m
.37625 .12308 L
s
1 .97 0 r
.3798 .14679 m
.37638 .1233 L
s
1 .96 0 r
.3798 .14679 m
.37649 .12353 L
s
.366 1 0 r
.3798 .14679 m
.4198 .14702 L
s
.371 1 0 r
.3798 .14679 m
.41966 .14698 L
s
.375 1 0 r
.3798 .14679 m
.41958 .1471 L
s
.372 1 0 r
.3798 .14679 m
.41964 .14727 L
s
.362 1 0 r
.3798 .14679 m
.41988 .14721 L
s
.367 1 0 r
.3798 .14679 m
.41977 .14731 L
s
.35 1 0 r
.3798 .14679 m
.41762 .1326 L
s
.349 1 0 r
.3798 .14679 m
.41746 .13216 L
s
.355 1 0 r
.3798 .14679 m
.41741 .13239 L
s
.343 1 0 r
.3798 .14679 m
.41767 .13224 L
s
.342 1 0 r
.3798 .14679 m
.41777 .1325 L
s
.357 1 0 r
.3798 .14679 m
.41745 .13269 L
s
.791 1 0 r
.3798 .14679 m
.39565 .12182 L
s
.797 1 0 r
.3798 .14679 m
.39542 .12183 L
s
.8 1 0 r
.3798 .14679 m
.39554 .12199 L
s
.808 1 0 r
.3798 .14679 m
.3954 .12213 L
s
.809 1 0 r
.3798 .14679 m
.39559 .12228 L
s
.799 1 0 r
.3798 .14679 m
.39572 .12208 L
s
0 1 .097 r
.3798 .14679 m
.33249 .12687 L
s
0 1 .103 r
.3798 .14679 m
.33234 .1269 L
s
0 1 .098 r
.3798 .14679 m
.33243 .12701 L
s
0 1 .108 r
.3798 .14679 m
.33234 .1266 L
s
0 1 .092 r
.3798 .14679 m
.33253 .12714 L
s
0 1 .098 r
.3798 .14679 m
.33253 .12676 L
s
.258 1 0 r
.3798 .14679 m
.33748 .15201 L
s
.266 1 0 r
.3798 .14679 m
.33766 .15168 L
s
.261 1 0 r
.3798 .14679 m
.33753 .15178 L
s
.271 1 0 r
.3798 .14679 m
.3378 .15186 L
s
.267 1 0 r
.3798 .14679 m
.33771 .15196 L
s
.262 1 0 r
.3798 .14679 m
.3376 .15197 L
s
1 .012 0 r
.37968 .14687 m
.37978 .14714 L
s
1 .011 0 r
.37968 .14687 m
.37995 .14689 L
s
1 .016 0 r
.37968 .14687 m
.37996 .14714 L
s
1 .957 0 r
.37968 .14687 m
.37643 .12368 L
s
1 .967 0 r
.37968 .14687 m
.37629 .12344 L
s
1 .952 0 r
.37968 .14687 m
.37644 .1238 L
s
1 .982 0 r
.37968 .14687 m
.37625 .12308 L
s
1 .973 0 r
.37968 .14687 m
.37638 .1233 L
s
1 .963 0 r
.37968 .14687 m
.37649 .12353 L
s
.36 1 0 r
.37968 .14687 m
.4198 .14702 L
s
.366 1 0 r
.37968 .14687 m
.41966 .14698 L
s
.37 1 0 r
.37968 .14687 m
.41958 .1471 L
s
.367 1 0 r
.37968 .14687 m
.41964 .14727 L
s
.357 1 0 r
.37968 .14687 m
.41988 .14721 L
s
.362 1 0 r
.37968 .14687 m
.41977 .14731 L
s
.344 1 0 r
.37968 .14687 m
.41762 .1326 L
s
.343 1 0 r
.37968 .14687 m
.41746 .13216 L
s
.349 1 0 r
.37968 .14687 m
.41741 .13239 L
s
.336 1 0 r
.37968 .14687 m
.41767 .13224 L
s
.37968 .14687 m
.41777 .1325 L
s
.351 1 0 r
.37968 .14687 m
.41745 .13269 L
s
.786 1 0 r
.37968 .14687 m
.39565 .12182 L
s
.791 1 0 r
.37968 .14687 m
.39542 .12183 L
s
.794 1 0 r
.37968 .14687 m
.39554 .12199 L
s
.802 1 0 r
.37968 .14687 m
.3954 .12213 L
s
.803 1 0 r
.37968 .14687 m
.39559 .12228 L
s
.793 1 0 r
.37968 .14687 m
.39572 .12208 L
s
0 1 .094 r
.37968 .14687 m
.33249 .12687 L
s
0 1 .099 r
.37968 .14687 m
.33234 .1269 L
s
0 1 .094 r
.37968 .14687 m
.33243 .12701 L
s
0 1 .104 r
.37968 .14687 m
.33234 .1266 L
s
0 1 .088 r
.37968 .14687 m
.33253 .12714 L
s
0 1 .094 r
.37968 .14687 m
.33253 .12676 L
s
.263 1 0 r
.37968 .14687 m
.33748 .15201 L
s
.272 1 0 r
.37968 .14687 m
.33766 .15168 L
s
.266 1 0 r
.37968 .14687 m
.33753 .15178 L
s
.277 1 0 r
.37968 .14687 m
.3378 .15186 L
s
.273 1 0 r
.37968 .14687 m
.33771 .15196 L
s
.268 1 0 r
.37968 .14687 m
.3376 .15197 L
s
1 .012 0 r
.37978 .14714 m
.37995 .14689 L
s
1 .007 0 r
.37978 .14714 m
.37996 .14714 L
s
1 .968 0 r
.37978 .14714 m
.37643 .12368 L
s
1 .979 0 r
.37978 .14714 m
.37629 .12344 L
s
1 .964 0 r
.37978 .14714 m
.37644 .1238 L
s
1 .994 0 r
.37978 .14714 m
.37625 .12308 L
s
1 .984 0 r
.37978 .14714 m
.37638 .1233 L
s
1 .974 0 r
.37978 .14714 m
.37649 .12353 L
s
.365 1 0 r
.37978 .14714 m
.4198 .14702 L
s
.371 1 0 r
.37978 .14714 m
.41966 .14698 L
s
.374 1 0 r
.37978 .14714 m
.41958 .1471 L
s
.372 1 0 r
.37978 .14714 m
.41964 .14727 L
s
.362 1 0 r
.37978 .14714 m
.41988 .14721 L
s
.366 1 0 r
.37978 .14714 m
.41977 .14731 L
s
.344 1 0 r
.37978 .14714 m
.41762 .1326 L
s
.343 1 0 r
.37978 .14714 m
.41746 .13216 L
s
.349 1 0 r
.37978 .14714 m
.41741 .13239 L
s
.337 1 0 r
.37978 .14714 m
.41767 .13224 L
s
.336 1 0 r
.37978 .14714 m
.41777 .1325 L
s
.351 1 0 r
.37978 .14714 m
.41745 .13269 L
s
.779 1 0 r
.37978 .14714 m
.39565 .12182 L
s
.784 1 0 r
.37978 .14714 m
.39542 .12183 L
s
.787 1 0 r
.37978 .14714 m
.39554 .12199 L
s
.795 1 0 r
.37978 .14714 m
.3954 .12213 L
s
.796 1 0 r
.37978 .14714 m
.39559 .12228 L
s
.787 1 0 r
.37978 .14714 m
.39572 .12208 L
s
0 1 .102 r
.37978 .14714 m
.33249 .12687 L
s
0 1 .108 r
.37978 .14714 m
.33234 .1269 L
s
0 1 .102 r
.37978 .14714 m
.33243 .12701 L
s
0 1 .112 r
.37978 .14714 m
.33234 .1266 L
s
0 1 .096 r
.37978 .14714 m
.33253 .12714 L
s
0 1 .103 r
.37978 .14714 m
.33253 .12676 L
s
.26 1 0 r
.37978 .14714 m
.33748 .15201 L
s
.269 1 0 r
.37978 .14714 m
.33766 .15168 L
s
.263 1 0 r
.37978 .14714 m
.33753 .15178 L
s
.274 1 0 r
.37978 .14714 m
.3378 .15186 L
s
.27 1 0 r
.37978 .14714 m
.33771 .15196 L
s
.265 1 0 r
.37978 .14714 m
.3376 .15197 L
s
1 .01 0 r
.37995 .14689 m
.37996 .14714 L
s
1 .959 0 r
.37995 .14689 m
.37643 .12368 L
s
1 .969 0 r
.37995 .14689 m
.37629 .12344 L
s
1 .954 0 r
.37995 .14689 m
.37644 .1238 L
s
1 .984 0 r
.37995 .14689 m
.37625 .12308 L
s
1 .975 0 r
.37995 .14689 m
.37638 .1233 L
s
1 .965 0 r
.37995 .14689 m
.37649 .12353 L
s
.372 1 0 r
.37995 .14689 m
.4198 .14702 L
s
.377 1 0 r
.37995 .14689 m
.41966 .14698 L
s
.381 1 0 r
.37995 .14689 m
.41958 .1471 L
s
.378 1 0 r
.37995 .14689 m
.41964 .14727 L
s
.368 1 0 r
.37995 .14689 m
.41988 .14721 L
s
.373 1 0 r
.37995 .14689 m
.41977 .14731 L
s
.354 1 0 r
.37995 .14689 m
.41762 .1326 L
s
.353 1 0 r
.37995 .14689 m
.41746 .13216 L
s
.359 1 0 r
.37995 .14689 m
.41741 .13239 L
s
.347 1 0 r
.37995 .14689 m
.41767 .13224 L
s
.37995 .14689 m
.41777 .1325 L
s
.361 1 0 r
.37995 .14689 m
.41745 .13269 L
s
.791 1 0 r
.37995 .14689 m
.39565 .12182 L
s
.797 1 0 r
.37995 .14689 m
.39542 .12183 L
s
.8 1 0 r
.37995 .14689 m
.39554 .12199 L
s
.808 1 0 r
.37995 .14689 m
.3954 .12213 L
s
.809 1 0 r
.37995 .14689 m
.39559 .12228 L
s
.799 1 0 r
.37995 .14689 m
.39572 .12208 L
s
0 1 .104 r
.37995 .14689 m
.33249 .12687 L
s
0 1 .11 r
.37995 .14689 m
.33234 .1269 L
s
0 1 .105 r
.37995 .14689 m
.33243 .12701 L
s
0 1 .115 r
.37995 .14689 m
.33234 .1266 L
s
0 1 .099 r
.37995 .14689 m
.33253 .12714 L
s
0 1 .105 r
.37995 .14689 m
.33253 .12676 L
s
.252 1 0 r
.37995 .14689 m
.33748 .15201 L
s
.261 1 0 r
.37995 .14689 m
.33766 .15168 L
s
.255 1 0 r
.37995 .14689 m
.33753 .15178 L
s
.266 1 0 r
.37995 .14689 m
.3378 .15186 L
s
.262 1 0 r
.37995 .14689 m
.33771 .15196 L
s
.257 1 0 r
.37995 .14689 m
.3376 .15197 L
s
1 .969 0 r
.37996 .14714 m
.37643 .12368 L
s
1 .98 0 r
.37996 .14714 m
.37629 .12344 L
s
1 .965 0 r
.37996 .14714 m
.37644 .1238 L
s
1 .995 0 r
.37996 .14714 m
.37625 .12308 L
s
1 .985 0 r
.37996 .14714 m
.37638 .1233 L
s
1 .975 0 r
.37996 .14714 m
.37649 .12353 L
s
.372 1 0 r
.37996 .14714 m
.4198 .14702 L
s
.378 1 0 r
.37996 .14714 m
.41966 .14698 L
s
.381 1 0 r
.37996 .14714 m
.41958 .1471 L
s
.379 1 0 r
.37996 .14714 m
.41964 .14727 L
s
.369 1 0 r
.37996 .14714 m
.41988 .14721 L
s
.373 1 0 r
.37996 .14714 m
.41977 .14731 L
s
.351 1 0 r
.37996 .14714 m
.41762 .1326 L
s
.35 1 0 r
.37996 .14714 m
.41746 .13216 L
s
.355 1 0 r
.37996 .14714 m
.41741 .13239 L
s
.343 1 0 r
.37996 .14714 m
.41767 .13224 L
s
.37996 .14714 m
.41777 .1325 L
s
.358 1 0 r
.37996 .14714 m
.41745 .13269 L
s
.783 1 0 r
.37996 .14714 m
.39565 .12182 L
s
.788 1 0 r
.37996 .14714 m
.39542 .12183 L
s
.791 1 0 r
.37996 .14714 m
.39554 .12199 L
s
.799 1 0 r
.37996 .14714 m
.3954 .12213 L
s
.8 1 0 r
.37996 .14714 m
.39559 .12228 L
s
.79 1 0 r
.37996 .14714 m
.39572 .12208 L
s
0 1 .109 r
.37996 .14714 m
.33249 .12687 L
s
0 1 .114 r
.37996 .14714 m
.33234 .1269 L
s
0 1 .109 r
.37996 .14714 m
.33243 .12701 L
s
0 1 .119 r
.37996 .14714 m
.33234 .1266 L
s
0 1 .103 r
.37996 .14714 m
.33253 .12714 L
s
0 1 .109 r
.37996 .14714 m
.33253 .12676 L
s
.253 1 0 r
.37996 .14714 m
.33748 .15201 L
s
.262 1 0 r
.37996 .14714 m
.33766 .15168 L
s
.256 1 0 r
.37996 .14714 m
.33753 .15178 L
s
.267 1 0 r
.37996 .14714 m
.3378 .15186 L
s
.263 1 0 r
.37996 .14714 m
.33771 .15196 L
s
.258 1 0 r
.37996 .14714 m
.3376 .15197 L
s
1 .024 0 r
.41436 .10254 m
.41429 .10197 L
s
1 .017 0 r
.41436 .10254 m
.41449 .10215 L
s
1 .008 0 r
.41436 .10254 m
.41424 .10238 L
s
1 .013 0 r
.41436 .10254 m
.41434 .10222 L
s
1 .008 0 r
.41436 .10254 m
.41452 .10245 L
s
.429 1 0 r
.41436 .10254 m
.37633 .10817 L
s
.428 1 0 r
.41436 .10254 m
.37623 .10768 L
s
.427 1 0 r
.41436 .10254 m
.37626 .10803 L
s
.432 1 0 r
.41436 .10254 m
.37641 .10829 L
s
.41436 .10254 m
.37634 .10784 L
s
.436 1 0 r
.41436 .10254 m
.37648 .10808 L
s
.912 1 0 r
.41436 .10254 m
.4367 .11702 L
s
.901 1 0 r
.41436 .10254 m
.4369 .1172 L
s
.912 1 0 r
.41436 .10254 m
.43656 .11726 L
s
.896 1 0 r
.41436 .10254 m
.43687 .11747 L
s
.902 1 0 r
.41436 .10254 m
.43668 .11752 L
s
.908 1 0 r
.41436 .10254 m
.43672 .1172 L
s
1 .326 0 r
.41436 .10254 m
.41314 .09467 L
s
1 .335 0 r
.41436 .10254 m
.41281 .09448 L
s
1 .31 0 r
.41436 .10254 m
.41299 .09508 L
s
1 .321 0 r
.41436 .10254 m
.41271 .09485 L
s
1 .317 0 r
.41436 .10254 m
.41364 .09481 L
s
1 .309 0 r
.41436 .10254 m
.41335 .09505 L
s
1 .036 0 r
.41436 .10254 m
.41429 .10342 L
s
1 .031 0 r
.41436 .10254 m
.41446 .10328 L
s
1 .051 0 r
.41436 .10254 m
.4145 .10379 L
s
1 .054 0 r
.41436 .10254 m
.41468 .10382 L
s
1 .037 0 r
.41436 .10254 m
.41462 .1034 L
s
1 .05 0 r
.41436 .10254 m
.41432 .10377 L
s
.903 1 0 r
.41436 .10254 m
.39565 .12182 L
s
.896 1 0 r
.41436 .10254 m
.39542 .12183 L
s
.894 1 0 r
.41436 .10254 m
.39554 .12199 L
s
.886 1 0 r
.41436 .10254 m
.3954 .12213 L
s
.887 1 0 r
.41436 .10254 m
.39559 .12228 L
s
.897 1 0 r
.41436 .10254 m
.39572 .12208 L
s
1 .011 0 r
.41429 .10197 m
.41449 .10215 L
s
1 .017 0 r
.41429 .10197 m
.41424 .10238 L
s
1 .011 0 r
.41429 .10197 m
.41434 .10222 L
s
1 .022 0 r
.41429 .10197 m
.41452 .10245 L
s
.429 1 0 r
.41429 .10197 m
.37633 .10817 L
s
.428 1 0 r
.41429 .10197 m
.37623 .10768 L
s
.426 1 0 r
.41429 .10197 m
.37626 .10803 L
s
.431 1 0 r
.41429 .10197 m
.37641 .10829 L
s
.41429 .10197 m
.37634 .10784 L
s
.435 1 0 r
.41429 .10197 m
.37648 .10808 L
s
.897 1 0 r
.41429 .10197 m
.4367 .11702 L
s
.886 1 0 r
.41429 .10197 m
.4369 .1172 L
s
.896 1 0 r
.41429 .10197 m
.43656 .11726 L
s
.881 1 0 r
.41429 .10197 m
.43687 .11747 L
s
.886 1 0 r
.41429 .10197 m
.43668 .11752 L
s
.892 1 0 r
.41429 .10197 m
.43672 .1172 L
s
1 .302 0 r
.41429 .10197 m
.41314 .09467 L
s
1 .312 0 r
.41429 .10197 m
.41281 .09448 L
s
1 .286 0 r
.41429 .10197 m
.41299 .09508 L
s
1 .298 0 r
.41429 .10197 m
.41271 .09485 L
s
1 .294 0 r
.41429 .10197 m
.41364 .09481 L
s
1 .285 0 r
.41429 .10197 m
.41335 .09505 L
s
1 .059 0 r
.41429 .10197 m
.41429 .10342 L
s
1 .054 0 r
.41429 .10197 m
.41446 .10328 L
s
1 .075 0 r
.41429 .10197 m
.4145 .10379 L
s
1 .077 0 r
.41429 .10197 m
.41468 .10382 L
s
1 .06 0 r
.41429 .10197 m
.41462 .1034 L
s
1 .074 0 r
.41429 .10197 m
.41432 .10377 L
s
.887 1 0 r
.41429 .10197 m
.39565 .12182 L
s
.88 1 0 r
.41429 .10197 m
.39542 .12183 L
s
.879 1 0 r
.41429 .10197 m
.39554 .12199 L
s
.871 1 0 r
.41429 .10197 m
.3954 .12213 L
s
.872 1 0 r
.41429 .10197 m
.39559 .12228 L
s
.881 1 0 r
.41429 .10197 m
.39572 .12208 L
s
1 .014 0 r
.41449 .10215 m
.41424 .10238 L
s
1 .007 0 r
.41449 .10215 m
.41434 .10222 L
s
1 .012 0 r
.41449 .10215 m
.41452 .10245 L
s
.422 1 0 r
.41449 .10215 m
.37633 .10817 L
s
.421 1 0 r
.41449 .10215 m
.37623 .10768 L
s
.42 1 0 r
.41449 .10215 m
.37626 .10803 L
s
.424 1 0 r
.41449 .10215 m
.37641 .10829 L
s
.41449 .10215 m
.37634 .10784 L
s
.428 1 0 r
.41449 .10215 m
.37648 .10808 L
s
.908 1 0 r
.41449 .10215 m
.4367 .11702 L
s
.897 1 0 r
.41449 .10215 m
.4369 .1172 L
s
.907 1 0 r
.41449 .10215 m
.43656 .11726 L
s
.892 1 0 r
.41449 .10215 m
.43687 .11747 L
s
.897 1 0 r
.41449 .10215 m
.43668 .11752 L
s
.903 1 0 r
.41449 .10215 m
.43672 .1172 L
s
1 .31 0 r
.41449 .10215 m
.41314 .09467 L
s
1 .321 0 r
.41449 .10215 m
.41281 .09448 L
s
1 .295 0 r
.41449 .10215 m
.41299 .09508 L
s
1 .307 0 r
.41449 .10215 m
.41271 .09485 L
s
1 .302 0 r
.41449 .10215 m
.41364 .09481 L
s
1 .294 0 r
.41449 .10215 m
.41335 .09505 L
s
1 .053 0 r
.41449 .10215 m
.41429 .10342 L
s
1 .046 0 r
.41449 .10215 m
.41446 .10328 L
s
1 .067 0 r
.41449 .10215 m
.4145 .10379 L
s
1 .069 0 r
.41449 .10215 m
.41468 .10382 L
s
1 .051 0 r
.41449 .10215 m
.41462 .1034 L
s
1 .067 0 r
.41449 .10215 m
.41432 .10377 L
s
.887 1 0 r
.41449 .10215 m
.39565 .12182 L
s
.88 1 0 r
.41449 .10215 m
.39542 .12183 L
s
.879 1 0 r
.41449 .10215 m
.39554 .12199 L
s
.871 1 0 r
.41449 .10215 m
.3954 .12213 L
s
.872 1 0 r
.41449 .10215 m
.39559 .12228 L
s
.881 1 0 r
.41449 .10215 m
.39572 .12208 L
s
1 .007 0 r
.41424 .10238 m
.41434 .10222 L
s
1 .012 0 r
.41424 .10238 m
.41452 .10245 L
s
.433 1 0 r
.41424 .10238 m
.37633 .10817 L
s
.432 1 0 r
.41424 .10238 m
.37623 .10768 L
s
.431 1 0 r
.41424 .10238 m
.37626 .10803 L
s
.435 1 0 r
.41424 .10238 m
.37641 .10829 L
s
.41424 .10238 m
.37634 .10784 L
s
.44 1 0 r
.41424 .10238 m
.37648 .10808 L
s
.904 1 0 r
.41424 .10238 m
.4367 .11702 L
s
.894 1 0 r
.41424 .10238 m
.4369 .1172 L
s
.904 1 0 r
.41424 .10238 m
.43656 .11726 L
s
.889 1 0 r
.41424 .10238 m
.43687 .11747 L
s
.894 1 0 r
.41424 .10238 m
.43668 .11752 L
s
.9 1 0 r
.41424 .10238 m
.43672 .1172 L
s
1 .318 0 r
.41424 .10238 m
.41314 .09467 L
s
1 .328 0 r
.41424 .10238 m
.41281 .09448 L
s
1 .302 0 r
.41424 .10238 m
.41299 .09508 L
s
1 .314 0 r
.41424 .10238 m
.41271 .09485 L
s
1 .31 0 r
.41424 .10238 m
.41364 .09481 L
s
1 .302 0 r
.41424 .10238 m
.41335 .09505 L
s
1 .043 0 r
.41424 .10238 m
.41429 .10342 L
s
1 .038 0 r
.41424 .10238 m
.41446 .10328 L
s
1 .059 0 r
.41424 .10238 m
.4145 .10379 L
s
1 .062 0 r
.41424 .10238 m
.41468 .10382 L
s
1 .044 0 r
.41424 .10238 m
.41462 .1034 L
s
1 .057 0 r
.41424 .10238 m
.41432 .10377 L
s
.901 1 0 r
.41424 .10238 m
.39565 .12182 L
s
.894 1 0 r
.41424 .10238 m
.39542 .12183 L
s
.893 1 0 r
.41424 .10238 m
.39554 .12199 L
s
.885 1 0 r
.41424 .10238 m
.3954 .12213 L
s
.41424 .10238 m
.39559 .12228 L
s
.895 1 0 r
.41424 .10238 m
.39572 .12208 L
s
1 .012 0 r
.41434 .10222 m
.41452 .10245 L
s
.428 1 0 r
.41434 .10222 m
.37633 .10817 L
s
.427 1 0 r
.41434 .10222 m
.37623 .10768 L
s
.426 1 0 r
.41434 .10222 m
.37626 .10803 L
s
.431 1 0 r
.41434 .10222 m
.37641 .10829 L
s
.41434 .10222 m
.37634 .10784 L
s
.435 1 0 r
.41434 .10222 m
.37648 .10808 L
s
.904 1 0 r
.41434 .10222 m
.4367 .11702 L
s
.893 1 0 r
.41434 .10222 m
.4369 .1172 L
s
.904 1 0 r
.41434 .10222 m
.43656 .11726 L
s
.888 1 0 r
.41434 .10222 m
.43687 .11747 L
s
.893 1 0 r
.41434 .10222 m
.43668 .11752 L
s
.9 1 0 r
.41434 .10222 m
.43672 .1172 L
s
1 .312 0 r
.41434 .10222 m
.41314 .09467 L
s
1 .322 0 r
.41434 .10222 m
.41281 .09448 L
s
1 .297 0 r
.41434 .10222 m
.41299 .09508 L
s
1 .308 0 r
.41434 .10222 m
.41271 .09485 L
s
1 .304 0 r
.41434 .10222 m
.41364 .09481 L
s
1 .296 0 r
.41434 .10222 m
.41335 .09505 L
s
1 .049 0 r
.41434 .10222 m
.41429 .10342 L
s
1 .044 0 r
.41434 .10222 m
.41446 .10328 L
s
1 .065 0 r
.41434 .10222 m
.4145 .10379 L
s
1 .067 0 r
.41434 .10222 m
.41468 .10382 L
s
1 .049 0 r
.41434 .10222 m
.41462 .1034 L
s
1 .063 0 r
.41434 .10222 m
.41432 .10377 L
s
.894 1 0 r
.41434 .10222 m
.39565 .12182 L
s
.887 1 0 r
.41434 .10222 m
.39542 .12183 L
s
.885 1 0 r
.41434 .10222 m
.39554 .12199 L
s
.877 1 0 r
.41434 .10222 m
.3954 .12213 L
s
.878 1 0 r
.41434 .10222 m
.39559 .12228 L
s
.888 1 0 r
.41434 .10222 m
.39572 .12208 L
s
.422 1 0 r
.41452 .10245 m
.37633 .10817 L
s
.421 1 0 r
.41452 .10245 m
.37623 .10768 L
s
.42 1 0 r
.41452 .10245 m
.37626 .10803 L
s
.425 1 0 r
.41452 .10245 m
.37641 .10829 L
s
.41452 .10245 m
.37634 .10784 L
s
.429 1 0 r
.41452 .10245 m
.37648 .10808 L
s
.916 1 0 r
.41452 .10245 m
.4367 .11702 L
s
.905 1 0 r
.41452 .10245 m
.4369 .1172 L
s
.915 1 0 r
.41452 .10245 m
.43656 .11726 L
s
.9 1 0 r
.41452 .10245 m
.43687 .11747 L
s
.905 1 0 r
.41452 .10245 m
.43668 .11752 L
s
.911 1 0 r
.41452 .10245 m
.43672 .1172 L
s
1 .323 0 r
.41452 .10245 m
.41314 .09467 L
s
1 .333 0 r
.41452 .10245 m
.41281 .09448 L
s
1 .307 0 r
.41452 .10245 m
.41299 .09508 L
s
1 .319 0 r
.41452 .10245 m
.41271 .09485 L
s
1 .314 0 r
.41452 .10245 m
.41364 .09481 L
s
1 .306 0 r
.41452 .10245 m
.41335 .09505 L
s
1 .041 0 r
.41452 .10245 m
.41429 .10342 L
s
1 .034 0 r
.41452 .10245 m
.41446 .10328 L
s
1 .055 0 r
.41452 .10245 m
.4145 .10379 L
s
1 .056 0 r
.41452 .10245 m
.41468 .10382 L
s
1 .039 0 r
.41452 .10245 m
.41462 .1034 L
s
1 .054 0 r
.41452 .10245 m
.41432 .10377 L
s
.895 1 0 r
.41452 .10245 m
.39565 .12182 L
s
.888 1 0 r
.41452 .10245 m
.39542 .12183 L
s
.887 1 0 r
.41452 .10245 m
.39554 .12199 L
s
.879 1 0 r
.41452 .10245 m
.3954 .12213 L
s
.88 1 0 r
.41452 .10245 m
.39559 .12228 L
s
.889 1 0 r
.41452 .10245 m
.39572 .12208 L
s
1 .021 0 r
.37633 .10817 m
.37623 .10768 L
s
1 .006 0 r
.37633 .10817 m
.37626 .10803 L
s
.37633 .10817 m
.37641 .10829 L
s
1 .014 0 r
.37633 .10817 m
.37634 .10784 L
s
1 .007 0 r
.37633 .10817 m
.37648 .10808 L
s
1 .634 0 r
.37633 .10817 m
.37643 .12368 L
s
1 .624 0 r
.37633 .10817 m
.37629 .12344 L
s
1 .639 0 r
.37633 .10817 m
.37644 .1238 L
s
1 .609 0 r
.37633 .10817 m
.37625 .12308 L
s
1 .618 0 r
.37633 .10817 m
.37638 .1233 L
s
1 .628 0 r
.37633 .10817 m
.37649 .12353 L
s
.437 1 0 r
.37633 .10817 m
.41429 .10342 L
s
.429 1 0 r
.37633 .10817 m
.41446 .10328 L
s
.43 1 0 r
.37633 .10817 m
.4145 .10379 L
s
.423 1 0 r
.37633 .10817 m
.41468 .10382 L
s
.37633 .10817 m
.41462 .1034 L
s
.437 1 0 r
.37633 .10817 m
.41432 .10377 L
s
1 .966 0 r
.37633 .10817 m
.39565 .12182 L
s
1 .959 0 r
.37633 .10817 m
.39542 .12183 L
s
1 .967 0 r
.37633 .10817 m
.39554 .12199 L
s
1 .966 0 r
.37633 .10817 m
.3954 .12213 L
s
1 .975 0 r
.37633 .10817 m
.39559 .12228 L
s
.37633 .10817 m
.39572 .12208 L
s
.052 1 0 r
.37633 .10817 m
.33249 .12687 L
s
.046 1 0 r
.37633 .10817 m
.33234 .1269 L
s
.048 1 0 r
.37633 .10817 m
.33243 .12701 L
s
.051 1 0 r
.37633 .10817 m
.33234 .1266 L
s
.05 1 0 r
.37633 .10817 m
.33253 .12714 L
s
.056 1 0 r
.37633 .10817 m
.33253 .12676 L
s
.118 1 0 r
.37633 .10817 m
.33047 .11237 L
s
.37633 .10817 m
.33048 .11253 L
s
.115 1 0 r
.37633 .10817 m
.33045 .11281 L
s
.112 1 0 r
.37633 .10817 m
.33034 .11256 L
s
.12 1 0 r
.37633 .10817 m
.33055 .11272 L
s
.123 1 0 r
.37633 .10817 m
.33062 .11257 L
s
1 .015 0 r
.37623 .10768 m
.37626 .10803 L
s
1 .026 0 r
.37623 .10768 m
.37641 .10829 L
s
1 .008 0 r
.37623 .10768 m
.37634 .10784 L
s
1 .019 0 r
.37623 .10768 m
.37648 .10808 L
s
1 .654 0 r
.37623 .10768 m
.37643 .12368 L
s
1 .644 0 r
.37623 .10768 m
.37629 .12344 L
s
1 .659 0 r
.37623 .10768 m
.37644 .1238 L
s
1 .629 0 r
.37623 .10768 m
.37625 .12308 L
s
1 .638 0 r
.37623 .10768 m
.37638 .1233 L
s
1 .648 0 r
.37623 .10768 m
.37649 .12353 L
s
.435 1 0 r
.37623 .10768 m
.41429 .10342 L
s
.428 1 0 r
.37623 .10768 m
.41446 .10328 L
s
.37623 .10768 m
.4145 .10379 L
s
.421 1 0 r
.37623 .10768 m
.41468 .10382 L
s
.422 1 0 r
.37623 .10768 m
.41462 .1034 L
s
.436 1 0 r
.37623 .10768 m
.41432 .10377 L
s
1 .981 0 r
.37623 .10768 m
.39565 .12182 L
s
1 .974 0 r
.37623 .10768 m
.39542 .12183 L
s
1 .982 0 r
.37623 .10768 m
.39554 .12199 L
s
1 .981 0 r
.37623 .10768 m
.3954 .12213 L
s
1 .99 0 r
.37623 .10768 m
.39559 .12228 L
s
.37623 .10768 m
.39572 .12208 L
s
.048 1 0 r
.37623 .10768 m
.33249 .12687 L
s
.042 1 0 r
.37623 .10768 m
.33234 .1269 L
s
.044 1 0 r
.37623 .10768 m
.33243 .12701 L
s
.047 1 0 r
.37623 .10768 m
.33234 .1266 L
s
.045 1 0 r
.37623 .10768 m
.33253 .12714 L
s
.051 1 0 r
.37623 .10768 m
.33253 .12676 L
s
.12 1 0 r
.37623 .10768 m
.33047 .11237 L
s
.37623 .10768 m
.33048 .11253 L
s
.117 1 0 r
.37623 .10768 m
.33045 .11281 L
s
.114 1 0 r
.37623 .10768 m
.33034 .11256 L
s
.122 1 0 r
.37623 .10768 m
.33055 .11272 L
s
.125 1 0 r
.37623 .10768 m
.33062 .11257 L
s
1 .012 0 r
.37626 .10803 m
.37641 .10829 L
s
1 .009 0 r
.37626 .10803 m
.37634 .10784 L
s
.37626 .10803 m
.37648 .10808 L
s
1 .639 0 r
.37626 .10803 m
.37643 .12368 L
s
1 .63 0 r
.37626 .10803 m
.37629 .12344 L
s
1 .644 0 r
.37626 .10803 m
.37644 .1238 L
s
1 .615 0 r
.37626 .10803 m
.37625 .12308 L
s
1 .624 0 r
.37626 .10803 m
.37638 .1233 L
s
1 .633 0 r
.37626 .10803 m
.37649 .12353 L
s
.434 1 0 r
.37626 .10803 m
.41429 .10342 L
s
.427 1 0 r
.37626 .10803 m
.41446 .10328 L
s
.428 1 0 r
.37626 .10803 m
.4145 .10379 L
s
.421 1 0 r
.37626 .10803 m
.41468 .10382 L
s
.37626 .10803 m
.41462 .1034 L
s
.435 1 0 r
.37626 .10803 m
.41432 .10377 L
s
1 .972 0 r
.37626 .10803 m
.39565 .12182 L
s
1 .965 0 r
.37626 .10803 m
.39542 .12183 L
s
1 .973 0 r
.37626 .10803 m
.39554 .12199 L
s
1 .972 0 r
.37626 .10803 m
.3954 .12213 L
s
1 .981 0 r
.37626 .10803 m
.39559 .12228 L
s
.37626 .10803 m
.39572 .12208 L
s
.053 1 0 r
.37626 .10803 m
.33249 .12687 L
s
.047 1 0 r
.37626 .10803 m
.33234 .1269 L
s
.049 1 0 r
.37626 .10803 m
.33243 .12701 L
s
.052 1 0 r
.37626 .10803 m
.33234 .1266 L
s
.05 1 0 r
.37626 .10803 m
.33253 .12714 L
s
.056 1 0 r
.37626 .10803 m
.33253 .12676 L
s
.121 1 0 r
.37626 .10803 m
.33047 .11237 L
s
.12 1 0 r
.37626 .10803 m
.33048 .11253 L
s
.118 1 0 r
.37626 .10803 m
.33045 .11281 L
s
.115 1 0 r
.37626 .10803 m
.33034 .11256 L
s
.123 1 0 r
.37626 .10803 m
.33055 .11272 L
s
.126 1 0 r
.37626 .10803 m
.33062 .11257 L
s
1 .019 0 r
.37641 .10829 m
.37634 .10784 L
s
1 .009 0 r
.37641 .10829 m
.37648 .10808 L
s
1 .629 0 r
.37641 .10829 m
.37643 .12368 L
s
1 .619 0 r
.37641 .10829 m
.37629 .12344 L
s
1 .634 0 r
.37641 .10829 m
.37644 .1238 L
s
1 .604 0 r
.37641 .10829 m
.37625 .12308 L
s
1 .613 0 r
.37641 .10829 m
.37638 .1233 L
s
1 .623 0 r
.37641 .10829 m
.37649 .12353 L
s
.439 1 0 r
.37641 .10829 m
.41429 .10342 L
s
.432 1 0 r
.37641 .10829 m
.41446 .10328 L
s
.433 1 0 r
.37641 .10829 m
.4145 .10379 L
s
.426 1 0 r
.37641 .10829 m
.41468 .10382 L
s
.37641 .10829 m
.41462 .1034 L
s
.44 1 0 r
.37641 .10829 m
.41432 .10377 L
s
1 .961 0 r
.37641 .10829 m
.39565 .12182 L
s
1 .954 0 r
.37641 .10829 m
.39542 .12183 L
s
1 .961 0 r
.37641 .10829 m
.39554 .12199 L
s
1 .96 0 r
.37641 .10829 m
.3954 .12213 L
s
1 .97 0 r
.37641 .10829 m
.39559 .12228 L
s
.37641 .10829 m
.39572 .12208 L
s
.052 1 0 r
.37641 .10829 m
.33249 .12687 L
s
.045 1 0 r
.37641 .10829 m
.33234 .1269 L
s
.047 1 0 r
.37641 .10829 m
.33243 .12701 L
s
.05 1 0 r
.37641 .10829 m
.33234 .1266 L
s
.049 1 0 r
.37641 .10829 m
.33253 .12714 L
s
.055 1 0 r
.37641 .10829 m
.33253 .12676 L
s
.116 1 0 r
.37641 .10829 m
.33047 .11237 L
s
.115 1 0 r
.37641 .10829 m
.33048 .11253 L
s
.113 1 0 r
.37641 .10829 m
.33045 .11281 L
s
.109 1 0 r
.37641 .10829 m
.33034 .11256 L
s
.117 1 0 r
.37641 .10829 m
.33055 .11272 L
s
.121 1 0 r
.37641 .10829 m
.33062 .11257 L
s
1 .012 0 r
.37634 .10784 m
.37648 .10808 L
s
1 .647 0 r
.37634 .10784 m
.37643 .12368 L
s
1 .638 0 r
.37634 .10784 m
.37629 .12344 L
s
1 .652 0 r
.37634 .10784 m
.37644 .1238 L
s
1 .623 0 r
.37634 .10784 m
.37625 .12308 L
s
1 .632 0 r
.37634 .10784 m
.37638 .1233 L
s
1 .641 0 r
.37634 .10784 m
.37649 .12353 L
s
.439 1 0 r
.37634 .10784 m
.41429 .10342 L
s
.431 1 0 r
.37634 .10784 m
.41446 .10328 L
s
.432 1 0 r
.37634 .10784 m
.4145 .10379 L
s
.425 1 0 r
.37634 .10784 m
.41468 .10382 L
s
.37634 .10784 m
.41462 .1034 L
s
.439 1 0 r
.37634 .10784 m
.41432 .10377 L
s
1 .974 0 r
.37634 .10784 m
.39565 .12182 L
s
1 .967 0 r
.37634 .10784 m
.39542 .12183 L
s
1 .975 0 r
.37634 .10784 m
.39554 .12199 L
s
1 .974 0 r
.37634 .10784 m
.3954 .12213 L
s
1 .983 0 r
.37634 .10784 m
.39559 .12228 L
s
.37634 .10784 m
.39572 .12208 L
s
.047 1 0 r
.37634 .10784 m
.33249 .12687 L
s
.041 1 0 r
.37634 .10784 m
.33234 .1269 L
s
.043 1 0 r
.37634 .10784 m
.33243 .12701 L
s
.045 1 0 r
.37634 .10784 m
.33234 .1266 L
s
.044 1 0 r
.37634 .10784 m
.33253 .12714 L
s
.05 1 0 r
.37634 .10784 m
.33253 .12676 L
s
.117 1 0 r
.37634 .10784 m
.33047 .11237 L
s
.116 1 0 r
.37634 .10784 m
.33048 .11253 L
s
.114 1 0 r
.37634 .10784 m
.33045 .11281 L
s
.111 1 0 r
.37634 .10784 m
.33034 .11256 L
s
.118 1 0 r
.37634 .10784 m
.33055 .11272 L
s
.122 1 0 r
.37634 .10784 m
.33062 .11257 L
s
1 .637 0 r
.37648 .10808 m
.37643 .12368 L
s
1 .628 0 r
.37648 .10808 m
.37629 .12344 L
s
1 .642 0 r
.37648 .10808 m
.37644 .1238 L
s
1 .613 0 r
.37648 .10808 m
.37625 .12308 L
s
1 .622 0 r
.37648 .10808 m
.37638 .1233 L
s
1 .631 0 r
.37648 .10808 m
.37649 .12353 L
s
.443 1 0 r
.37648 .10808 m
.41429 .10342 L
s
.436 1 0 r
.37648 .10808 m
.41446 .10328 L
s
.437 1 0 r
.37648 .10808 m
.4145 .10379 L
s
.43 1 0 r
.37648 .10808 m
.41468 .10382 L
s
.37648 .10808 m
.41462 .1034 L
s
.444 1 0 r
.37648 .10808 m
.41432 .10377 L
s
1 .964 0 r
.37648 .10808 m
.39565 .12182 L
s
1 .956 0 r
.37648 .10808 m
.39542 .12183 L
s
1 .964 0 r
.37648 .10808 m
.39554 .12199 L
s
1 .963 0 r
.37648 .10808 m
.3954 .12213 L
s
1 .972 0 r
.37648 .10808 m
.39559 .12228 L
s
.37648 .10808 m
.39572 .12208 L
s
.045 1 0 r
.37648 .10808 m
.33249 .12687 L
s
.039 1 0 r
.37648 .10808 m
.33234 .1269 L
s
.041 1 0 r
.37648 .10808 m
.33243 .12701 L
s
.044 1 0 r
.37648 .10808 m
.33234 .1266 L
s
.043 1 0 r
.37648 .10808 m
.33253 .12714 L
s
.049 1 0 r
.37648 .10808 m
.33253 .12676 L
s
.112 1 0 r
.37648 .10808 m
.33047 .11237 L
s
.111 1 0 r
.37648 .10808 m
.33048 .11253 L
s
.109 1 0 r
.37648 .10808 m
.33045 .11281 L
s
.106 1 0 r
.37648 .10808 m
.33034 .11256 L
s
.114 1 0 r
.37648 .10808 m
.33055 .11272 L
s
.117 1 0 r
.37648 .10808 m
.33062 .11257 L
s
1 .016 0 r
.36996 .1181 m
.37022 .11838 L
s
1 .026 0 r
.36996 .1181 m
.37016 .11751 L
s
1 .023 0 r
.36996 .1181 m
.36985 .11754 L
s
1 .014 0 r
.36996 .1181 m
.36998 .11777 L
s
1 .013 0 r
.36996 .1181 m
.37026 .11797 L
s
1 .349 0 r
.36996 .1181 m
.37643 .12368 L
s
1 .338 0 r
.36996 .1181 m
.37629 .12344 L
s
1 .352 0 r
.36996 .1181 m
.37644 .1238 L
s
1 .328 0 r
.36996 .1181 m
.37625 .12308 L
s
1 .337 0 r
.36996 .1181 m
.37638 .1233 L
s
1 .347 0 r
.36996 .1181 m
.37649 .12353 L
s
.939 1 0 r
.36996 .1181 m
.39565 .12182 L
s
.949 1 0 r
.36996 .1181 m
.39542 .12183 L
s
.943 1 0 r
.36996 .1181 m
.39554 .12199 L
s
.948 1 0 r
.36996 .1181 m
.3954 .12213 L
s
.939 1 0 r
.36996 .1181 m
.39559 .12228 L
s
.935 1 0 r
.36996 .1181 m
.39572 .12208 L
s
.428 1 0 r
.36996 .1181 m
.33249 .12687 L
s
.421 1 0 r
.36996 .1181 m
.33234 .1269 L
s
.424 1 0 r
.36996 .1181 m
.33243 .12701 L
s
.36996 .1181 m
.33234 .1266 L
s
.427 1 0 r
.36996 .1181 m
.33253 .12714 L
s
.43 1 0 r
.36996 .1181 m
.33253 .12676 L
s
1 .036 0 r
.37022 .11838 m
.37016 .11751 L
s
1 .038 0 r
.37022 .11838 m
.36985 .11754 L
s
1 .027 0 r
.37022 .11838 m
.36998 .11777 L
s
1 .017 0 r
.37022 .11838 m
.37026 .11797 L
s
1 .334 0 r
.37022 .11838 m
.37643 .12368 L
s
1 .323 0 r
.37022 .11838 m
.37629 .12344 L
s
1 .337 0 r
.37022 .11838 m
.37644 .1238 L
s
1 .312 0 r
.37022 .11838 m
.37625 .12308 L
s
1 .322 0 r
.37022 .11838 m
.37638 .1233 L
s
1 .331 0 r
.37022 .11838 m
.37649 .12353 L
s
.952 1 0 r
.37022 .11838 m
.39565 .12182 L
s
.961 1 0 r
.37022 .11838 m
.39542 .12183 L
s
.955 1 0 r
.37022 .11838 m
.39554 .12199 L
s
.96 1 0 r
.37022 .11838 m
.3954 .12213 L
s
.952 1 0 r
.37022 .11838 m
.39559 .12228 L
s
.947 1 0 r
.37022 .11838 m
.39572 .12208 L
s
.42 1 0 r
.37022 .11838 m
.33249 .12687 L
s
.413 1 0 r
.37022 .11838 m
.33234 .1269 L
s
.416 1 0 r
.37022 .11838 m
.33243 .12701 L
s
.37022 .11838 m
.33234 .1266 L
s
.419 1 0 r
.37022 .11838 m
.33253 .12714 L
s
.422 1 0 r
.37022 .11838 m
.33253 .12676 L
s
1 .013 0 r
.37016 .11751 m
.36985 .11754 L
s
.37016 .11751 m
.36998 .11777 L
s
1 .02 0 r
.37016 .11751 m
.37026 .11797 L
s
1 .36 0 r
.37016 .11751 m
.37643 .12368 L
s
1 .349 0 r
.37016 .11751 m
.37629 .12344 L
s
1 .363 0 r
.37016 .11751 m
.37644 .1238 L
s
1 .337 0 r
.37016 .11751 m
.37625 .12308 L
s
1 .347 0 r
.37016 .11751 m
.37638 .1233 L
s
1 .357 0 r
.37016 .11751 m
.37649 .12353 L
s
.944 1 0 r
.37016 .11751 m
.39565 .12182 L
s
.953 1 0 r
.37016 .11751 m
.39542 .12183 L
s
.947 1 0 r
.37016 .11751 m
.39554 .12199 L
s
.951 1 0 r
.37016 .11751 m
.3954 .12213 L
s
.943 1 0 r
.37016 .11751 m
.39559 .12228 L
s
.939 1 0 r
.37016 .11751 m
.39572 .12208 L
s
.414 1 0 r
.37016 .11751 m
.33249 .12687 L
s
.408 1 0 r
.37016 .11751 m
.33234 .1269 L
s
.41 1 0 r
.37016 .11751 m
.33243 .12701 L
s
.411 1 0 r
.37016 .11751 m
.33234 .1266 L
s
.413 1 0 r
.37016 .11751 m
.33253 .12714 L
s
.417 1 0 r
.37016 .11751 m
.33253 .12676 L
s
1 .011 0 r
.36985 .11754 m
.36998 .11777 L
s
1 .024 0 r
.36985 .11754 m
.37026 .11797 L
s
1 .368 0 r
.36985 .11754 m
.37643 .12368 L
s
1 .357 0 r
.36985 .11754 m
.37629 .12344 L
s
1 .371 0 r
.36985 .11754 m
.37644 .1238 L
s
1 .346 0 r
.36985 .11754 m
.37625 .12308 L
s
1 .356 0 r
.36985 .11754 m
.37638 .1233 L
s
1 .365 0 r
.36985 .11754 m
.37649 .12353 L
s
.931 1 0 r
.36985 .11754 m
.39565 .12182 L
s
.941 1 0 r
.36985 .11754 m
.39542 .12183 L
s
.935 1 0 r
.36985 .11754 m
.39554 .12199 L
s
.939 1 0 r
.36985 .11754 m
.3954 .12213 L
s
.931 1 0 r
.36985 .11754 m
.39559 .12228 L
s
.927 1 0 r
.36985 .11754 m
.39572 .12208 L
s
.427 1 0 r
.36985 .11754 m
.33249 .12687 L
s
.42 1 0 r
.36985 .11754 m
.33234 .1269 L
s
.423 1 0 r
.36985 .11754 m
.33243 .12701 L
s
.36985 .11754 m
.33234 .1266 L
s
.426 1 0 r
.36985 .11754 m
.33253 .12714 L
s
.429 1 0 r
.36985 .11754 m
.33253 .12676 L
s
1 .014 0 r
.36998 .11777 m
.37026 .11797 L
s
1 .358 0 r
.36998 .11777 m
.37643 .12368 L
s
1 .347 0 r
.36998 .11777 m
.37629 .12344 L
s
1 .361 0 r
.36998 .11777 m
.37644 .1238 L
s
1 .336 0 r
.36998 .11777 m
.37625 .12308 L
s
1 .346 0 r
.36998 .11777 m
.37638 .1233 L
s
1 .355 0 r
.36998 .11777 m
.37649 .12353 L
s
.938 1 0 r
.36998 .11777 m
.39565 .12182 L
s
.947 1 0 r
.36998 .11777 m
.39542 .12183 L
s
.941 1 0 r
.36998 .11777 m
.39554 .12199 L
s
.946 1 0 r
.36998 .11777 m
.3954 .12213 L
s
.938 1 0 r
.36998 .11777 m
.39559 .12228 L
s
.934 1 0 r
.36998 .11777 m
.39572 .12208 L
s
.424 1 0 r
.36998 .11777 m
.33249 .12687 L
s
.417 1 0 r
.36998 .11777 m
.33234 .1269 L
s
.42 1 0 r
.36998 .11777 m
.33243 .12701 L
s
.36998 .11777 m
.33234 .1266 L
s
.423 1 0 r
.36998 .11777 m
.33253 .12714 L
s
.426 1 0 r
.36998 .11777 m
.33253 .12676 L
s
1 .343 0 r
.37026 .11797 m
.37643 .12368 L
s
1 .333 0 r
.37026 .11797 m
.37629 .12344 L
s
1 .347 0 r
.37026 .11797 m
.37644 .1238 L
s
1 .322 0 r
.37026 .11797 m
.37625 .12308 L
s
1 .331 0 r
.37026 .11797 m
.37638 .1233 L
s
1 .341 0 r
.37026 .11797 m
.37649 .12353 L
s
.951 1 0 r
.37026 .11797 m
.39565 .12182 L
s
.96 1 0 r
.37026 .11797 m
.39542 .12183 L
s
.954 1 0 r
.37026 .11797 m
.39554 .12199 L
s
.959 1 0 r
.37026 .11797 m
.3954 .12213 L
s
.951 1 0 r
.37026 .11797 m
.39559 .12228 L
s
.946 1 0 r
.37026 .11797 m
.39572 .12208 L
s
.414 1 0 r
.37026 .11797 m
.33249 .12687 L
s
.408 1 0 r
.37026 .11797 m
.33234 .1269 L
s
.411 1 0 r
.37026 .11797 m
.33243 .12701 L
s
.37026 .11797 m
.33234 .1266 L
s
.414 1 0 r
.37026 .11797 m
.33253 .12714 L
s
.417 1 0 r
.37026 .11797 m
.33253 .12676 L
s
1 .011 0 r
.45613 .11443 m
.45597 .1142 L
s
1 .009 0 r
.45613 .11443 m
.45591 .11449 L
s
.45613 .11443 m
.45602 .11463 L
s
1 .006 0 r
.45613 .11443 m
.456 .11435 L
s
1 .015 0 r
.45613 .11443 m
.45604 .11478 L
s
1 .32 0 r
.45613 .11443 m
.46106 .10835 L
s
1 .302 0 r
.45613 .11443 m
.46098 .10885 L
s
1 .26 0 r
.45613 .11443 m
.46108 .11042 L
s
1 .327 0 r
.45613 .11443 m
.46098 .10807 L
s
1 .324 0 r
.45613 .11443 m
.46075 .10797 L
s
1 .308 0 r
.45613 .11443 m
.46082 .10853 L
s
.358 1 0 r
.45613 .11443 m
.41661 .1218 L
s
.35 1 0 r
.45613 .11443 m
.41642 .12183 L
s
.45613 .11443 m
.41649 .1222 L
s
.342 1 0 r
.45613 .11443 m
.41626 .12194 L
s
.351 1 0 r
.45613 .11443 m
.41638 .12136 L
s
.348 1 0 r
.45613 .11443 m
.41633 .12159 L
s
1 .801 0 r
.45613 .11443 m
.4367 .11702 L
s
1 .794 0 r
.45613 .11443 m
.4369 .1172 L
s
1 .808 0 r
.45613 .11443 m
.43656 .11726 L
s
1 .797 0 r
.45613 .11443 m
.43687 .11747 L
s
1 .805 0 r
.45613 .11443 m
.43668 .11752 L
s
1 .801 0 r
.45613 .11443 m
.43672 .1172 L
s
.349 1 0 r
.45613 .11443 m
.41575 .1162 L
s
.354 1 0 r
.45613 .11443 m
.4159 .11632 L
s
.345 1 0 r
.45613 .11443 m
.41568 .11641 L
s
.355 1 0 r
.45613 .11443 m
.41593 .11665 L
s
.346 1 0 r
.45613 .11443 m
.41572 .11662 L
s
.352 1 0 r
.45613 .11443 m
.41588 .11692 L
s
.309 1 0 r
.45613 .11443 m
.41498 .11 L
s
.318 1 0 r
.45613 .11443 m
.41519 .11009 L
s
.309 1 0 r
.45613 .11443 m
.41494 .11041 L
s
.324 1 0 r
.45613 .11443 m
.41531 .1103 L
s
.32 1 0 r
.45613 .11443 m
.4152 .11064 L
s
.315 1 0 r
.45613 .11443 m
.4151 .11032 L
s
.086 1 0 r
.45613 .11443 m
.49981 .13138 L
s
.076 1 0 r
.45613 .11443 m
.50003 .13145 L
s
.08 1 0 r
.45613 .11443 m
.49991 .13151 L
s
.073 1 0 r
.45613 .11443 m
.50004 .13167 L
s
.084 1 0 r
.45613 .11443 m
.49978 .13158 L
s
.075 1 0 r
.45613 .11443 m
.49993 .13179 L
s
.198 1 0 r
.45613 .11443 m
.49989 .109 L
s
.202 1 0 r
.45613 .11443 m
.49982 .10915 L
s
.194 1 0 r
.45613 .11443 m
.5 .10911 L
s
.199 1 0 r
.45613 .11443 m
.49992 .10944 L
s
.197 1 0 r
.45613 .11443 m
.49996 .10928 L
s
.198 1 0 r
.45613 .11443 m
.49989 .10886 L
s
.057 1 0 r
.45613 .11443 m
.49984 .09572 L
s
.055 1 0 r
.45613 .11443 m
.49995 .09581 L
s
.065 1 0 r
.45613 .11443 m
.49976 .09602 L
s
.063 1 0 r
.45613 .11443 m
.49977 .09591 L
s
.061 1 0 r
.45613 .11443 m
.49971 .09567 L
s
.058 1 0 r
.45613 .11443 m
.49993 .09597 L
s
1 .012 0 r
.45597 .1142 m
.45591 .11449 L
s
1 .018 0 r
.45597 .1142 m
.45602 .11463 L
s
1 .006 0 r
.45597 .1142 m
.456 .11435 L
s
1 .024 0 r
.45597 .1142 m
.45604 .11478 L
s
1 .317 0 r
.45597 .1142 m
.46106 .10835 L
s
1 .299 0 r
.45597 .1142 m
.46098 .10885 L
s
1 .26 0 r
.45597 .1142 m
.46108 .11042 L
s
1 .323 0 r
.45597 .1142 m
.46098 .10807 L
s
1 .321 0 r
.45597 .1142 m
.46075 .10797 L
s
1 .305 0 r
.45597 .1142 m
.46082 .10853 L
s
.362 1 0 r
.45597 .1142 m
.41661 .1218 L
s
.354 1 0 r
.45597 .1142 m
.41642 .12183 L
s
.45597 .1142 m
.41649 .1222 L
s
.347 1 0 r
.45597 .1142 m
.41626 .12194 L
s
.356 1 0 r
.45597 .1142 m
.41638 .12136 L
s
.352 1 0 r
.45597 .1142 m
.41633 .12159 L
s
1 .796 0 r
.45597 .1142 m
.4367 .11702 L
s
1 .789 0 r
.45597 .1142 m
.4369 .1172 L
s
1 .803 0 r
.45597 .1142 m
.43656 .11726 L
s
1 .792 0 r
.45597 .1142 m
.43687 .11747 L
s
1 .8 0 r
.45597 .1142 m
.43668 .11752 L
s
1 .796 0 r
.45597 .1142 m
.43672 .1172 L
s
.355 1 0 r
.45597 .1142 m
.41575 .1162 L
s
.361 1 0 r
.45597 .1142 m
.4159 .11632 L
s
.351 1 0 r
.45597 .1142 m
.41568 .11641 L
s
.361 1 0 r
.45597 .1142 m
.41593 .11665 L
s
.352 1 0 r
.45597 .1142 m
.41572 .11662 L
s
.358 1 0 r
.45597 .1142 m
.41588 .11692 L
s
.316 1 0 r
.45597 .1142 m
.41498 .11 L
s
.325 1 0 r
.45597 .1142 m
.41519 .11009 L
s
.316 1 0 r
.45597 .1142 m
.41494 .11041 L
s
.331 1 0 r
.45597 .1142 m
.41531 .1103 L
s
.328 1 0 r
.45597 .1142 m
.4152 .11064 L
s
.322 1 0 r
.45597 .1142 m
.4151 .11032 L
s
.076 1 0 r
.45597 .1142 m
.49981 .13138 L
s
.066 1 0 r
.45597 .1142 m
.50003 .13145 L
s
.07 1 0 r
.45597 .1142 m
.49991 .13151 L
s
.063 1 0 r
.45597 .1142 m
.50004 .13167 L
s
.074 1 0 r
.45597 .1142 m
.49978 .13158 L
s
.065 1 0 r
.45597 .1142 m
.49993 .13179 L
s
.193 1 0 r
.45597 .1142 m
.49989 .109 L
s
.196 1 0 r
.45597 .1142 m
.49982 .10915 L
s
.189 1 0 r
.45597 .1142 m
.5 .10911 L
s
.194 1 0 r
.45597 .1142 m
.49992 .10944 L
s
.191 1 0 r
.45597 .1142 m
.49996 .10928 L
s
.192 1 0 r
.45597 .1142 m
.49989 .10886 L
s
.055 1 0 r
.45597 .1142 m
.49984 .09572 L
s
.052 1 0 r
.45597 .1142 m
.49995 .09581 L
s
.063 1 0 r
.45597 .1142 m
.49976 .09602 L
s
.06 1 0 r
.45597 .1142 m
.49977 .09591 L
s
.059 1 0 r
.45597 .1142 m
.49971 .09567 L
s
.055 1 0 r
.45597 .1142 m
.49993 .09597 L
s
1 .007 0 r
.45591 .11449 m
.45602 .11463 L
s
.45591 .11449 m
.456 .11435 L
s
1 .013 0 r
.45591 .11449 m
.45604 .11478 L
s
1 .327 0 r
.45591 .11449 m
.46106 .10835 L
s
1 .31 0 r
.45591 .11449 m
.46098 .10885 L
s
1 .269 0 r
.45591 .11449 m
.46108 .11042 L
s
1 .334 0 r
.45591 .11449 m
.46098 .10807 L
s
1 .332 0 r
.45591 .11449 m
.46075 .10797 L
s
1 .315 0 r
.45591 .11449 m
.46082 .10853 L
s
.367 1 0 r
.45591 .11449 m
.41661 .1218 L
s
.359 1 0 r
.45591 .11449 m
.41642 .12183 L
s
.45591 .11449 m
.41649 .1222 L
s
.352 1 0 r
.45591 .11449 m
.41626 .12194 L
s
.36 1 0 r
.45591 .11449 m
.41638 .12136 L
s
.357 1 0 r
.45591 .11449 m
.41633 .12159 L
s
1 .792 0 r
.45591 .11449 m
.4367 .11702 L
s
1 .785 0 r
.45591 .11449 m
.4369 .1172 L
s
1 .799 0 r
.45591 .11449 m
.43656 .11726 L
s
1 .788 0 r
.45591 .11449 m
.43687 .11747 L
s
1 .795 0 r
.45591 .11449 m
.43668 .11752 L
s
1 .792 0 r
.45591 .11449 m
.43672 .1172 L
s
.358 1 0 r
.45591 .11449 m
.41575 .1162 L
s
.363 1 0 r
.45591 .11449 m
.4159 .11632 L
s
.354 1 0 r
.45591 .11449 m
.41568 .11641 L
s
.364 1 0 r
.45591 .11449 m
.41593 .11665 L
s
.355 1 0 r
.45591 .11449 m
.41572 .11662 L
s
.361 1 0 r
.45591 .11449 m
.41588 .11692 L
s
.318 1 0 r
.45591 .11449 m
.41498 .11 L
s
.327 1 0 r
.45591 .11449 m
.41519 .11009 L
s
.318 1 0 r
.45591 .11449 m
.41494 .11041 L
s
.332 1 0 r
.45591 .11449 m
.41531 .1103 L
s
.329 1 0 r
.45591 .11449 m
.4152 .11064 L
s
.324 1 0 r
.45591 .11449 m
.4151 .11032 L
s
.078 1 0 r
.45591 .11449 m
.49981 .13138 L
s
.068 1 0 r
.45591 .11449 m
.50003 .13145 L
s
.073 1 0 r
.45591 .11449 m
.49991 .13151 L
s
.065 1 0 r
.45591 .11449 m
.50004 .13167 L
s
.076 1 0 r
.45591 .11449 m
.49978 .13158 L
s
.067 1 0 r
.45591 .11449 m
.49993 .13179 L
s
.189 1 0 r
.45591 .11449 m
.49989 .109 L
s
.193 1 0 r
.45591 .11449 m
.49982 .10915 L
s
.185 1 0 r
.45591 .11449 m
.5 .10911 L
s
.19 1 0 r
.45591 .11449 m
.49992 .10944 L
s
.188 1 0 r
.45591 .11449 m
.49996 .10928 L
s
.45591 .11449 m
.49989 .10886 L
s
.048 1 0 r
.45591 .11449 m
.49984 .09572 L
s
.046 1 0 r
.45591 .11449 m
.49995 .09581 L
s
.056 1 0 r
.45591 .11449 m
.49976 .09602 L
s
.054 1 0 r
.45591 .11449 m
.49977 .09591 L
s
.052 1 0 r
.45591 .11449 m
.49971 .09567 L
s
.049 1 0 r
.45591 .11449 m
.49993 .09597 L
s
1 .012 0 r
.45602 .11463 m
.456 .11435 L
s
1 .006 0 r
.45602 .11463 m
.45604 .11478 L
s
1 .329 0 r
.45602 .11463 m
.46106 .10835 L
s
1 .311 0 r
.45602 .11463 m
.46098 .10885 L
s
1 .269 0 r
.45602 .11463 m
.46108 .11042 L
s
1 .336 0 r
.45602 .11463 m
.46098 .10807 L
s
1 .334 0 r
.45602 .11463 m
.46075 .10797 L
s
1 .317 0 r
.45602 .11463 m
.46082 .10853 L
s
.364 1 0 r
.45602 .11463 m
.41661 .1218 L
s
.356 1 0 r
.45602 .11463 m
.41642 .12183 L
s
.45602 .11463 m
.41649 .1222 L
s
.348 1 0 r
.45602 .11463 m
.41626 .12194 L
s
.357 1 0 r
.45602 .11463 m
.41638 .12136 L
s
.354 1 0 r
.45602 .11463 m
.41633 .12159 L
s
1 .795 0 r
.45602 .11463 m
.4367 .11702 L
s
1 .788 0 r
.45602 .11463 m
.4369 .1172 L
s
1 .802 0 r
.45602 .11463 m
.43656 .11726 L
s
1 .791 0 r
.45602 .11463 m
.43687 .11747 L
s
1 .799 0 r
.45602 .11463 m
.43668 .11752 L
s
1 .796 0 r
.45602 .11463 m
.43672 .1172 L
s
.353 1 0 r
.45602 .11463 m
.41575 .1162 L
s
.359 1 0 r
.45602 .11463 m
.4159 .11632 L
s
.35 1 0 r
.45602 .11463 m
.41568 .11641 L
s
.36 1 0 r
.45602 .11463 m
.41593 .11665 L
s
.351 1 0 r
.45602 .11463 m
.41572 .11662 L
s
.357 1 0 r
.45602 .11463 m
.41588 .11692 L
s
.313 1 0 r
.45602 .11463 m
.41498 .11 L
s
.322 1 0 r
.45602 .11463 m
.41519 .11009 L
s
.313 1 0 r
.45602 .11463 m
.41494 .11041 L
s
.327 1 0 r
.45602 .11463 m
.41531 .1103 L
s
.324 1 0 r
.45602 .11463 m
.4152 .11064 L
s
.319 1 0 r
.45602 .11463 m
.4151 .11032 L
s
.084 1 0 r
.45602 .11463 m
.49981 .13138 L
s
.075 1 0 r
.45602 .11463 m
.50003 .13145 L
s
.079 1 0 r
.45602 .11463 m
.49991 .13151 L
s
.071 1 0 r
.45602 .11463 m
.50004 .13167 L
s
.082 1 0 r
.45602 .11463 m
.49978 .13158 L
s
.074 1 0 r
.45602 .11463 m
.49993 .13179 L
s
.193 1 0 r
.45602 .11463 m
.49989 .109 L
s
.196 1 0 r
.45602 .11463 m
.49982 .10915 L
s
.189 1 0 r
.45602 .11463 m
.5 .10911 L
s
.194 1 0 r
.45602 .11463 m
.49992 .10944 L
s
.191 1 0 r
.45602 .11463 m
.49996 .10928 L
s
.192 1 0 r
.45602 .11463 m
.49989 .10886 L
s
.05 1 0 r
.45602 .11463 m
.49984 .09572 L
s
.047 1 0 r
.45602 .11463 m
.49995 .09581 L
s
.058 1 0 r
.45602 .11463 m
.49976 .09602 L
s
.055 1 0 r
.45602 .11463 m
.49977 .09591 L
s
.054 1 0 r
.45602 .11463 m
.49971 .09567 L
s
.05 1 0 r
.45602 .11463 m
.49993 .09597 L
s
1 .018 0 r
.456 .11435 m
.45604 .11478 L
s
1 .321 0 r
.456 .11435 m
.46106 .10835 L
s
1 .303 0 r
.456 .11435 m
.46098 .10885 L
s
1 .262 0 r
.456 .11435 m
.46108 .11042 L
s
1 .328 0 r
.456 .11435 m
.46098 .10807 L
s
1 .325 0 r
.456 .11435 m
.46075 .10797 L
s
1 .309 0 r
.456 .11435 m
.46082 .10853 L
s
.362 1 0 r
.456 .11435 m
.41661 .1218 L
s
.354 1 0 r
.456 .11435 m
.41642 .12183 L
s
.456 .11435 m
.41649 .1222 L
s
.347 1 0 r
.456 .11435 m
.41626 .12194 L
s
.356 1 0 r
.456 .11435 m
.41638 .12136 L
s
.352 1 0 r
.456 .11435 m
.41633 .12159 L
s
1 .796 0 r
.456 .11435 m
.4367 .11702 L
s
1 .789 0 r
.456 .11435 m
.4369 .1172 L
s
1 .803 0 r
.456 .11435 m
.43656 .11726 L
s
1 .792 0 r
.456 .11435 m
.43687 .11747 L
s
1 .8 0 r
.456 .11435 m
.43668 .11752 L
s
1 .796 0 r
.456 .11435 m
.43672 .1172 L
s
.354 1 0 r
.456 .11435 m
.41575 .1162 L
s
.36 1 0 r
.456 .11435 m
.4159 .11632 L
s
.35 1 0 r
.456 .11435 m
.41568 .11641 L
s
.36 1 0 r
.456 .11435 m
.41593 .11665 L
s
.352 1 0 r
.456 .11435 m
.41572 .11662 L
s
.357 1 0 r
.456 .11435 m
.41588 .11692 L
s
.315 1 0 r
.456 .11435 m
.41498 .11 L
s
.324 1 0 r
.456 .11435 m
.41519 .11009 L
s
.315 1 0 r
.456 .11435 m
.41494 .11041 L
s
.329 1 0 r
.456 .11435 m
.41531 .1103 L
s
.326 1 0 r
.456 .11435 m
.4152 .11064 L
s
.321 1 0 r
.456 .11435 m
.4151 .11032 L
s
.079 1 0 r
.456 .11435 m
.49981 .13138 L
s
.07 1 0 r
.456 .11435 m
.50003 .13145 L
s
.074 1 0 r
.456 .11435 m
.49991 .13151 L
s
.066 1 0 r
.456 .11435 m
.50004 .13167 L
s
.077 1 0 r
.456 .11435 m
.49978 .13158 L
s
.068 1 0 r
.456 .11435 m
.49993 .13179 L
s
.193 1 0 r
.456 .11435 m
.49989 .109 L
s
.197 1 0 r
.456 .11435 m
.49982 .10915 L
s
.189 1 0 r
.456 .11435 m
.5 .10911 L
s
.194 1 0 r
.456 .11435 m
.49992 .10944 L
s
.192 1 0 r
.456 .11435 m
.49996 .10928 L
s
.193 1 0 r
.456 .11435 m
.49989 .10886 L
s
.054 1 0 r
.456 .11435 m
.49984 .09572 L
s
.051 1 0 r
.456 .11435 m
.49995 .09581 L
s
.062 1 0 r
.456 .11435 m
.49976 .09602 L
s
.059 1 0 r
.456 .11435 m
.49977 .09591 L
s
.058 1 0 r
.456 .11435 m
.49971 .09567 L
s
.054 1 0 r
.456 .11435 m
.49993 .09597 L
s
1 .333 0 r
.45604 .11478 m
.46106 .10835 L
s
1 .315 0 r
.45604 .11478 m
.46098 .10885 L
s
1 .272 0 r
.45604 .11478 m
.46108 .11042 L
s
1 .34 0 r
.45604 .11478 m
.46098 .10807 L
s
1 .338 0 r
.45604 .11478 m
.46075 .10797 L
s
1 .321 0 r
.45604 .11478 m
.46082 .10853 L
s
.364 1 0 r
.45604 .11478 m
.41661 .1218 L
s
.356 1 0 r
.45604 .11478 m
.41642 .12183 L
s
.45604 .11478 m
.41649 .1222 L
s
.348 1 0 r
.45604 .11478 m
.41626 .12194 L
s
.357 1 0 r
.45604 .11478 m
.41638 .12136 L
s
.353 1 0 r
.45604 .11478 m
.41633 .12159 L
s
1 .796 0 r
.45604 .11478 m
.4367 .11702 L
s
1 .789 0 r
.45604 .11478 m
.4369 .1172 L
s
1 .803 0 r
.45604 .11478 m
.43656 .11726 L
s
1 .791 0 r
.45604 .11478 m
.43687 .11747 L
s
1 .799 0 r
.45604 .11478 m
.43668 .11752 L
s
1 .796 0 r
.45604 .11478 m
.43672 .1172 L
s
.353 1 0 r
.45604 .11478 m
.41575 .1162 L
s
.358 1 0 r
.45604 .11478 m
.4159 .11632 L
s
.349 1 0 r
.45604 .11478 m
.41568 .11641 L
s
.359 1 0 r
.45604 .11478 m
.41593 .11665 L
s
.35 1 0 r
.45604 .11478 m
.41572 .11662 L
s
.356 1 0 r
.45604 .11478 m
.41588 .11692 L
s
.311 1 0 r
.45604 .11478 m
.41498 .11 L
s
.32 1 0 r
.45604 .11478 m
.41519 .11009 L
s
.311 1 0 r
.45604 .11478 m
.41494 .11041 L
s
.325 1 0 r
.45604 .11478 m
.41531 .1103 L
s
.323 1 0 r
.45604 .11478 m
.4152 .11064 L
s
.317 1 0 r
.45604 .11478 m
.4151 .11032 L
s
.088 1 0 r
.45604 .11478 m
.49981 .13138 L
s
.078 1 0 r
.45604 .11478 m
.50003 .13145 L
s
.082 1 0 r
.45604 .11478 m
.49991 .13151 L
s
.075 1 0 r
.45604 .11478 m
.50004 .13167 L
s
.086 1 0 r
.45604 .11478 m
.49978 .13158 L
s
.077 1 0 r
.45604 .11478 m
.49993 .13179 L
s
.193 1 0 r
.45604 .11478 m
.49989 .109 L
s
.197 1 0 r
.45604 .11478 m
.49982 .10915 L
s
.189 1 0 r
.45604 .11478 m
.5 .10911 L
s
.194 1 0 r
.45604 .11478 m
.49992 .10944 L
s
.192 1 0 r
.45604 .11478 m
.49996 .10928 L
s
.45604 .11478 m
.49989 .10886 L
s
.049 1 0 r
.45604 .11478 m
.49984 .09572 L
s
.046 1 0 r
.45604 .11478 m
.49995 .09581 L
s
.056 1 0 r
.45604 .11478 m
.49976 .09602 L
s
.054 1 0 r
.45604 .11478 m
.49977 .09591 L
s
.052 1 0 r
.45604 .11478 m
.49971 .09567 L
s
.049 1 0 r
.45604 .11478 m
.49993 .09597 L
s
1 .021 0 r
.46106 .10835 m
.46098 .10885 L
s
1 .085 0 r
.46106 .10835 m
.46108 .11042 L
s
1 .012 0 r
.46106 .10835 m
.46098 .10807 L
s
1 .02 0 r
.46106 .10835 m
.46075 .10797 L
s
1 .012 0 r
.46106 .10835 m
.46082 .10853 L
s
.944 1 0 r
.46106 .10835 m
.4367 .11702 L
s
.949 1 0 r
.46106 .10835 m
.4369 .1172 L
s
.935 1 0 r
.46106 .10835 m
.43656 .11726 L
s
.944 1 0 r
.46106 .10835 m
.43687 .11747 L
s
.936 1 0 r
.46106 .10835 m
.43668 .11752 L
s
.942 1 0 r
.46106 .10835 m
.43672 .1172 L
s
.413 1 0 r
.46106 .10835 m
.49989 .109 L
s
.416 1 0 r
.46106 .10835 m
.49982 .10915 L
s
.408 1 0 r
.46106 .10835 m
.5 .10911 L
s
.412 1 0 r
.46106 .10835 m
.49992 .10944 L
s
.41 1 0 r
.46106 .10835 m
.49996 .10928 L
s
.413 1 0 r
.46106 .10835 m
.49989 .10886 L
s
1 .064 0 r
.46098 .10885 m
.46108 .11042 L
s
1 .032 0 r
.46098 .10885 m
.46098 .10807 L
s
1 .037 0 r
.46098 .10885 m
.46075 .10797 L
s
1 .015 0 r
.46098 .10885 m
.46082 .10853 L
s
.953 1 0 r
.46098 .10885 m
.4367 .11702 L
s
.959 1 0 r
.46098 .10885 m
.4369 .1172 L
s
.945 1 0 r
.46098 .10885 m
.43656 .11726 L
s
.954 1 0 r
.46098 .10885 m
.43687 .11747 L
s
.946 1 0 r
.46098 .10885 m
.43668 .11752 L
s
.952 1 0 r
.46098 .10885 m
.43672 .1172 L
s
.41 1 0 r
.46098 .10885 m
.49989 .109 L
s
.413 1 0 r
.46098 .10885 m
.49982 .10915 L
s
.405 1 0 r
.46098 .10885 m
.5 .10911 L
s
.409 1 0 r
.46098 .10885 m
.49992 .10944 L
s
.407 1 0 r
.46098 .10885 m
.49996 .10928 L
s
.41 1 0 r
.46098 .10885 m
.49989 .10886 L
s
1 .096 0 r
.46108 .11042 m
.46098 .10807 L
s
1 .101 0 r
.46108 .11042 m
.46075 .10797 L
s
1 .078 0 r
.46108 .11042 m
.46082 .10853 L
s
.968 1 0 r
.46108 .11042 m
.4367 .11702 L
s
.974 1 0 r
.46108 .11042 m
.4369 .1172 L
s
.96 1 0 r
.46108 .11042 m
.43656 .11726 L
s
.97 1 0 r
.46108 .11042 m
.43687 .11747 L
s
.962 1 0 r
.46108 .11042 m
.43668 .11752 L
s
.967 1 0 r
.46108 .11042 m
.43672 .1172 L
s
.413 1 0 r
.46108 .11042 m
.49989 .109 L
s
.416 1 0 r
.46108 .11042 m
.49982 .10915 L
s
.409 1 0 r
.46108 .11042 m
.5 .10911 L
s
.413 1 0 r
.46108 .11042 m
.49992 .10944 L
s
.41 1 0 r
.46108 .11042 m
.49996 .10928 L
s
.413 1 0 r
.46108 .11042 m
.49989 .10886 L
s
1 .01 0 r
.46098 .10807 m
.46075 .10797 L
s
1 .02 0 r
.46098 .10807 m
.46082 .10853 L
s
.943 1 0 r
.46098 .10807 m
.4367 .11702 L
s
.948 1 0 r
.46098 .10807 m
.4369 .1172 L
s
.934 1 0 r
.46098 .10807 m
.43656 .11726 L
s
.943 1 0 r
.46098 .10807 m
.43687 .11747 L
s
.935 1 0 r
.46098 .10807 m
.43668 .11752 L
s
.941 1 0 r
.46098 .10807 m
.43672 .1172 L
s
.41 1 0 r
.46098 .10807 m
.49989 .109 L
s
.412 1 0 r
.46098 .10807 m
.49982 .10915 L
s
.405 1 0 r
.46098 .10807 m
.5 .10911 L
s
.408 1 0 r
.46098 .10807 m
.49992 .10944 L
s
.406 1 0 r
.46098 .10807 m
.49996 .10928 L
s
.41 1 0 r
.46098 .10807 m
.49989 .10886 L
s
1 .023 0 r
.46075 .10797 m
.46082 .10853 L
s
.95 1 0 r
.46075 .10797 m
.4367 .11702 L
s
.955 1 0 r
.46075 .10797 m
.4369 .1172 L
s
.941 1 0 r
.46075 .10797 m
.43656 .11726 L
s
.95 1 0 r
.46075 .10797 m
.43687 .11747 L
s
.942 1 0 r
.46075 .10797 m
.43668 .11752 L
s
.948 1 0 r
.46075 .10797 m
.43672 .1172 L
s
.4 1 0 r
.46075 .10797 m
.49989 .109 L
s
.403 1 0 r
.46075 .10797 m
.49982 .10915 L
s
.395 1 0 r
.46075 .10797 m
.5 .10911 L
s
.399 1 0 r
.46075 .10797 m
.49992 .10944 L
s
.397 1 0 r
.46075 .10797 m
.49996 .10928 L
s
.4 1 0 r
.46075 .10797 m
.49989 .10886 L
s
.955 1 0 r
.46082 .10853 m
.4367 .11702 L
s
.96 1 0 r
.46082 .10853 m
.4369 .1172 L
s
.946 1 0 r
.46082 .10853 m
.43656 .11726 L
s
.955 1 0 r
.46082 .10853 m
.43687 .11747 L
s
.948 1 0 r
.46082 .10853 m
.43668 .11752 L
s
.953 1 0 r
.46082 .10853 m
.43672 .1172 L
s
.403 1 0 r
.46082 .10853 m
.49989 .109 L
s
.406 1 0 r
.46082 .10853 m
.49982 .10915 L
s
.399 1 0 r
.46082 .10853 m
.5 .10911 L
s
.402 1 0 r
.46082 .10853 m
.49992 .10944 L
s
.4 1 0 r
.46082 .10853 m
.49996 .10928 L
s
.404 1 0 r
.46082 .10853 m
.49989 .10886 L
s
1 .011 0 r
.37643 .12368 m
.37629 .12344 L
s
1 .005 0 r
.37643 .12368 m
.37644 .1238 L
s
1 .026 0 r
.37643 .12368 m
.37625 .12308 L
s
1 .016 0 r
.37643 .12368 m
.37638 .1233 L
s
1 .007 0 r
.37643 .12368 m
.37649 .12353 L
s
.356 1 0 r
.37643 .12368 m
.41661 .1218 L
s
.364 1 0 r
.37643 .12368 m
.41642 .12183 L
s
.362 1 0 r
.37643 .12368 m
.41649 .1222 L
s
.371 1 0 r
.37643 .12368 m
.41626 .12194 L
s
.365 1 0 r
.37643 .12368 m
.41638 .12136 L
s
.368 1 0 r
.37643 .12368 m
.41633 .12159 L
s
.365 1 0 r
.37643 .12368 m
.41575 .1162 L
s
.36 1 0 r
.37643 .12368 m
.4159 .11632 L
s
.369 1 0 r
.37643 .12368 m
.41568 .11641 L
s
.361 1 0 r
.37643 .12368 m
.41593 .11665 L
s
.369 1 0 r
.37643 .12368 m
.41572 .11662 L
s
.365 1 0 r
.37643 .12368 m
.41588 .11692 L
s
.329 1 0 r
.37643 .12368 m
.41498 .11 L
s
.322 1 0 r
.37643 .12368 m
.41519 .11009 L
s
.336 1 0 r
.37643 .12368 m
.41494 .11041 L
s
.32 1 0 r
.37643 .12368 m
.41531 .1103 L
s
.329 1 0 r
.37643 .12368 m
.4152 .11064 L
s
.37643 .12368 m
.4151 .11032 L
s
1 .789 0 r
.37643 .12368 m
.39565 .12182 L
s
1 .779 0 r
.37643 .12368 m
.39542 .12183 L
s
1 .784 0 r
.37643 .12368 m
.39554 .12199 L
s
1 .778 0 r
.37643 .12368 m
.3954 .12213 L
s
1 .785 0 r
.37643 .12368 m
.39559 .12228 L
s
1 .791 0 r
.37643 .12368 m
.39572 .12208 L
s
.2 1 0 r
.37643 .12368 m
.33249 .12687 L
s
.193 1 0 r
.37643 .12368 m
.33234 .1269 L
s
.197 1 0 r
.37643 .12368 m
.33243 .12701 L
s
.194 1 0 r
.37643 .12368 m
.33234 .1266 L
s
.201 1 0 r
.37643 .12368 m
.33253 .12714 L
s
.202 1 0 r
.37643 .12368 m
.33253 .12676 L
s
.032 1 0 r
.37643 .12368 m
.33748 .15201 L
s
.046 1 0 r
.37643 .12368 m
.33766 .15168 L
s
.039 1 0 r
.37643 .12368 m
.33753 .15178 L
s
.046 1 0 r
.37643 .12368 m
.3378 .15186 L
s
.041 1 0 r
.37643 .12368 m
.33771 .15196 L
s
.037 1 0 r
.37643 .12368 m
.3376 .15197 L
s
.066 1 0 r
.37643 .12368 m
.33047 .11237 L
s
.068 1 0 r
.37643 .12368 m
.33048 .11253 L
s
.069 1 0 r
.37643 .12368 m
.33045 .11281 L
s
.062 1 0 r
.37643 .12368 m
.33034 .11256 L
s
.072 1 0 r
.37643 .12368 m
.33055 .11272 L
s
.074 1 0 r
.37643 .12368 m
.33062 .11257 L
s
1 .016 0 r
.37629 .12344 m
.37644 .1238 L
s
1 .015 0 r
.37629 .12344 m
.37625 .12308 L
s
1 .007 0 r
.37629 .12344 m
.37638 .1233 L
s
1 .009 0 r
.37629 .12344 m
.37649 .12353 L
s
.351 1 0 r
.37629 .12344 m
.41661 .1218 L
s
.359 1 0 r
.37629 .12344 m
.41642 .12183 L
s
.357 1 0 r
.37629 .12344 m
.41649 .1222 L
s
.366 1 0 r
.37629 .12344 m
.41626 .12194 L
s
.36 1 0 r
.37629 .12344 m
.41638 .12136 L
s
.362 1 0 r
.37629 .12344 m
.41633 .12159 L
s
.361 1 0 r
.37629 .12344 m
.41575 .1162 L
s
.356 1 0 r
.37629 .12344 m
.4159 .11632 L
s
.365 1 0 r
.37629 .12344 m
.41568 .11641 L
s
.357 1 0 r
.37629 .12344 m
.41593 .11665 L
s
.365 1 0 r
.37629 .12344 m
.41572 .11662 L
s
.361 1 0 r
.37629 .12344 m
.41588 .11692 L
s
.326 1 0 r
.37629 .12344 m
.41498 .11 L
s
.319 1 0 r
.37629 .12344 m
.41519 .11009 L
s
.334 1 0 r
.37629 .12344 m
.41494 .11041 L
s
.318 1 0 r
.37629 .12344 m
.41531 .1103 L
s
.326 1 0 r
.37629 .12344 m
.4152 .11064 L
s
.37629 .12344 m
.4151 .11032 L
s
1 .794 0 r
.37629 .12344 m
.39565 .12182 L
s
1 .784 0 r
.37629 .12344 m
.39542 .12183 L
s
1 .789 0 r
.37629 .12344 m
.39554 .12199 L
s
1 .783 0 r
.37629 .12344 m
.3954 .12213 L
s
1 .79 0 r
.37629 .12344 m
.39559 .12228 L
s
1 .796 0 r
.37629 .12344 m
.39572 .12208 L
s
.205 1 0 r
.37629 .12344 m
.33249 .12687 L
s
.199 1 0 r
.37629 .12344 m
.33234 .1269 L
s
.202 1 0 r
.37629 .12344 m
.33243 .12701 L
s
.199 1 0 r
.37629 .12344 m
.33234 .1266 L
s
.206 1 0 r
.37629 .12344 m
.33253 .12714 L
s
.207 1 0 r
.37629 .12344 m
.33253 .12676 L
s
.031 1 0 r
.37629 .12344 m
.33748 .15201 L
s
.045 1 0 r
.37629 .12344 m
.33766 .15168 L
s
.038 1 0 r
.37629 .12344 m
.33753 .15178 L
s
.045 1 0 r
.37629 .12344 m
.3378 .15186 L
s
.04 1 0 r
.37629 .12344 m
.33771 .15196 L
s
.036 1 0 r
.37629 .12344 m
.3376 .15197 L
s
.074 1 0 r
.37629 .12344 m
.33047 .11237 L
s
.076 1 0 r
.37629 .12344 m
.33048 .11253 L
s
.077 1 0 r
.37629 .12344 m
.33045 .11281 L
s
.07 1 0 r
.37629 .12344 m
.33034 .11256 L
s
.08 1 0 r
.37629 .12344 m
.33055 .11272 L
s
.082 1 0 r
.37629 .12344 m
.33062 .11257 L
s
1 .03 0 r
.37644 .1238 m
.37625 .12308 L
s
1 .02 0 r
.37644 .1238 m
.37638 .1233 L
s
1 .011 0 r
.37644 .1238 m
.37649 .12353 L
s
.357 1 0 r
.37644 .1238 m
.41661 .1218 L
s
.364 1 0 r
.37644 .1238 m
.41642 .12183 L
s
.362 1 0 r
.37644 .1238 m
.41649 .1222 L
s
.371 1 0 r
.37644 .1238 m
.41626 .12194 L
s
.365 1 0 r
.37644 .1238 m
.41638 .12136 L
s
.368 1 0 r
.37644 .1238 m
.41633 .12159 L
s
.364 1 0 r
.37644 .1238 m
.41575 .1162 L
s
.359 1 0 r
.37644 .1238 m
.4159 .11632 L
s
.369 1 0 r
.37644 .1238 m
.41568 .11641 L
s
.36 1 0 r
.37644 .1238 m
.41593 .11665 L
s
.369 1 0 r
.37644 .1238 m
.41572 .11662 L
s
.364 1 0 r
.37644 .1238 m
.41588 .11692 L
s
.327 1 0 r
.37644 .1238 m
.41498 .11 L
s
.32 1 0 r
.37644 .1238 m
.41519 .11009 L
s
.335 1 0 r
.37644 .1238 m
.41494 .11041 L
s
.319 1 0 r
.37644 .1238 m
.41531 .1103 L
s
.328 1 0 r
.37644 .1238 m
.4152 .11064 L
s
.327 1 0 r
.37644 .1238 m
.4151 .11032 L
s
1 .789 0 r
.37644 .1238 m
.39565 .12182 L
s
1 .78 0 r
.37644 .1238 m
.39542 .12183 L
s
1 .784 0 r
.37644 .1238 m
.39554 .12199 L
s
1 .778 0 r
.37644 .1238 m
.3954 .12213 L
s
1 .785 0 r
.37644 .1238 m
.39559 .12228 L
s
1 .791 0 r
.37644 .1238 m
.39572 .12208 L
s
.2 1 0 r
.37644 .1238 m
.33249 .12687 L
s
.193 1 0 r
.37644 .1238 m
.33234 .1269 L
s
.197 1 0 r
.37644 .1238 m
.33243 .12701 L
s
.194 1 0 r
.37644 .1238 m
.33234 .1266 L
s
.201 1 0 r
.37644 .1238 m
.33253 .12714 L
s
.202 1 0 r
.37644 .1238 m
.33253 .12676 L
s
.035 1 0 r
.37644 .1238 m
.33748 .15201 L
s
.048 1 0 r
.37644 .1238 m
.33766 .15168 L
s
.042 1 0 r
.37644 .1238 m
.33753 .15178 L
s
.049 1 0 r
.37644 .1238 m
.3378 .15186 L
s
.043 1 0 r
.37644 .1238 m
.33771 .15196 L
s
.039 1 0 r
.37644 .1238 m
.3376 .15197 L
s
.065 1 0 r
.37644 .1238 m
.33047 .11237 L
s
.066 1 0 r
.37644 .1238 m
.33048 .11253 L
s
.068 1 0 r
.37644 .1238 m
.33045 .11281 L
s
.061 1 0 r
.37644 .1238 m
.33034 .11256 L
s
.071 1 0 r
.37644 .1238 m
.33055 .11272 L
s
.072 1 0 r
.37644 .1238 m
.33062 .11257 L
s
1 .01 0 r
.37625 .12308 m
.37638 .1233 L
s
1 .021 0 r
.37625 .12308 m
.37649 .12353 L
s
.35 1 0 r
.37625 .12308 m
.41661 .1218 L
s
.358 1 0 r
.37625 .12308 m
.41642 .12183 L
s
.355 1 0 r
.37625 .12308 m
.41649 .1222 L
s
.364 1 0 r
.37625 .12308 m
.41626 .12194 L
s
.359 1 0 r
.37625 .12308 m
.41638 .12136 L
s
.361 1 0 r
.37625 .12308 m
.41633 .12159 L
s
.362 1 0 r
.37625 .12308 m
.41575 .1162 L
s
.357 1 0 r
.37625 .12308 m
.4159 .11632 L
s
.366 1 0 r
.37625 .12308 m
.41568 .11641 L
s
.358 1 0 r
.37625 .12308 m
.41593 .11665 L
s
.366 1 0 r
.37625 .12308 m
.41572 .11662 L
s
.361 1 0 r
.37625 .12308 m
.41588 .11692 L
s
.33 1 0 r
.37625 .12308 m
.41498 .11 L
s
.323 1 0 r
.37625 .12308 m
.41519 .11009 L
s
.337 1 0 r
.37625 .12308 m
.41494 .11041 L
s
.321 1 0 r
.37625 .12308 m
.41531 .1103 L
s
.329 1 0 r
.37625 .12308 m
.4152 .11064 L
s
.37625 .12308 m
.4151 .11032 L
s
1 .794 0 r
.37625 .12308 m
.39565 .12182 L
s
1 .785 0 r
.37625 .12308 m
.39542 .12183 L
s
1 .789 0 r
.37625 .12308 m
.39554 .12199 L
s
1 .783 0 r
.37625 .12308 m
.3954 .12213 L
s
1 .791 0 r
.37625 .12308 m
.39559 .12228 L
s
1 .796 0 r
.37625 .12308 m
.39572 .12208 L
s
.205 1 0 r
.37625 .12308 m
.33249 .12687 L
s
.199 1 0 r
.37625 .12308 m
.33234 .1269 L
s
.202 1 0 r
.37625 .12308 m
.33243 .12701 L
s
.2 1 0 r
.37625 .12308 m
.33234 .1266 L
s
.206 1 0 r
.37625 .12308 m
.33253 .12714 L
s
.207 1 0 r
.37625 .12308 m
.33253 .12676 L
s
.024 1 0 r
.37625 .12308 m
.33748 .15201 L
s
.037 1 0 r
.37625 .12308 m
.33766 .15168 L
s
.031 1 0 r
.37625 .12308 m
.33753 .15178 L
s
.038 1 0 r
.37625 .12308 m
.3378 .15186 L
s
.032 1 0 r
.37625 .12308 m
.33771 .15196 L
s
.028 1 0 r
.37625 .12308 m
.3376 .15197 L
s
.079 1 0 r
.37625 .12308 m
.33047 .11237 L
s
.081 1 0 r
.37625 .12308 m
.33048 .11253 L
s
.082 1 0 r
.37625 .12308 m
.33045 .11281 L
s
.075 1 0 r
.37625 .12308 m
.33034 .11256 L
s
.085 1 0 r
.37625 .12308 m
.33055 .11272 L
s
.087 1 0 r
.37625 .12308 m
.33062 .11257 L
s
1 .01 0 r
.37638 .1233 m
.37649 .12353 L
s
.355 1 0 r
.37638 .1233 m
.41661 .1218 L
s
.363 1 0 r
.37638 .1233 m
.41642 .12183 L
s
.361 1 0 r
.37638 .1233 m
.41649 .1222 L
s
.37 1 0 r
.37638 .1233 m
.41626 .12194 L
s
.364 1 0 r
.37638 .1233 m
.41638 .12136 L
s
.366 1 0 r
.37638 .1233 m
.41633 .12159 L
s
.37638 .1233 m
.41575 .1162 L
s
.36 1 0 r
.37638 .1233 m
.4159 .11632 L
s
.37 1 0 r
.37638 .1233 m
.41568 .11641 L
s
.361 1 0 r
.37638 .1233 m
.41593 .11665 L
s
.37 1 0 r
.37638 .1233 m
.41572 .11662 L
s
.365 1 0 r
.37638 .1233 m
.41588 .11692 L
s
.332 1 0 r
.37638 .1233 m
.41498 .11 L
s
.325 1 0 r
.37638 .1233 m
.41519 .11009 L
s
.339 1 0 r
.37638 .1233 m
.41494 .11041 L
s
.323 1 0 r
.37638 .1233 m
.41531 .1103 L
s
.332 1 0 r
.37638 .1233 m
.4152 .11064 L
s
.37638 .1233 m
.4151 .11032 L
s
1 .79 0 r
.37638 .1233 m
.39565 .12182 L
s
1 .78 0 r
.37638 .1233 m
.39542 .12183 L
s
1 .784 0 r
.37638 .1233 m
.39554 .12199 L
s
1 .778 0 r
.37638 .1233 m
.3954 .12213 L
s
1 .786 0 r
.37638 .1233 m
.39559 .12228 L
s
1 .792 0 r
.37638 .1233 m
.39572 .12208 L
s
.201 1 0 r
.37638 .1233 m
.33249 .12687 L
s
.194 1 0 r
.37638 .1233 m
.33234 .1269 L
s
.198 1 0 r
.37638 .1233 m
.33243 .12701 L
s
.195 1 0 r
.37638 .1233 m
.33234 .1266 L
s
.201 1 0 r
.37638 .1233 m
.33253 .12714 L
s
.202 1 0 r
.37638 .1233 m
.33253 .12676 L
s
.024 1 0 r
.37638 .1233 m
.33748 .15201 L
s
.038 1 0 r
.37638 .1233 m
.33766 .15168 L
s
.032 1 0 r
.37638 .1233 m
.33753 .15178 L
s
.039 1 0 r
.37638 .1233 m
.3378 .15186 L
s
.033 1 0 r
.37638 .1233 m
.33771 .15196 L
s
.029 1 0 r
.37638 .1233 m
.3376 .15197 L
s
.072 1 0 r
.37638 .1233 m
.33047 .11237 L
s
.073 1 0 r
.37638 .1233 m
.33048 .11253 L
s
.075 1 0 r
.37638 .1233 m
.33045 .11281 L
s
.068 1 0 r
.37638 .1233 m
.33034 .11256 L
s
.078 1 0 r
.37638 .1233 m
.33055 .11272 L
s
.079 1 0 r
.37638 .1233 m
.33062 .11257 L
s
.359 1 0 r
.37649 .12353 m
.41661 .1218 L
s
.367 1 0 r
.37649 .12353 m
.41642 .12183 L
s
.365 1 0 r
.37649 .12353 m
.41649 .1222 L
s
.374 1 0 r
.37649 .12353 m
.41626 .12194 L
s
.368 1 0 r
.37649 .12353 m
.41638 .12136 L
s
.37 1 0 r
.37649 .12353 m
.41633 .12159 L
s
.368 1 0 r
.37649 .12353 m
.41575 .1162 L
s
.363 1 0 r
.37649 .12353 m
.4159 .11632 L
s
.373 1 0 r
.37649 .12353 m
.41568 .11641 L
s
.364 1 0 r
.37649 .12353 m
.41593 .11665 L
s
.373 1 0 r
.37649 .12353 m
.41572 .11662 L
s
.368 1 0 r
.37649 .12353 m
.41588 .11692 L
s
.333 1 0 r
.37649 .12353 m
.41498 .11 L
s
.326 1 0 r
.37649 .12353 m
.41519 .11009 L
s
.34 1 0 r
.37649 .12353 m
.41494 .11041 L
s
.325 1 0 r
.37649 .12353 m
.41531 .1103 L
s
.333 1 0 r
.37649 .12353 m
.4152 .11064 L
s
.37649 .12353 m
.4151 .11032 L
s
1 .786 0 r
.37649 .12353 m
.39565 .12182 L
s
1 .776 0 r
.37649 .12353 m
.39542 .12183 L
s
1 .781 0 r
.37649 .12353 m
.39554 .12199 L
s
1 .775 0 r
.37649 .12353 m
.3954 .12213 L
s
1 .782 0 r
.37649 .12353 m
.39559 .12228 L
s
1 .788 0 r
.37649 .12353 m
.39572 .12208 L
s
.197 1 0 r
.37649 .12353 m
.33249 .12687 L
s
.191 1 0 r
.37649 .12353 m
.33234 .1269 L
s
.194 1 0 r
.37649 .12353 m
.33243 .12701 L
s
.191 1 0 r
.37649 .12353 m
.33234 .1266 L
s
.198 1 0 r
.37649 .12353 m
.33253 .12714 L
s
.199 1 0 r
.37649 .12353 m
.33253 .12676 L
s
.026 1 0 r
.37649 .12353 m
.33748 .15201 L
s
.04 1 0 r
.37649 .12353 m
.33766 .15168 L
s
.034 1 0 r
.37649 .12353 m
.33753 .15178 L
s
.041 1 0 r
.37649 .12353 m
.3378 .15186 L
s
.035 1 0 r
.37649 .12353 m
.33771 .15196 L
s
.031 1 0 r
.37649 .12353 m
.3376 .15197 L
s
.065 1 0 r
.37649 .12353 m
.33047 .11237 L
s
.067 1 0 r
.37649 .12353 m
.33048 .11253 L
s
.068 1 0 r
.37649 .12353 m
.33045 .11281 L
s
.061 1 0 r
.37649 .12353 m
.33034 .11256 L
s
.071 1 0 r
.37649 .12353 m
.33055 .11272 L
s
.073 1 0 r
.37649 .12353 m
.33062 .11257 L
s
1 .008 0 r
.41661 .1218 m
.41642 .12183 L
s
1 .017 0 r
.41661 .1218 m
.41649 .1222 L
s
1 .015 0 r
.41661 .1218 m
.41626 .12194 L
s
1 .021 0 r
.41661 .1218 m
.41638 .12136 L
s
1 .015 0 r
.41661 .1218 m
.41633 .12159 L
s
1 .443 0 r
.41661 .1218 m
.41762 .1326 L
s
1 .424 0 r
.41661 .1218 m
.41746 .13216 L
s
1 .434 0 r
.41661 .1218 m
.41741 .13239 L
s
1 .428 0 r
.41661 .1218 m
.41767 .13224 L
s
1 .44 0 r
.41661 .1218 m
.41777 .1325 L
s
1 .446 0 r
.41661 .1218 m
.41745 .13269 L
s
1 .232 0 r
.41661 .1218 m
.41575 .1162 L
s
1 .226 0 r
.41661 .1218 m
.4159 .11632 L
s
1 .224 0 r
.41661 .1218 m
.41568 .11641 L
s
1 .213 0 r
.41661 .1218 m
.41593 .11665 L
s
1 .215 0 r
.41661 .1218 m
.41572 .11662 L
s
1 .202 0 r
.41661 .1218 m
.41588 .11692 L
s
1 .015 0 r
.41642 .12183 m
.41649 .1222 L
s
1 .008 0 r
.41642 .12183 m
.41626 .12194 L
s
1 .02 0 r
.41642 .12183 m
.41638 .12136 L
s
1 .011 0 r
.41642 .12183 m
.41633 .12159 L
s
1 .443 0 r
.41642 .12183 m
.41762 .1326 L
s
1 .424 0 r
.41642 .12183 m
.41746 .13216 L
s
1 .433 0 r
.41642 .12183 m
.41741 .13239 L
s
1 .428 0 r
.41642 .12183 m
.41767 .13224 L
s
1 .439 0 r
.41642 .12183 m
.41777 .1325 L
s
1 .446 0 r
.41642 .12183 m
.41745 .13269 L
s
1 .232 0 r
.41642 .12183 m
.41575 .1162 L
s
1 .226 0 r
.41642 .12183 m
.4159 .11632 L
s
1 .224 0 r
.41642 .12183 m
.41568 .11641 L
s
1 .213 0 r
.41642 .12183 m
.41593 .11665 L
s
1 .215 0 r
.41642 .12183 m
.41572 .11662 L
s
1 .202 0 r
.41642 .12183 m
.41588 .11692 L
s
1 .014 0 r
.41649 .1222 m
.41626 .12194 L
s
1 .035 0 r
.41649 .1222 m
.41638 .12136 L
s
1 .026 0 r
.41649 .1222 m
.41633 .12159 L
s
1 .428 0 r
.41649 .1222 m
.41762 .1326 L
s
1 .409 0 r
.41649 .1222 m
.41746 .13216 L
s
1 .418 0 r
.41649 .1222 m
.41741 .13239 L
s
1 .413 0 r
.41649 .1222 m
.41767 .13224 L
s
1 .424 0 r
.41649 .1222 m
.41777 .1325 L
s
1 .43 0 r
.41649 .1222 m
.41745 .13269 L
s
1 .247 0 r
.41649 .1222 m
.41575 .1162 L
s
1 .242 0 r
.41649 .1222 m
.4159 .11632 L
s
1 .239 0 r
.41649 .1222 m
.41568 .11641 L
s
1 .228 0 r
.41649 .1222 m
.41593 .11665 L
s
1 .23 0 r
.41649 .1222 m
.41572 .11662 L
s
1 .217 0 r
.41649 .1222 m
.41588 .11692 L
s
1 .024 0 r
.41626 .12194 m
.41638 .12136 L
s
1 .015 0 r
.41626 .12194 m
.41633 .12159 L
s
1 .439 0 r
.41626 .12194 m
.41762 .1326 L
s
1 .42 0 r
.41626 .12194 m
.41746 .13216 L
s
1 .429 0 r
.41626 .12194 m
.41741 .13239 L
s
1 .424 0 r
.41626 .12194 m
.41767 .13224 L
s
1 .436 0 r
.41626 .12194 m
.41777 .1325 L
s
1 .442 0 r
.41626 .12194 m
.41745 .13269 L
s
1 .236 0 r
.41626 .12194 m
.41575 .1162 L
s
1 .23 0 r
.41626 .12194 m
.4159 .11632 L
s
1 .228 0 r
.41626 .12194 m
.41568 .11641 L
s
1 .217 0 r
.41626 .12194 m
.41593 .11665 L
s
1 .219 0 r
.41626 .12194 m
.41572 .11662 L
s
1 .206 0 r
.41626 .12194 m
.41588 .11692 L
s
1 .01 0 r
.41638 .12136 m
.41633 .12159 L
s
1 .462 0 r
.41638 .12136 m
.41762 .1326 L
s
1 .443 0 r
.41638 .12136 m
.41746 .13216 L
s
1 .453 0 r
.41638 .12136 m
.41741 .13239 L
s
1 .448 0 r
.41638 .12136 m
.41767 .13224 L
s
1 .459 0 r
.41638 .12136 m
.41777 .1325 L
s
1 .465 0 r
.41638 .12136 m
.41745 .13269 L
s
1 .212 0 r
.41638 .12136 m
.41575 .1162 L
s
1 .207 0 r
.41638 .12136 m
.4159 .11632 L
s
1 .204 0 r
.41638 .12136 m
.41568 .11641 L
s
1 .193 0 r
.41638 .12136 m
.41593 .11665 L
s
1 .195 0 r
.41638 .12136 m
.41572 .11662 L
s
1 .182 0 r
.41638 .12136 m
.41588 .11692 L
s
1 .453 0 r
.41633 .12159 m
.41762 .1326 L
s
1 .434 0 r
.41633 .12159 m
.41746 .13216 L
s
1 .444 0 r
.41633 .12159 m
.41741 .13239 L
s
1 .438 0 r
.41633 .12159 m
.41767 .13224 L
s
1 .45 0 r
.41633 .12159 m
.41777 .1325 L
s
1 .456 0 r
.41633 .12159 m
.41745 .13269 L
s
1 .221 0 r
.41633 .12159 m
.41575 .1162 L
s
1 .216 0 r
.41633 .12159 m
.4159 .11632 L
s
1 .213 0 r
.41633 .12159 m
.41568 .11641 L
s
1 .203 0 r
.41633 .12159 m
.41593 .11665 L
s
1 .205 0 r
.41633 .12159 m
.41572 .11662 L
s
1 .191 0 r
.41633 .12159 m
.41588 .11692 L
s
1 .011 0 r
.4367 .11702 m
.4369 .1172 L
s
1 .012 0 r
.4367 .11702 m
.43656 .11726 L
s
1 .02 0 r
.4367 .11702 m
.43687 .11747 L
s
.4367 .11702 m
.43668 .11752 L
s
1 .007 0 r
.4367 .11702 m
.43672 .1172 L
s
.593 1 0 r
.4367 .11702 m
.4198 .14702 L
s
.592 1 0 r
.4367 .11702 m
.41966 .14698 L
s
.586 1 0 r
.4367 .11702 m
.41958 .1471 L
s
.581 1 0 r
.4367 .11702 m
.41964 .14727 L
s
.588 1 0 r
.4367 .11702 m
.41988 .14721 L
s
.582 1 0 r
.4367 .11702 m
.41977 .14731 L
s
1 .857 0 r
.4367 .11702 m
.41575 .1162 L
s
1 .85 0 r
.4367 .11702 m
.4159 .11632 L
s
1 .859 0 r
.4367 .11702 m
.41568 .11641 L
s
1 .849 0 r
.4367 .11702 m
.41593 .11665 L
s
1 .858 0 r
.4367 .11702 m
.41572 .11662 L
s
1 .851 0 r
.4367 .11702 m
.41588 .11692 L
s
1 .014 0 r
.4369 .1172 m
.43656 .11726 L
s
1 .011 0 r
.4369 .1172 m
.43687 .11747 L
s
1 .016 0 r
.4369 .1172 m
.43668 .11752 L
s
1 .007 0 r
.4369 .1172 m
.43672 .1172 L
s
.595 1 0 r
.4369 .1172 m
.4198 .14702 L
s
.594 1 0 r
.4369 .1172 m
.41966 .14698 L
s
.588 1 0 r
.4369 .1172 m
.41958 .1471 L
s
.583 1 0 r
.4369 .1172 m
.41964 .14727 L
s
.59 1 0 r
.4369 .1172 m
.41988 .14721 L
s
.585 1 0 r
.4369 .1172 m
.41977 .14731 L
s
1 .865 0 r
.4369 .1172 m
.41575 .1162 L
s
1 .859 0 r
.4369 .1172 m
.4159 .11632 L
s
1 .868 0 r
.4369 .1172 m
.41568 .11641 L
s
1 .857 0 r
.4369 .1172 m
.41593 .11665 L
s
1 .866 0 r
.4369 .1172 m
.41572 .11662 L
s
1 .859 0 r
.4369 .1172 m
.41588 .11692 L
s
1 .015 0 r
.43656 .11726 m
.43687 .11747 L
s
1 .012 0 r
.43656 .11726 m
.43668 .11752 L
s
1 .007 0 r
.43656 .11726 m
.43672 .1172 L
s
.605 1 0 r
.43656 .11726 m
.4198 .14702 L
s
.603 1 0 r
.43656 .11726 m
.41966 .14698 L
s
.597 1 0 r
.43656 .11726 m
.41958 .1471 L
s
.592 1 0 r
.43656 .11726 m
.41964 .14727 L
s
.599 1 0 r
.43656 .11726 m
.41988 .14721 L
s
.594 1 0 r
.43656 .11726 m
.41977 .14731 L
s
1 .851 0 r
.43656 .11726 m
.41575 .1162 L
s
1 .845 0 r
.43656 .11726 m
.4159 .11632 L
s
1 .854 0 r
.43656 .11726 m
.41568 .11641 L
s
1 .843 0 r
.43656 .11726 m
.41593 .11665 L
s
1 .852 0 r
.43656 .11726 m
.41572 .11662 L
s
1 .845 0 r
.43656 .11726 m
.41588 .11692 L
s
1 .008 0 r
.43687 .11747 m
.43668 .11752 L
s
1 .013 0 r
.43687 .11747 m
.43672 .1172 L
s
.606 1 0 r
.43687 .11747 m
.4198 .14702 L
s
.604 1 0 r
.43687 .11747 m
.41966 .14698 L
s
.598 1 0 r
.43687 .11747 m
.41958 .1471 L
s
.593 1 0 r
.43687 .11747 m
.41964 .14727 L
s
.601 1 0 r
.43687 .11747 m
.41988 .14721 L
s
.595 1 0 r
.43687 .11747 m
.41977 .14731 L
s
1 .864 0 r
.43687 .11747 m
.41575 .1162 L
s
1 .858 0 r
.43687 .11747 m
.4159 .11632 L
s
1 .867 0 r
.43687 .11747 m
.41568 .11641 L
s
1 .856 0 r
.43687 .11747 m
.41593 .11665 L
s
1 .865 0 r
.43687 .11747 m
.41572 .11662 L
s
1 .858 0 r
.43687 .11747 m
.41588 .11692 L
s
1 .013 0 r
.43668 .11752 m
.43672 .1172 L
s
.611 1 0 r
.43668 .11752 m
.4198 .14702 L
s
.61 1 0 r
.43668 .11752 m
.41966 .14698 L
s
.604 1 0 r
.43668 .11752 m
.41958 .1471 L
s
.599 1 0 r
.43668 .11752 m
.41964 .14727 L
s
.606 1 0 r
.43668 .11752 m
.41988 .14721 L
s
.6 1 0 r
.43668 .11752 m
.41977 .14731 L
s
1 .857 0 r
.43668 .11752 m
.41575 .1162 L
s
1 .851 0 r
.43668 .11752 m
.4159 .11632 L
s
1 .859 0 r
.43668 .11752 m
.41568 .11641 L
s
1 .849 0 r
.43668 .11752 m
.41593 .11665 L
s
1 .858 0 r
.43668 .11752 m
.41572 .11662 L
s
1 .85 0 r
.43668 .11752 m
.41588 .11692 L
s
.599 1 0 r
.43672 .1172 m
.4198 .14702 L
s
.598 1 0 r
.43672 .1172 m
.41966 .14698 L
s
.592 1 0 r
.43672 .1172 m
.41958 .1471 L
s
.587 1 0 r
.43672 .1172 m
.41964 .14727 L
s
.594 1 0 r
.43672 .1172 m
.41988 .14721 L
s
.588 1 0 r
.43672 .1172 m
.41977 .14731 L
s
1 .858 0 r
.43672 .1172 m
.41575 .1162 L
s
1 .851 0 r
.43672 .1172 m
.4159 .11632 L
s
1 .86 0 r
.43672 .1172 m
.41568 .11641 L
s
1 .85 0 r
.43672 .1172 m
.41593 .11665 L
s
1 .858 0 r
.43672 .1172 m
.41572 .11662 L
s
1 .852 0 r
.43672 .1172 m
.41588 .11692 L
s
1 .016 0 r
.41314 .09467 m
.41281 .09448 L
s
1 .018 0 r
.41314 .09467 m
.41299 .09508 L
s
1 .019 0 r
.41314 .09467 m
.41271 .09485 L
s
1 .021 0 r
.41314 .09467 m
.41364 .09481 L
s
1 .018 0 r
.41314 .09467 m
.41335 .09505 L
s
1 .361 0 r
.41314 .09467 m
.41429 .10342 L
s
1 .356 0 r
.41314 .09467 m
.41446 .10328 L
s
1 .377 0 r
.41314 .09467 m
.4145 .10379 L
s
1 .379 0 r
.41314 .09467 m
.41468 .10382 L
s
1 .362 0 r
.41314 .09467 m
.41462 .1034 L
s
1 .375 0 r
.41314 .09467 m
.41432 .10377 L
s
1 .026 0 r
.41281 .09448 m
.41299 .09508 L
s
1 .015 0 r
.41281 .09448 m
.41271 .09485 L
s
1 .037 0 r
.41281 .09448 m
.41364 .09481 L
s
1 .032 0 r
.41281 .09448 m
.41335 .09505 L
s
1 .37 0 r
.41281 .09448 m
.41429 .10342 L
s
1 .366 0 r
.41281 .09448 m
.41446 .10328 L
s
1 .387 0 r
.41281 .09448 m
.4145 .10379 L
s
1 .389 0 r
.41281 .09448 m
.41468 .10382 L
s
1 .372 0 r
.41281 .09448 m
.41462 .1034 L
s
1 .385 0 r
.41281 .09448 m
.41432 .10377 L
s
1 .015 0 r
.41299 .09508 m
.41271 .09485 L
s
1 .029 0 r
.41299 .09508 m
.41364 .09481 L
s
1 .015 0 r
.41299 .09508 m
.41335 .09505 L
s
1 .345 0 r
.41299 .09508 m
.41429 .10342 L
s
1 .34 0 r
.41299 .09508 m
.41446 .10328 L
s
1 .361 0 r
.41299 .09508 m
.4145 .10379 L
s
1 .364 0 r
.41299 .09508 m
.41468 .10382 L
s
1 .346 0 r
.41299 .09508 m
.41462 .1034 L
s
1 .359 0 r
.41299 .09508 m
.41432 .10377 L
s
1 .038 0 r
.41271 .09485 m
.41364 .09481 L
s
1 .027 0 r
.41271 .09485 m
.41335 .09505 L
s
1 .356 0 r
.41271 .09485 m
.41429 .10342 L
s
1 .352 0 r
.41271 .09485 m
.41446 .10328 L
s
1 .373 0 r
.41271 .09485 m
.4145 .10379 L
s
1 .375 0 r
.41271 .09485 m
.41468 .10382 L
s
1 .358 0 r
.41271 .09485 m
.41462 .1034 L
s
1 .37 0 r
.41271 .09485 m
.41432 .10377 L
s
1 .015 0 r
.41364 .09481 m
.41335 .09505 L
s
1 .353 0 r
.41364 .09481 m
.41429 .10342 L
s
1 .348 0 r
.41364 .09481 m
.41446 .10328 L
s
1 .369 0 r
.41364 .09481 m
.4145 .10379 L
s
1 .371 0 r
.41364 .09481 m
.41468 .10382 L
s
1 .353 0 r
.41364 .09481 m
.41462 .1034 L
s
1 .367 0 r
.41364 .09481 m
.41432 .10377 L
s
1 .344 0 r
.41335 .09505 m
.41429 .10342 L
s
1 .339 0 r
.41335 .09505 m
.41446 .10328 L
s
1 .36 0 r
.41335 .09505 m
.4145 .10379 L
s
1 .362 0 r
.41335 .09505 m
.41468 .10382 L
s
1 .345 0 r
.41335 .09505 m
.41462 .1034 L
s
1 .358 0 r
.41335 .09505 m
.41432 .10377 L
s
1 .006 0 r
.4198 .14702 m
.41966 .14698 L
s
1 .01 0 r
.4198 .14702 m
.41958 .1471 L
s
1 .012 0 r
.4198 .14702 m
.41964 .14727 L
s
1 .008 0 r
.4198 .14702 m
.41988 .14721 L
s
1 .012 0 r
.4198 .14702 m
.41977 .14731 L
s
1 .596 0 r
.4198 .14702 m
.41762 .1326 L
s
1 .615 0 r
.4198 .14702 m
.41746 .13216 L
s
1 .606 0 r
.4198 .14702 m
.41741 .13239 L
s
1 .61 0 r
.4198 .14702 m
.41767 .13224 L
s
1 .599 0 r
.4198 .14702 m
.41777 .1325 L
s
1 .593 0 r
.4198 .14702 m
.41745 .13269 L
s
.574 1 0 r
.4198 .14702 m
.39565 .12182 L
s
.567 1 0 r
.4198 .14702 m
.39542 .12183 L
s
.576 1 0 r
.4198 .14702 m
.39554 .12199 L
s
.4198 .14702 m
.3954 .12213 L
s
.585 1 0 r
.4198 .14702 m
.39559 .12228 L
s
.583 1 0 r
.4198 .14702 m
.39572 .12208 L
s
1 .006 0 r
.41966 .14698 m
.41958 .1471 L
s
1 .012 0 r
.41966 .14698 m
.41964 .14727 L
s
1 .013 0 r
.41966 .14698 m
.41988 .14721 L
s
1 .014 0 r
.41966 .14698 m
.41977 .14731 L
s
1 .593 0 r
.41966 .14698 m
.41762 .1326 L
s
1 .612 0 r
.41966 .14698 m
.41746 .13216 L
s
1 .603 0 r
.41966 .14698 m
.41741 .13239 L
s
1 .608 0 r
.41966 .14698 m
.41767 .13224 L
s
1 .597 0 r
.41966 .14698 m
.41777 .1325 L
s
1 .591 0 r
.41966 .14698 m
.41745 .13269 L
s
.579 1 0 r
.41966 .14698 m
.39565 .12182 L
s
.573 1 0 r
.41966 .14698 m
.39542 .12183 L
s
.581 1 0 r
.41966 .14698 m
.39554 .12199 L
s
.41966 .14698 m
.3954 .12213 L
s
.591 1 0 r
.41966 .14698 m
.39559 .12228 L
s
.589 1 0 r
.41966 .14698 m
.39572 .12208 L
s
1 .008 0 r
.41958 .1471 m
.41964 .14727 L
s
1 .013 0 r
.41958 .1471 m
.41988 .14721 L
s
1 .012 0 r
.41958 .1471 m
.41977 .14731 L
s
1 .598 0 r
.41958 .1471 m
.41762 .1326 L
s
1 .617 0 r
.41958 .1471 m
.41746 .13216 L
s
1 .607 0 r
.41958 .1471 m
.41741 .13239 L
s
1 .612 0 r
.41958 .1471 m
.41767 .13224 L
s
1 .601 0 r
.41958 .1471 m
.41777 .1325 L
s
1 .595 0 r
.41958 .1471 m
.41745 .13269 L
s
.578 1 0 r
.41958 .1471 m
.39565 .12182 L
s
.572 1 0 r
.41958 .1471 m
.39542 .12183 L
s
.58 1 0 r
.41958 .1471 m
.39554 .12199 L
s
.41958 .1471 m
.3954 .12213 L
s
.589 1 0 r
.41958 .1471 m
.39559 .12228 L
s
.588 1 0 r
.41958 .1471 m
.39572 .12208 L
s
1 .01 0 r
.41964 .14727 m
.41988 .14721 L
s
1 .006 0 r
.41964 .14727 m
.41977 .14731 L
s
1 .605 0 r
.41964 .14727 m
.41762 .1326 L
s
1 .624 0 r
.41964 .14727 m
.41746 .13216 L
s
1 .615 0 r
.41964 .14727 m
.41741 .13239 L
s
1 .62 0 r
.41964 .14727 m
.41767 .13224 L
s
1 .608 0 r
.41964 .14727 m
.41777 .1325 L
s
1 .602 0 r
.41964 .14727 m
.41745 .13269 L
s
.571 1 0 r
.41964 .14727 m
.39565 .12182 L
s
.565 1 0 r
.41964 .14727 m
.39542 .12183 L
s
.573 1 0 r
.41964 .14727 m
.39554 .12199 L
s
.41964 .14727 m
.3954 .12213 L
s
.583 1 0 r
.41964 .14727 m
.39559 .12228 L
s
.581 1 0 r
.41964 .14727 m
.39572 .12208 L
s
1 .006 0 r
.41988 .14721 m
.41977 .14731 L
s
1 .604 0 r
.41988 .14721 m
.41762 .1326 L
s
1 .623 0 r
.41988 .14721 m
.41746 .13216 L
s
1 .614 0 r
.41988 .14721 m
.41741 .13239 L
s
1 .619 0 r
.41988 .14721 m
.41767 .13224 L
s
1 .607 0 r
.41988 .14721 m
.41777 .1325 L
s
1 .602 0 r
.41988 .14721 m
.41745 .13269 L
s
.566 1 0 r
.41988 .14721 m
.39565 .12182 L
s
.56 1 0 r
.41988 .14721 m
.39542 .12183 L
s
.568 1 0 r
.41988 .14721 m
.39554 .12199 L
s
.41988 .14721 m
.3954 .12213 L
s
.578 1 0 r
.41988 .14721 m
.39559 .12228 L
s
.576 1 0 r
.41988 .14721 m
.39572 .12208 L
s
1 .607 0 r
.41977 .14731 m
.41762 .1326 L
s
1 .626 0 r
.41977 .14731 m
.41746 .13216 L
s
1 .617 0 r
.41977 .14731 m
.41741 .13239 L
s
1 .622 0 r
.41977 .14731 m
.41767 .13224 L
s
1 .61 0 r
.41977 .14731 m
.41777 .1325 L
s
1 .605 0 r
.41977 .14731 m
.41745 .13269 L
s
.566 1 0 r
.41977 .14731 m
.39565 .12182 L
s
.56 1 0 r
.41977 .14731 m
.39542 .12183 L
s
.568 1 0 r
.41977 .14731 m
.39554 .12199 L
s
.41977 .14731 m
.3954 .12213 L
s
.578 1 0 r
.41977 .14731 m
.39559 .12228 L
s
.576 1 0 r
.41977 .14731 m
.39572 .12208 L
s
1 .019 0 r
.41762 .1326 m
.41746 .13216 L
s
1 .012 0 r
.41762 .1326 m
.41741 .13239 L
s
1 .015 0 r
.41762 .1326 m
.41767 .13224 L
s
1 .008 0 r
.41762 .1326 m
.41777 .1325 L
s
.41762 .1326 m
.41745 .13269 L
s
1 .01 0 r
.41746 .13216 m
.41741 .13239 L
s
1 .009 0 r
.41746 .13216 m
.41767 .13224 L
s
1 .019 0 r
.41746 .13216 m
.41777 .1325 L
s
1 .022 0 r
.41746 .13216 m
.41745 .13269 L
s
1 .012 0 r
.41741 .13239 m
.41767 .13224 L
s
1 .016 0 r
.41741 .13239 m
.41777 .1325 L
s
1 .012 0 r
.41741 .13239 m
.41745 .13269 L
s
.41767 .13224 m
.41777 .1325 L
s
1 .02 0 r
.41767 .13224 m
.41745 .13269 L
s
1 .015 0 r
.41777 .1325 m
.41745 .13269 L
s
1 .008 0 r
.41575 .1162 m
.4159 .11632 L
s
1 .009 0 r
.41575 .1162 m
.41568 .11641 L
s
1 .02 0 r
.41575 .1162 m
.41593 .11665 L
s
1 .017 0 r
.41575 .1162 m
.41572 .11662 L
s
1 .03 0 r
.41575 .1162 m
.41588 .11692 L
s
1 .255 0 r
.41575 .1162 m
.41498 .11 L
s
1 .251 0 r
.41575 .1162 m
.41519 .11009 L
s
1 .239 0 r
.41575 .1162 m
.41494 .11041 L
s
1 .242 0 r
.41575 .1162 m
.41531 .1103 L
s
1 .228 0 r
.41575 .1162 m
.4152 .11064 L
s
1 .242 0 r
.41575 .1162 m
.4151 .11032 L
s
1 .853 0 r
.41575 .1162 m
.39565 .12182 L
s
1 .862 0 r
.41575 .1162 m
.39542 .12183 L
s
1 .859 0 r
.41575 .1162 m
.39554 .12199 L
s
1 .866 0 r
.41575 .1162 m
.3954 .12213 L
s
1 .861 0 r
.41575 .1162 m
.39559 .12228 L
s
1 .853 0 r
.41575 .1162 m
.39572 .12208 L
s
1 .01 0 r
.4159 .11632 m
.41568 .11641 L
s
1 .013 0 r
.4159 .11632 m
.41593 .11665 L
s
1 .014 0 r
.4159 .11632 m
.41572 .11662 L
s
1 .025 0 r
.4159 .11632 m
.41588 .11692 L
s
1 .261 0 r
.4159 .11632 m
.41498 .11 L
s
1 .256 0 r
.4159 .11632 m
.41519 .11009 L
s
1 .244 0 r
.4159 .11632 m
.41494 .11041 L
s
1 .247 0 r
.4159 .11632 m
.41531 .1103 L
s
1 .234 0 r
.4159 .11632 m
.4152 .11064 L
s
1 .247 0 r
.4159 .11632 m
.4151 .11032 L
s
1 .857 0 r
.4159 .11632 m
.39565 .12182 L
s
1 .867 0 r
.4159 .11632 m
.39542 .12183 L
s
1 .864 0 r
.4159 .11632 m
.39554 .12199 L
s
1 .871 0 r
.4159 .11632 m
.3954 .12213 L
s
1 .865 0 r
.4159 .11632 m
.39559 .12228 L
s
1 .858 0 r
.4159 .11632 m
.39572 .12208 L
s
1 .014 0 r
.41568 .11641 m
.41593 .11665 L
s
1 .009 0 r
.41568 .11641 m
.41572 .11662 L
s
1 .023 0 r
.41568 .11641 m
.41588 .11692 L
s
1 .263 0 r
.41568 .11641 m
.41498 .11 L
s
1 .259 0 r
.41568 .11641 m
.41519 .11009 L
s
1 .247 0 r
.41568 .11641 m
.41494 .11041 L
s
1 .25 0 r
.41568 .11641 m
.41531 .1103 L
s
1 .236 0 r
.41568 .11641 m
.4152 .11064 L
s
1 .25 0 r
.41568 .11641 m
.4151 .11032 L
s
1 .848 0 r
.41568 .11641 m
.39565 .12182 L
s
1 .857 0 r
.41568 .11641 m
.39542 .12183 L
s
1 .854 0 r
.41568 .11641 m
.39554 .12199 L
s
1 .861 0 r
.41568 .11641 m
.3954 .12213 L
s
1 .855 0 r
.41568 .11641 m
.39559 .12228 L
s
1 .848 0 r
.41568 .11641 m
.39572 .12208 L
s
1 .009 0 r
.41593 .11665 m
.41572 .11662 L
s
1 .012 0 r
.41593 .11665 m
.41588 .11692 L
s
1 .274 0 r
.41593 .11665 m
.41498 .11 L
s
1 .27 0 r
.41593 .11665 m
.41519 .11009 L
s
1 .258 0 r
.41593 .11665 m
.41494 .11041 L
s
1 .26 0 r
.41593 .11665 m
.41531 .1103 L
s
1 .247 0 r
.41593 .11665 m
.4152 .11064 L
s
1 .261 0 r
.41593 .11665 m
.4151 .11032 L
s
1 .855 0 r
.41593 .11665 m
.39565 .12182 L
s
1 .864 0 r
.41593 .11665 m
.39542 .12183 L
s
1 .861 0 r
.41593 .11665 m
.39554 .12199 L
s
1 .868 0 r
.41593 .11665 m
.3954 .12213 L
s
1 .863 0 r
.41593 .11665 m
.39559 .12228 L
s
1 .855 0 r
.41593 .11665 m
.39572 .12208 L
s
1 .014 0 r
.41572 .11662 m
.41588 .11692 L
s
1 .272 0 r
.41572 .11662 m
.41498 .11 L
s
1 .268 0 r
.41572 .11662 m
.41519 .11009 L
s
1 .256 0 r
.41572 .11662 m
.41494 .11041 L
s
1 .259 0 r
.41572 .11662 m
.41531 .1103 L
s
1 .245 0 r
.41572 .11662 m
.4152 .11064 L
s
1 .259 0 r
.41572 .11662 m
.4151 .11032 L
s
1 .847 0 r
.41572 .11662 m
.39565 .12182 L
s
1 .856 0 r
.41572 .11662 m
.39542 .12183 L
s
1 .853 0 r
.41572 .11662 m
.39554 .12199 L
s
1 .86 0 r
.41572 .11662 m
.3954 .12213 L
s
1 .854 0 r
.41572 .11662 m
.39559 .12228 L
s
1 .847 0 r
.41572 .11662 m
.39572 .12208 L
s
1 .285 0 r
.41588 .11692 m
.41498 .11 L
s
1 .281 0 r
.41588 .11692 m
.41519 .11009 L
s
1 .269 0 r
.41588 .11692 m
.41494 .11041 L
s
1 .272 0 r
.41588 .11692 m
.41531 .1103 L
s
1 .258 0 r
.41588 .11692 m
.4152 .11064 L
s
1 .272 0 r
.41588 .11692 m
.4151 .11032 L
s
1 .85 0 r
.41588 .11692 m
.39565 .12182 L
s
1 .86 0 r
.41588 .11692 m
.39542 .12183 L
s
1 .857 0 r
.41588 .11692 m
.39554 .12199 L
s
1 .863 0 r
.41588 .11692 m
.3954 .12213 L
s
1 .858 0 r
.41588 .11692 m
.39559 .12228 L
s
1 .85 0 r
.41588 .11692 m
.39572 .12208 L
s
1 .009 0 r
.41498 .11 m
.41519 .11009 L
s
1 .017 0 r
.41498 .11 m
.41494 .11041 L
s
1 .018 0 r
.41498 .11 m
.41531 .1103 L
s
1 .028 0 r
.41498 .11 m
.4152 .11064 L
s
1 .014 0 r
.41498 .11 m
.4151 .11032 L
s
1 .27 0 r
.41498 .11 m
.41429 .10342 L
s
1 .275 0 r
.41498 .11 m
.41446 .10328 L
s
1 .254 0 r
.41498 .11 m
.4145 .10379 L
s
1 .253 0 r
.41498 .11 m
.41468 .10382 L
s
1 .27 0 r
.41498 .11 m
.41462 .1034 L
s
1 .256 0 r
.41498 .11 m
.41432 .10377 L
s
1 .017 0 r
.41519 .11009 m
.41494 .11041 L
s
1 .01 0 r
.41519 .11009 m
.41531 .1103 L
s
1 .023 0 r
.41519 .11009 m
.4152 .11064 L
s
1 .01 0 r
.41519 .11009 m
.4151 .11032 L
s
1 .275 0 r
.41519 .11009 m
.41429 .10342 L
s
1 .28 0 r
.41519 .11009 m
.41446 .10328 L
s
1 .259 0 r
.41519 .11009 m
.4145 .10379 L
s
1 .257 0 r
.41519 .11009 m
.41468 .10382 L
s
1 .274 0 r
.41519 .11009 m
.41462 .1034 L
s
1 .261 0 r
.41519 .11009 m
.41432 .10377 L
s
1 .016 0 r
.41494 .11041 m
.41531 .1103 L
s
1 .014 0 r
.41494 .11041 m
.4152 .11064 L
s
1 .008 0 r
.41494 .11041 m
.4151 .11032 L
s
1 .287 0 r
.41494 .11041 m
.41429 .10342 L
s
1 .292 0 r
.41494 .11041 m
.41446 .10328 L
s
1 .271 0 r
.41494 .11041 m
.4145 .10379 L
s
1 .27 0 r
.41494 .11041 m
.41468 .10382 L
s
1 .287 0 r
.41494 .11041 m
.41462 .1034 L
s
1 .273 0 r
.41494 .11041 m
.41432 .10377 L
s
1 .014 0 r
.41531 .1103 m
.4152 .11064 L
s
1 .009 0 r
.41531 .1103 m
.4151 .11032 L
s
1 .284 0 r
.41531 .1103 m
.41429 .10342 L
s
1 .289 0 r
.41531 .1103 m
.41446 .10328 L
s
1 .268 0 r
.41531 .1103 m
.4145 .10379 L
s
1 .266 0 r
.41531 .1103 m
.41468 .10382 L
s
1 .284 0 r
.41531 .1103 m
.41462 .1034 L
s
1 .27 0 r
.41531 .1103 m
.41432 .10377 L
s
1 .014 0 r
.4152 .11064 m
.4151 .11032 L
s
1 .297 0 r
.4152 .11064 m
.41429 .10342 L
s
1 .302 0 r
.4152 .11064 m
.41446 .10328 L
s
1 .281 0 r
.4152 .11064 m
.4145 .10379 L
s
1 .279 0 r
.4152 .11064 m
.41468 .10382 L
s
1 .297 0 r
.4152 .11064 m
.41462 .1034 L
s
1 .283 0 r
.4152 .11064 m
.41432 .10377 L
s
1 .284 0 r
.4151 .11032 m
.41429 .10342 L
s
1 .289 0 r
.4151 .11032 m
.41446 .10328 L
s
1 .268 0 r
.4151 .11032 m
.4145 .10379 L
s
1 .266 0 r
.4151 .11032 m
.41468 .10382 L
s
1 .284 0 r
.4151 .11032 m
.41462 .1034 L
s
1 .27 0 r
.4151 .11032 m
.41432 .10377 L
s
1 .009 0 r
.41429 .10342 m
.41446 .10328 L
s
1 .017 0 r
.41429 .10342 m
.4145 .10379 L
s
1 .023 0 r
.41429 .10342 m
.41468 .10382 L
s
1 .013 0 r
.41429 .10342 m
.41462 .1034 L
s
1 .014 0 r
.41429 .10342 m
.41432 .10377 L
s
1 .021 0 r
.41446 .10328 m
.4145 .10379 L
s
1 .024 0 r
.41446 .10328 m
.41468 .10382 L
s
1 .008 0 r
.41446 .10328 m
.41462 .1034 L
s
1 .021 0 r
.41446 .10328 m
.41432 .10377 L
s
1 .007 0 r
.4145 .10379 m
.41468 .10382 L
s
1 .017 0 r
.4145 .10379 m
.41462 .1034 L
s
1 .007 0 r
.4145 .10379 m
.41432 .10377 L
s
1 .017 0 r
.41468 .10382 m
.41462 .1034 L
s
1 .015 0 r
.41468 .10382 m
.41432 .10377 L
s
1 .02 0 r
.41462 .1034 m
.41432 .10377 L
s
1 .009 0 r
.39565 .12182 m
.39542 .12183 L
s
.39565 .12182 m
.39554 .12199 L
s
1 .016 0 r
.39565 .12182 m
.3954 .12213 L
s
1 .019 0 r
.39565 .12182 m
.39559 .12228 L
s
1 .011 0 r
.39565 .12182 m
.39572 .12208 L
s
1 .008 0 r
.39542 .12183 m
.39554 .12199 L
s
1 .012 0 r
.39542 .12183 m
.3954 .12213 L
s
1 .019 0 r
.39542 .12183 m
.39559 .12228 L
s
1 .016 0 r
.39542 .12183 m
.39572 .12208 L
s
1 .008 0 r
.39554 .12199 m
.3954 .12213 L
s
1 .012 0 r
.39554 .12199 m
.39559 .12228 L
s
1 .008 0 r
.39554 .12199 m
.39572 .12208 L
s
1 .01 0 r
.3954 .12213 m
.39559 .12228 L
s
1 .013 0 r
.3954 .12213 m
.39572 .12208 L
s
1 .01 0 r
.39559 .12228 m
.39572 .12208 L
s
1 .026 0 r
.3617 .18634 m
.362 .18689 L
s
1 .014 0 r
.3617 .18634 m
.36163 .18667 L
s
1 .009 0 r
.3617 .18634 m
.36191 .18637 L
s
1 .008 0 r
.3617 .18634 m
.36171 .18653 L
s
1 .012 0 r
.3617 .18634 m
.36188 .18657 L
s
.283 1 0 r
.3617 .18634 m
.33748 .15201 L
s
.276 1 0 r
.3617 .18634 m
.33766 .15168 L
s
.277 1 0 r
.3617 .18634 m
.33753 .15178 L
s
.286 1 0 r
.3617 .18634 m
.3378 .15186 L
s
.287 1 0 r
.3617 .18634 m
.33771 .15196 L
s
.285 1 0 r
.3617 .18634 m
.3376 .15197 L
s
.924 1 0 r
.3617 .18634 m
.35231 .21093 L
s
.932 1 0 r
.3617 .18634 m
.352 .21061 L
s
.936 1 0 r
.3617 .18634 m
.35212 .21055 L
s
.927 1 0 r
.3617 .18634 m
.352 .21075 L
s
.933 1 0 r
.3617 .18634 m
.35219 .21067 L
s
.927 1 0 r
.3617 .18634 m
.35212 .21079 L
s
1 .017 0 r
.362 .18689 m
.36163 .18667 L
s
1 .022 0 r
.362 .18689 m
.36191 .18637 L
s
1 .019 0 r
.362 .18689 m
.36171 .18653 L
s
1 .014 0 r
.362 .18689 m
.36188 .18657 L
s
.258 1 0 r
.362 .18689 m
.33748 .15201 L
s
.251 1 0 r
.362 .18689 m
.33766 .15168 L
s
.362 .18689 m
.33753 .15178 L
s
.261 1 0 r
.362 .18689 m
.3378 .15186 L
s
.262 1 0 r
.362 .18689 m
.33771 .15196 L
s
.259 1 0 r
.362 .18689 m
.3376 .15197 L
s
.941 1 0 r
.362 .18689 m
.35231 .21093 L
s
.948 1 0 r
.362 .18689 m
.352 .21061 L
s
.953 1 0 r
.362 .18689 m
.35212 .21055 L
s
.943 1 0 r
.362 .18689 m
.352 .21075 L
s
.949 1 0 r
.362 .18689 m
.35219 .21067 L
s
.943 1 0 r
.362 .18689 m
.35212 .21079 L
s
1 .017 0 r
.36163 .18667 m
.36191 .18637 L
s
1 .007 0 r
.36163 .18667 m
.36171 .18653 L
s
1 .011 0 r
.36163 .18667 m
.36188 .18657 L
s
.274 1 0 r
.36163 .18667 m
.33748 .15201 L
s
.267 1 0 r
.36163 .18667 m
.33766 .15168 L
s
.36163 .18667 m
.33753 .15178 L
s
.276 1 0 r
.36163 .18667 m
.3378 .15186 L
s
.278 1 0 r
.36163 .18667 m
.33771 .15196 L
s
.275 1 0 r
.36163 .18667 m
.3376 .15197 L
s
.938 1 0 r
.36163 .18667 m
.35231 .21093 L
s
.946 1 0 r
.36163 .18667 m
.352 .21061 L
s
.95 1 0 r
.36163 .18667 m
.35212 .21055 L
s
.94 1 0 r
.36163 .18667 m
.352 .21075 L
s
.946 1 0 r
.36163 .18667 m
.35219 .21067 L
s
.941 1 0 r
.36163 .18667 m
.35212 .21079 L
s
1 .01 0 r
.36191 .18637 m
.36171 .18653 L
s
1 .008 0 r
.36191 .18637 m
.36188 .18657 L
s
.277 1 0 r
.36191 .18637 m
.33748 .15201 L
s
.27 1 0 r
.36191 .18637 m
.33766 .15168 L
s
.271 1 0 r
.36191 .18637 m
.33753 .15178 L
s
.28 1 0 r
.36191 .18637 m
.3378 .15186 L
s
.281 1 0 r
.36191 .18637 m
.33771 .15196 L
s
.279 1 0 r
.36191 .18637 m
.3376 .15197 L
s
.923 1 0 r
.36191 .18637 m
.35231 .21093 L
s
.93 1 0 r
.36191 .18637 m
.352 .21061 L
s
.934 1 0 r
.36191 .18637 m
.35212 .21055 L
s
.925 1 0 r
.36191 .18637 m
.352 .21075 L
s
.931 1 0 r
.36191 .18637 m
.35219 .21067 L
s
.925 1 0 r
.36191 .18637 m
.35212 .21079 L
s
1 .007 0 r
.36171 .18653 m
.36188 .18657 L
s
.277 1 0 r
.36171 .18653 m
.33748 .15201 L
s
.27 1 0 r
.36171 .18653 m
.33766 .15168 L
s
.36171 .18653 m
.33753 .15178 L
s
.28 1 0 r
.36171 .18653 m
.3378 .15186 L
s
.281 1 0 r
.36171 .18653 m
.33771 .15196 L
s
.278 1 0 r
.36171 .18653 m
.3376 .15197 L
s
.931 1 0 r
.36171 .18653 m
.35231 .21093 L
s
.939 1 0 r
.36171 .18653 m
.352 .21061 L
s
.943 1 0 r
.36171 .18653 m
.35212 .21055 L
s
.934 1 0 r
.36171 .18653 m
.352 .21075 L
s
.94 1 0 r
.36171 .18653 m
.35219 .21067 L
s
.934 1 0 r
.36171 .18653 m
.35212 .21079 L
s
.271 1 0 r
.36188 .18657 m
.33748 .15201 L
s
.264 1 0 r
.36188 .18657 m
.33766 .15168 L
s
.265 1 0 r
.36188 .18657 m
.33753 .15178 L
s
.274 1 0 r
.36188 .18657 m
.3378 .15186 L
s
.275 1 0 r
.36188 .18657 m
.33771 .15196 L
s
.273 1 0 r
.36188 .18657 m
.3376 .15197 L
s
.931 1 0 r
.36188 .18657 m
.35231 .21093 L
s
.938 1 0 r
.36188 .18657 m
.352 .21061 L
s
.942 1 0 r
.36188 .18657 m
.35212 .21055 L
s
.933 1 0 r
.36188 .18657 m
.352 .21075 L
s
.939 1 0 r
.36188 .18657 m
.35219 .21067 L
s
.933 1 0 r
.36188 .18657 m
.35212 .21079 L
s
1 .006 0 r
.33249 .12687 m
.33234 .1269 L
s
.33249 .12687 m
.33243 .12701 L
s
1 .013 0 r
.33249 .12687 m
.33234 .1266 L
s
1 .011 0 r
.33249 .12687 m
.33253 .12714 L
s
1 .005 0 r
.33249 .12687 m
.33253 .12676 L
s
.953 1 0 r
.33249 .12687 m
.33748 .15201 L
s
.965 1 0 r
.33249 .12687 m
.33766 .15168 L
s
.962 1 0 r
.33249 .12687 m
.33753 .15178 L
s
.956 1 0 r
.33249 .12687 m
.3378 .15186 L
s
.953 1 0 r
.33249 .12687 m
.33771 .15196 L
s
.954 1 0 r
.33249 .12687 m
.3376 .15197 L
s
1 .598 0 r
.33249 .12687 m
.33047 .11237 L
s
1 .592 0 r
.33249 .12687 m
.33048 .11253 L
s
1 .581 0 r
.33249 .12687 m
.33045 .11281 L
s
1 .592 0 r
.33249 .12687 m
.33034 .11256 L
s
1 .584 0 r
.33249 .12687 m
.33055 .11272 L
s
1 .589 0 r
.33249 .12687 m
.33062 .11257 L
s
0 1 .08 r
.33249 .12687 m
.28569 .14686 L
s
0 1 .093 r
.33249 .12687 m
.28536 .14693 L
s
0 1 .089 r
.33249 .12687 m
.28557 .14721 L
s
0 1 .085 r
.33249 .12687 m
.28546 .14668 L
s
0 1 .087 r
.33249 .12687 m
.28552 .14691 L
s
0 1 .086 r
.33249 .12687 m
.28559 .14705 L
s
0 1 .216 r
.33249 .12687 m
.27828 .12839 L
s
0 1 .219 r
.33249 .12687 m
.27822 .12855 L
s
0 1 .218 r
.33249 .12687 m
.27824 .12875 L
s
0 1 .211 r
.33249 .12687 m
.27841 .12842 L
s
0 1 .21 r
.33249 .12687 m
.27843 .12858 L
s
0 1 .213 r
.33249 .12687 m
.27836 .1287 L
s
0 1 .692 r
.33249 .12687 m
.26925 .10839 L
s
0 1 .698 r
.33249 .12687 m
.26902 .10868 L
s
0 1 .699 r
.33249 .12687 m
.26903 .10856 L
s
.33249 .12687 m
.26908 .10839 L
s
0 1 .701 r
.33249 .12687 m
.26907 .1082 L
s
0 1 .695 r
.33249 .12687 m
.26914 .10849 L
s
1 .006 0 r
.33234 .1269 m
.33243 .12701 L
s
1 .012 0 r
.33234 .1269 m
.33234 .1266 L
s
1 .013 0 r
.33234 .1269 m
.33253 .12714 L
s
1 .01 0 r
.33234 .1269 m
.33253 .12676 L
s
.953 1 0 r
.33234 .1269 m
.33748 .15201 L
s
.965 1 0 r
.33234 .1269 m
.33766 .15168 L
s
.962 1 0 r
.33234 .1269 m
.33753 .15178 L
s
.956 1 0 r
.33234 .1269 m
.3378 .15186 L
s
.953 1 0 r
.33234 .1269 m
.33771 .15196 L
s
.33234 .1269 m
.3376 .15197 L
s
1 .599 0 r
.33234 .1269 m
.33047 .11237 L
s
1 .592 0 r
.33234 .1269 m
.33048 .11253 L
s
1 .581 0 r
.33234 .1269 m
.33045 .11281 L
s
1 .592 0 r
.33234 .1269 m
.33034 .11256 L
s
1 .584 0 r
.33234 .1269 m
.33055 .11272 L
s
1 .59 0 r
.33234 .1269 m
.33062 .11257 L
s
0 1 .073 r
.33234 .1269 m
.28569 .14686 L
s
0 1 .087 r
.33234 .1269 m
.28536 .14693 L
s
0 1 .083 r
.33234 .1269 m
.28557 .14721 L
s
0 1 .079 r
.33234 .1269 m
.28546 .14668 L
s
0 1 .08 r
.33234 .1269 m
.28552 .14691 L
s
.33234 .1269 m
.28559 .14705 L
s
0 1 .21 r
.33234 .1269 m
.27828 .12839 L
s
0 1 .212 r
.33234 .1269 m
.27822 .12855 L
s
.33234 .1269 m
.27824 .12875 L
s
0 1 .204 r
.33234 .1269 m
.27841 .12842 L
s
.33234 .1269 m
.27843 .12858 L
s
0 1 .207 r
.33234 .1269 m
.27836 .1287 L
s
0 1 .687 r
.33234 .1269 m
.26925 .10839 L
s
0 1 .692 r
.33234 .1269 m
.26902 .10868 L
s
0 1 .693 r
.33234 .1269 m
.26903 .10856 L
s
.33234 .1269 m
.26908 .10839 L
s
0 1 .696 r
.33234 .1269 m
.26907 .1082 L
s
0 1 .69 r
.33234 .1269 m
.26914 .10849 L
s
1 .017 0 r
.33243 .12701 m
.33234 .1266 L
s
1 .007 0 r
.33243 .12701 m
.33253 .12714 L
s
1 .011 0 r
.33243 .12701 m
.33253 .12676 L
s
.958 1 0 r
.33243 .12701 m
.33748 .15201 L
s
.97 1 0 r
.33243 .12701 m
.33766 .15168 L
s
.967 1 0 r
.33243 .12701 m
.33753 .15178 L
s
.961 1 0 r
.33243 .12701 m
.3378 .15186 L
s
.958 1 0 r
.33243 .12701 m
.33771 .15196 L
s
.33243 .12701 m
.3376 .15197 L
s
1 .603 0 r
.33243 .12701 m
.33047 .11237 L
s
1 .597 0 r
.33243 .12701 m
.33048 .11253 L
s
1 .586 0 r
.33243 .12701 m
.33045 .11281 L
s
1 .597 0 r
.33243 .12701 m
.33034 .11256 L
s
1 .589 0 r
.33243 .12701 m
.33055 .11272 L
s
1 .595 0 r
.33243 .12701 m
.33062 .11257 L
s
0 1 .075 r
.33243 .12701 m
.28569 .14686 L
s
0 1 .089 r
.33243 .12701 m
.28536 .14693 L
s
0 1 .085 r
.33243 .12701 m
.28557 .14721 L
s
0 1 .081 r
.33243 .12701 m
.28546 .14668 L
s
0 1 .082 r
.33243 .12701 m
.28552 .14691 L
s
.33243 .12701 m
.28559 .14705 L
s
0 1 .214 r
.33243 .12701 m
.27828 .12839 L
s
0 1 .216 r
.33243 .12701 m
.27822 .12855 L
s
0 1 .215 r
.33243 .12701 m
.27824 .12875 L
s
0 1 .208 r
.33243 .12701 m
.27841 .12842 L
s
.33243 .12701 m
.27843 .12858 L
s
0 1 .21 r
.33243 .12701 m
.27836 .1287 L
s
0 1 .692 r
.33243 .12701 m
.26925 .10839 L
s
0 1 .697 r
.33243 .12701 m
.26902 .10868 L
s
0 1 .698 r
.33243 .12701 m
.26903 .10856 L
s
.33243 .12701 m
.26908 .10839 L
s
0 1 .701 r
.33243 .12701 m
.26907 .1082 L
s
0 1 .695 r
.33243 .12701 m
.26914 .10849 L
s
1 .023 0 r
.33234 .1266 m
.33253 .12714 L
s
1 .01 0 r
.33234 .1266 m
.33253 .12676 L
s
.941 1 0 r
.33234 .1266 m
.33748 .15201 L
s
.953 1 0 r
.33234 .1266 m
.33766 .15168 L
s
.95 1 0 r
.33234 .1266 m
.33753 .15178 L
s
.944 1 0 r
.33234 .1266 m
.3378 .15186 L
s
.941 1 0 r
.33234 .1266 m
.33771 .15196 L
s
.33234 .1266 m
.3376 .15197 L
s
1 .586 0 r
.33234 .1266 m
.33047 .11237 L
s
1 .58 0 r
.33234 .1266 m
.33048 .11253 L
s
1 .569 0 r
.33234 .1266 m
.33045 .11281 L
s
1 .58 0 r
.33234 .1266 m
.33034 .11256 L
s
1 .572 0 r
.33234 .1266 m
.33055 .11272 L
s
1 .578 0 r
.33234 .1266 m
.33062 .11257 L
s
0 1 .078 r
.33234 .1266 m
.28569 .14686 L
s
0 1 .092 r
.33234 .1266 m
.28536 .14693 L
s
0 1 .088 r
.33234 .1266 m
.28557 .14721 L
s
0 1 .084 r
.33234 .1266 m
.28546 .14668 L
s
0 1 .085 r
.33234 .1266 m
.28552 .14691 L
s
.33234 .1266 m
.28559 .14705 L
s
0 1 .21 r
.33234 .1266 m
.27828 .12839 L
s
0 1 .213 r
.33234 .1266 m
.27822 .12855 L
s
0 1 .212 r
.33234 .1266 m
.27824 .12875 L
s
0 1 .205 r
.33234 .1266 m
.27841 .12842 L
s
0 1 .204 r
.33234 .1266 m
.27843 .12858 L
s
0 1 .207 r
.33234 .1266 m
.27836 .1287 L
s
0 1 .683 r
.33234 .1266 m
.26925 .10839 L
s
0 1 .689 r
.33234 .1266 m
.26902 .10868 L
s
0 1 .69 r
.33234 .1266 m
.26903 .10856 L
s
.33234 .1266 m
.26908 .10839 L
s
0 1 .692 r
.33234 .1266 m
.26907 .1082 L
s
0 1 .686 r
.33234 .1266 m
.26914 .10849 L
s
1 .016 0 r
.33253 .12714 m
.33253 .12676 L
s
.964 1 0 r
.33253 .12714 m
.33748 .15201 L
s
.976 1 0 r
.33253 .12714 m
.33766 .15168 L
s
.973 1 0 r
.33253 .12714 m
.33753 .15178 L
s
.967 1 0 r
.33253 .12714 m
.3378 .15186 L
s
.964 1 0 r
.33253 .12714 m
.33771 .15196 L
s
.965 1 0 r
.33253 .12714 m
.3376 .15197 L
s
1 .609 0 r
.33253 .12714 m
.33047 .11237 L
s
1 .603 0 r
.33253 .12714 m
.33048 .11253 L
s
1 .592 0 r
.33253 .12714 m
.33045 .11281 L
s
1 .603 0 r
.33253 .12714 m
.33034 .11256 L
s
1 .595 0 r
.33253 .12714 m
.33055 .11272 L
s
1 .601 0 r
.33253 .12714 m
.33062 .11257 L
s
0 1 .077 r
.33253 .12714 m
.28569 .14686 L
s
0 1 .09 r
.33253 .12714 m
.28536 .14693 L
s
0 1 .087 r
.33253 .12714 m
.28557 .14721 L
s
0 1 .082 r
.33253 .12714 m
.28546 .14668 L
s
0 1 .084 r
.33253 .12714 m
.28552 .14691 L
s
0 1 .083 r
.33253 .12714 m
.28559 .14705 L
s
0 1 .218 r
.33253 .12714 m
.27828 .12839 L
s
0 1 .22 r
.33253 .12714 m
.27822 .12855 L
s
0 1 .219 r
.33253 .12714 m
.27824 .12875 L
s
0 1 .212 r
.33253 .12714 m
.27841 .12842 L
s
.33253 .12714 m
.27843 .12858 L
s
0 1 .214 r
.33253 .12714 m
.27836 .1287 L
s
0 1 .697 r
.33253 .12714 m
.26925 .10839 L
s
0 1 .703 r
.33253 .12714 m
.26902 .10868 L
s
0 1 .704 r
.33253 .12714 m
.26903 .10856 L
s
.33253 .12714 m
.26908 .10839 L
s
0 1 .706 r
.33253 .12714 m
.26907 .1082 L
s
0 1 .7 r
.33253 .12714 m
.26914 .10849 L
s
.949 1 0 r
.33253 .12676 m
.33748 .15201 L
s
.96 1 0 r
.33253 .12676 m
.33766 .15168 L
s
.957 1 0 r
.33253 .12676 m
.33753 .15178 L
s
.952 1 0 r
.33253 .12676 m
.3378 .15186 L
s
.949 1 0 r
.33253 .12676 m
.33771 .15196 L
s
.33253 .12676 m
.3376 .15197 L
s
1 .594 0 r
.33253 .12676 m
.33047 .11237 L
s
1 .587 0 r
.33253 .12676 m
.33048 .11253 L
s
1 .576 0 r
.33253 .12676 m
.33045 .11281 L
s
1 .587 0 r
.33253 .12676 m
.33034 .11256 L
s
1 .579 0 r
.33253 .12676 m
.33055 .11272 L
s
1 .585 0 r
.33253 .12676 m
.33062 .11257 L
s
0 1 .083 r
.33253 .12676 m
.28569 .14686 L
s
0 1 .096 r
.33253 .12676 m
.28536 .14693 L
s
0 1 .093 r
.33253 .12676 m
.28557 .14721 L
s
0 1 .088 r
.33253 .12676 m
.28546 .14668 L
s
0 1 .09 r
.33253 .12676 m
.28552 .14691 L
s
0 1 .089 r
.33253 .12676 m
.28559 .14705 L
s
0 1 .218 r
.33253 .12676 m
.27828 .12839 L
s
0 1 .22 r
.33253 .12676 m
.27822 .12855 L
s
.33253 .12676 m
.27824 .12875 L
s
0 1 .212 r
.33253 .12676 m
.27841 .12842 L
s
.33253 .12676 m
.27843 .12858 L
s
0 1 .215 r
.33253 .12676 m
.27836 .1287 L
s
0 1 .692 r
.33253 .12676 m
.26925 .10839 L
s
0 1 .698 r
.33253 .12676 m
.26902 .10868 L
s
0 1 .699 r
.33253 .12676 m
.26903 .10856 L
s
.33253 .12676 m
.26908 .10839 L
s
0 1 .701 r
.33253 .12676 m
.26907 .1082 L
s
0 1 .695 r
.33253 .12676 m
.26914 .10849 L
s
1 .021 0 r
.36978 .20688 m
.36976 .20636 L
s
1 .033 0 r
.36978 .20688 m
.37011 .20613 L
s
1 .024 0 r
.36978 .20688 m
.37013 .20639 L
s
1 .01 0 r
.36978 .20688 m
.36998 .20672 L
s
1 .02 0 r
.36978 .20688 m
.37026 .20671 L
s
1 .733 0 r
.36978 .20688 m
.35231 .21093 L
s
1 .742 0 r
.36978 .20688 m
.352 .21061 L
s
1 .737 0 r
.36978 .20688 m
.35212 .21055 L
s
1 .744 0 r
.36978 .20688 m
.352 .21075 L
s
1 .735 0 r
.36978 .20688 m
.35219 .21067 L
s
1 .739 0 r
.36978 .20688 m
.35212 .21079 L
s
1 .017 0 r
.36976 .20636 m
.37011 .20613 L
s
1 .015 0 r
.36976 .20636 m
.37013 .20639 L
s
1 .018 0 r
.36976 .20636 m
.36998 .20672 L
s
1 .025 0 r
.36976 .20636 m
.37026 .20671 L
s
1 .737 0 r
.36976 .20636 m
.35231 .21093 L
s
1 .746 0 r
.36976 .20636 m
.352 .21061 L
s
1 .741 0 r
.36976 .20636 m
.35212 .21055 L
s
1 .748 0 r
.36976 .20636 m
.352 .21075 L
s
1 .739 0 r
.36976 .20636 m
.35219 .21067 L
s
1 .743 0 r
.36976 .20636 m
.35212 .21079 L
s
1 .011 0 r
.37011 .20613 m
.37013 .20639 L
s
1 .025 0 r
.37011 .20613 m
.36998 .20672 L
s
1 .024 0 r
.37011 .20613 m
.37026 .20671 L
s
1 .753 0 r
.37011 .20613 m
.35231 .21093 L
s
1 .762 0 r
.37011 .20613 m
.352 .21061 L
s
1 .757 0 r
.37011 .20613 m
.35212 .21055 L
s
1 .764 0 r
.37011 .20613 m
.352 .21075 L
s
1 .755 0 r
.37011 .20613 m
.35219 .21067 L
s
1 .759 0 r
.37011 .20613 m
.35212 .21079 L
s
1 .015 0 r
.37013 .20639 m
.36998 .20672 L
s
1 .014 0 r
.37013 .20639 m
.37026 .20671 L
s
1 .751 0 r
.37013 .20639 m
.35231 .21093 L
s
1 .76 0 r
.37013 .20639 m
.352 .21061 L
s
1 .755 0 r
.37013 .20639 m
.35212 .21055 L
s
1 .762 0 r
.37013 .20639 m
.352 .21075 L
s
1 .753 0 r
.37013 .20639 m
.35219 .21067 L
s
1 .757 0 r
.37013 .20639 m
.35212 .21079 L
s
1 .011 0 r
.36998 .20672 m
.37026 .20671 L
s
1 .742 0 r
.36998 .20672 m
.35231 .21093 L
s
1 .752 0 r
.36998 .20672 m
.352 .21061 L
s
1 .746 0 r
.36998 .20672 m
.35212 .21055 L
s
1 .753 0 r
.36998 .20672 m
.352 .21075 L
s
1 .745 0 r
.36998 .20672 m
.35219 .21067 L
s
1 .749 0 r
.36998 .20672 m
.35212 .21079 L
s
1 .753 0 r
.37026 .20671 m
.35231 .21093 L
s
1 .763 0 r
.37026 .20671 m
.352 .21061 L
s
1 .757 0 r
.37026 .20671 m
.35212 .21055 L
s
1 .764 0 r
.37026 .20671 m
.352 .21075 L
s
1 .756 0 r
.37026 .20671 m
.35219 .21067 L
s
1 .76 0 r
.37026 .20671 m
.35212 .21079 L
s
1 .019 0 r
.33656 .16847 m
.33687 .16812 L
s
1 .009 0 r
.33656 .16847 m
.33664 .16827 L
s
1 .013 0 r
.33656 .16847 m
.33684 .16861 L
s
.33656 .16847 m
.33684 .16833 L
s
1 .02 0 r
.33656 .16847 m
.33706 .16843 L
s
1 .674 0 r
.33656 .16847 m
.33748 .15201 L
s
1 .688 0 r
.33656 .16847 m
.33766 .15168 L
s
1 .683 0 r
.33656 .16847 m
.33753 .15178 L
s
1 .681 0 r
.33656 .16847 m
.3378 .15186 L
s
1 .676 0 r
.33656 .16847 m
.33771 .15196 L
s
.33656 .16847 m
.3376 .15197 L
s
1 .011 0 r
.33687 .16812 m
.33664 .16827 L
s
1 .02 0 r
.33687 .16812 m
.33684 .16861 L
s
1 .009 0 r
.33687 .16812 m
.33684 .16833 L
s
1 .015 0 r
.33687 .16812 m
.33706 .16843 L
s
1 .659 0 r
.33687 .16812 m
.33748 .15201 L
s
1 .672 0 r
.33687 .16812 m
.33766 .15168 L
s
1 .668 0 r
.33687 .16812 m
.33753 .15178 L
s
1 .665 0 r
.33687 .16812 m
.3378 .15186 L
s
1 .661 0 r
.33687 .16812 m
.33771 .15196 L
s
1 .66 0 r
.33687 .16812 m
.3376 .15197 L
s
1 .016 0 r
.33664 .16827 m
.33684 .16861 L
s
1 .009 0 r
.33664 .16827 m
.33684 .16833 L
s
1 .018 0 r
.33664 .16827 m
.33706 .16843 L
s
1 .665 0 r
.33664 .16827 m
.33748 .15201 L
s
1 .679 0 r
.33664 .16827 m
.33766 .15168 L
s
1 .675 0 r
.33664 .16827 m
.33753 .15178 L
s
1 .672 0 r
.33664 .16827 m
.3378 .15186 L
s
1 .668 0 r
.33664 .16827 m
.33771 .15196 L
s
1 .667 0 r
.33664 .16827 m
.3376 .15197 L
s
1 .011 0 r
.33684 .16861 m
.33684 .16833 L
s
.33684 .16861 m
.33706 .16843 L
s
1 .679 0 r
.33684 .16861 m
.33748 .15201 L
s
1 .692 0 r
.33684 .16861 m
.33766 .15168 L
s
1 .688 0 r
.33684 .16861 m
.33753 .15178 L
s
1 .685 0 r
.33684 .16861 m
.3378 .15186 L
s
1 .681 0 r
.33684 .16861 m
.33771 .15196 L
s
1 .68 0 r
.33684 .16861 m
.3376 .15197 L
s
1 .01 0 r
.33684 .16833 m
.33706 .16843 L
s
1 .667 0 r
.33684 .16833 m
.33748 .15201 L
s
1 .681 0 r
.33684 .16833 m
.33766 .15168 L
s
1 .677 0 r
.33684 .16833 m
.33753 .15178 L
s
1 .674 0 r
.33684 .16833 m
.3378 .15186 L
s
1 .67 0 r
.33684 .16833 m
.33771 .15196 L
s
1 .669 0 r
.33684 .16833 m
.3376 .15197 L
s
1 .671 0 r
.33706 .16843 m
.33748 .15201 L
s
1 .685 0 r
.33706 .16843 m
.33766 .15168 L
s
1 .681 0 r
.33706 .16843 m
.33753 .15178 L
s
1 .678 0 r
.33706 .16843 m
.3378 .15186 L
s
1 .673 0 r
.33706 .16843 m
.33771 .15196 L
s
.33706 .16843 m
.3376 .15197 L
s
1 .015 0 r
.33748 .15201 m
.33766 .15168 L
s
1 .01 0 r
.33748 .15201 m
.33753 .15178 L
s
1 .014 0 r
.33748 .15201 m
.3378 .15186 L
s
1 .01 0 r
.33748 .15201 m
.33771 .15196 L
s
1 .005 0 r
.33748 .15201 m
.3376 .15197 L
s
0 1 .127 r
.33748 .15201 m
.28569 .14686 L
s
0 1 .14 r
.33748 .15201 m
.28536 .14693 L
s
0 1 .13 r
.33748 .15201 m
.28557 .14721 L
s
0 1 .137 r
.33748 .15201 m
.28546 .14668 L
s
0 1 .134 r
.33748 .15201 m
.28552 .14691 L
s
0 1 .13 r
.33748 .15201 m
.28559 .14705 L
s
0 1 .605 r
.33748 .15201 m
.27828 .12839 L
s
0 1 .604 r
.33748 .15201 m
.27822 .12855 L
s
0 1 .6 r
.33748 .15201 m
.27824 .12875 L
s
0 1 .599 r
.33748 .15201 m
.27841 .12842 L
s
0 1 .596 r
.33748 .15201 m
.27843 .12858 L
s
0 1 .597 r
.33748 .15201 m
.27836 .1287 L
s
1 .007 0 r
.33766 .15168 m
.33753 .15178 L
s
1 .01 0 r
.33766 .15168 m
.3378 .15186 L
s
1 .012 0 r
.33766 .15168 m
.33771 .15196 L
s
.33766 .15168 m
.3376 .15197 L
s
0 1 .132 r
.33766 .15168 m
.28569 .14686 L
s
0 1 .146 r
.33766 .15168 m
.28536 .14693 L
s
0 1 .136 r
.33766 .15168 m
.28557 .14721 L
s
0 1 .142 r
.33766 .15168 m
.28546 .14668 L
s
0 1 .139 r
.33766 .15168 m
.28552 .14691 L
s
0 1 .136 r
.33766 .15168 m
.28559 .14705 L
s
0 1 .606 r
.33766 .15168 m
.27828 .12839 L
s
.33766 .15168 m
.27822 .12855 L
s
0 1 .602 r
.33766 .15168 m
.27824 .12875 L
s
0 1 .601 r
.33766 .15168 m
.27841 .12842 L
s
0 1 .598 r
.33766 .15168 m
.27843 .12858 L
s
.33766 .15168 m
.27836 .1287 L
s
1 .012 0 r
.33753 .15178 m
.3378 .15186 L
s
1 .011 0 r
.33753 .15178 m
.33771 .15196 L
s
1 .008 0 r
.33753 .15178 m
.3376 .15197 L
s
0 1 .128 r
.33753 .15178 m
.28569 .14686 L
s
0 1 .141 r
.33753 .15178 m
.28536 .14693 L
s
0 1 .131 r
.33753 .15178 m
.28557 .14721 L
s
0 1 .138 r
.33753 .15178 m
.28546 .14668 L
s
0 1 .135 r
.33753 .15178 m
.28552 .14691 L
s
0 1 .131 r
.33753 .15178 m
.28559 .14705 L
s
0 1 .603 r
.33753 .15178 m
.27828 .12839 L
s
.33753 .15178 m
.27822 .12855 L
s
0 1 .599 r
.33753 .15178 m
.27824 .12875 L
s
0 1 .597 r
.33753 .15178 m
.27841 .12842 L
s
0 1 .594 r
.33753 .15178 m
.27843 .12858 L
s
0 1 .595 r
.33753 .15178 m
.27836 .1287 L
s
1 .005 0 r
.3378 .15186 m
.33771 .15196 L
s
1 .01 0 r
.3378 .15186 m
.3376 .15197 L
s
0 1 .139 r
.3378 .15186 m
.28569 .14686 L
s
0 1 .152 r
.3378 .15186 m
.28536 .14693 L
s
0 1 .143 r
.3378 .15186 m
.28557 .14721 L
s
0 1 .149 r
.3378 .15186 m
.28546 .14668 L
s
0 1 .146 r
.3378 .15186 m
.28552 .14691 L
s
0 1 .143 r
.3378 .15186 m
.28559 .14705 L
s
0 1 .615 r
.3378 .15186 m
.27828 .12839 L
s
0 1 .614 r
.3378 .15186 m
.27822 .12855 L
s
0 1 .611 r
.3378 .15186 m
.27824 .12875 L
s
0 1 .609 r
.3378 .15186 m
.27841 .12842 L
s
0 1 .606 r
.3378 .15186 m
.27843 .12858 L
s
0 1 .607 r
.3378 .15186 m
.27836 .1287 L
s
1 .005 0 r
.33771 .15196 m
.3376 .15197 L
s
0 1 .136 r
.33771 .15196 m
.28569 .14686 L
s
0 1 .149 r
.33771 .15196 m
.28536 .14693 L
s
0 1 .139 r
.33771 .15196 m
.28557 .14721 L
s
0 1 .146 r
.33771 .15196 m
.28546 .14668 L
s
0 1 .143 r
.33771 .15196 m
.28552 .14691 L
s
0 1 .139 r
.33771 .15196 m
.28559 .14705 L
s
0 1 .613 r
.33771 .15196 m
.27828 .12839 L
s
0 1 .612 r
.33771 .15196 m
.27822 .12855 L
s
0 1 .609 r
.33771 .15196 m
.27824 .12875 L
s
0 1 .607 r
.33771 .15196 m
.27841 .12842 L
s
0 1 .604 r
.33771 .15196 m
.27843 .12858 L
s
0 1 .605 r
.33771 .15196 m
.27836 .1287 L
s
0 1 .131 r
.3376 .15197 m
.28569 .14686 L
s
0 1 .144 r
.3376 .15197 m
.28536 .14693 L
s
0 1 .135 r
.3376 .15197 m
.28557 .14721 L
s
0 1 .141 r
.3376 .15197 m
.28546 .14668 L
s
0 1 .138 r
.3376 .15197 m
.28552 .14691 L
s
0 1 .134 r
.3376 .15197 m
.28559 .14705 L
s
0 1 .608 r
.3376 .15197 m
.27828 .12839 L
s
.3376 .15197 m
.27822 .12855 L
s
0 1 .604 r
.3376 .15197 m
.27824 .12875 L
s
0 1 .603 r
.3376 .15197 m
.27841 .12842 L
s
0 1 .6 r
.3376 .15197 m
.27843 .12858 L
s
.3376 .15197 m
.27836 .1287 L
s
1 .03 0 r
.3727 .24892 m
.3723 .24831 L
s
1 .022 0 r
.3727 .24892 m
.37296 .24844 L
s
1 .018 0 r
.3727 .24892 m
.37234 .24866 L
s
1 .028 0 r
.3727 .24892 m
.37263 .24823 L
s
1 .012 0 r
.3727 .24892 m
.37274 .24864 L
s
1 .357 0 r
.3727 .24892 m
.37535 .24058 L
s
1 .359 0 r
.3727 .24892 m
.37489 .2404 L
s
1 .369 0 r
.3727 .24892 m
.3751 .24022 L
s
1 .372 0 r
.3727 .24892 m
.37537 .24022 L
s
1 .354 0 r
.3727 .24892 m
.37508 .24059 L
s
1 .367 0 r
.3727 .24892 m
.37556 .24041 L
s
1 .716 0 r
.3727 .24892 m
.37612 .2661 L
s
1 .719 0 r
.3727 .24892 m
.37595 .26621 L
s
1 .725 0 r
.3727 .24892 m
.37624 .2663 L
s
1 .726 0 r
.3727 .24892 m
.37587 .26639 L
s
1 .718 0 r
.3727 .24892 m
.37633 .26612 L
s
1 .728 0 r
.3727 .24892 m
.37607 .2664 L
s
1 .028 0 r
.3723 .24831 m
.37296 .24844 L
s
1 .014 0 r
.3723 .24831 m
.37234 .24866 L
s
.3723 .24831 m
.37263 .24823 L
s
1 .022 0 r
.3723 .24831 m
.37274 .24864 L
s
1 .339 0 r
.3723 .24831 m
.37535 .24058 L
s
1 .34 0 r
.3723 .24831 m
.37489 .2404 L
s
1 .35 0 r
.3723 .24831 m
.3751 .24022 L
s
1 .354 0 r
.3723 .24831 m
.37537 .24022 L
s
1 .335 0 r
.3723 .24831 m
.37508 .24059 L
s
1 .349 0 r
.3723 .24831 m
.37556 .24041 L
s
1 .743 0 r
.3723 .24831 m
.37612 .2661 L
s
1 .746 0 r
.3723 .24831 m
.37595 .26621 L
s
1 .752 0 r
.3723 .24831 m
.37624 .2663 L
s
1 .753 0 r
.3723 .24831 m
.37587 .26639 L
s
1 .746 0 r
.3723 .24831 m
.37633 .26612 L
s
1 .755 0 r
.3723 .24831 m
.37607 .2664 L
s
1 .027 0 r
.37296 .24844 m
.37234 .24866 L
s
1 .016 0 r
.37296 .24844 m
.37263 .24823 L
s
1 .012 0 r
.37296 .24844 m
.37274 .24864 L
s
1 .336 0 r
.37296 .24844 m
.37535 .24058 L
s
1 .338 0 r
.37296 .24844 m
.37489 .2404 L
s
1 .347 0 r
.37296 .24844 m
.3751 .24022 L
s
1 .35 0 r
.37296 .24844 m
.37537 .24022 L
s
1 .332 0 r
.37296 .24844 m
.37508 .24059 L
s
1 .345 0 r
.37296 .24844 m
.37556 .24041 L
s
1 .733 0 r
.37296 .24844 m
.37612 .2661 L
s
1 .736 0 r
.37296 .24844 m
.37595 .26621 L
s
1 .742 0 r
.37296 .24844 m
.37624 .2663 L
s
1 .743 0 r
.37296 .24844 m
.37587 .26639 L
s
1 .735 0 r
.37296 .24844 m
.37633 .26612 L
s
1 .745 0 r
.37296 .24844 m
.37607 .2664 L
s
1 .021 0 r
.37234 .24866 m
.37263 .24823 L
s
1 .016 0 r
.37234 .24866 m
.37274 .24864 L
s
1 .352 0 r
.37234 .24866 m
.37535 .24058 L
s
1 .353 0 r
.37234 .24866 m
.37489 .2404 L
s
1 .363 0 r
.37234 .24866 m
.3751 .24022 L
s
1 .366 0 r
.37234 .24866 m
.37537 .24022 L
s
1 .348 0 r
.37234 .24866 m
.37508 .24059 L
s
1 .362 0 r
.37234 .24866 m
.37556 .24041 L
s
1 .729 0 r
.37234 .24866 m
.37612 .2661 L
s
1 .732 0 r
.37234 .24866 m
.37595 .26621 L
s
1 .738 0 r
.37234 .24866 m
.37624 .2663 L
s
1 .739 0 r
.37234 .24866 m
.37587 .26639 L
s
1 .732 0 r
.37234 .24866 m
.37633 .26612 L
s
1 .741 0 r
.37234 .24866 m
.37607 .2664 L
s
1 .017 0 r
.37263 .24823 m
.37274 .24864 L
s
1 .332 0 r
.37263 .24823 m
.37535 .24058 L
s
1 .333 0 r
.37263 .24823 m
.37489 .2404 L
s
1 .342 0 r
.37263 .24823 m
.3751 .24022 L
s
1 .346 0 r
.37263 .24823 m
.37537 .24022 L
s
1 .328 0 r
.37263 .24823 m
.37508 .24059 L
s
1 .341 0 r
.37263 .24823 m
.37556 .24041 L
s
1 .744 0 r
.37263 .24823 m
.37612 .2661 L
s
1 .747 0 r
.37263 .24823 m
.37595 .26621 L
s
1 .753 0 r
.37263 .24823 m
.37624 .2663 L
s
1 .754 0 r
.37263 .24823 m
.37587 .26639 L
s
1 .747 0 r
.37263 .24823 m
.37633 .26612 L
s
1 .756 0 r
.37263 .24823 m
.37607 .2664 L
s
1 .346 0 r
.37274 .24864 m
.37535 .24058 L
s
1 .348 0 r
.37274 .24864 m
.37489 .2404 L
s
1 .357 0 r
.37274 .24864 m
.3751 .24022 L
s
1 .36 0 r
.37274 .24864 m
.37537 .24022 L
s
1 .342 0 r
.37274 .24864 m
.37508 .24059 L
s
1 .355 0 r
.37274 .24864 m
.37556 .24041 L
s
1 .727 0 r
.37274 .24864 m
.37612 .2661 L
s
1 .73 0 r
.37274 .24864 m
.37595 .26621 L
s
1 .736 0 r
.37274 .24864 m
.37624 .2663 L
s
1 .737 0 r
.37274 .24864 m
.37587 .26639 L
s
1 .729 0 r
.37274 .24864 m
.37633 .26612 L
s
1 .739 0 r
.37274 .24864 m
.37607 .2664 L
s
1 .018 0 r
.35231 .21093 m
.352 .21061 L
s
1 .017 0 r
.35231 .21093 m
.35212 .21055 L
s
1 .015 0 r
.35231 .21093 m
.352 .21075 L
s
1 .012 0 r
.35231 .21093 m
.35219 .21067 L
s
1 .009 0 r
.35231 .21093 m
.35212 .21079 L
s
0 .775 1 r
.35231 .21093 m
.27645 .23271 L
s
0 .772 1 r
.35231 .21093 m
.27641 .23285 L
s
0 .775 1 r
.35231 .21093 m
.27653 .23296 L
s
0 .78 1 r
.35231 .21093 m
.2766 .23283 L
s
0 .782 1 r
.35231 .21093 m
.27661 .23269 L
s
0 .786 1 r
.35231 .21093 m
.27678 .23293 L
s
0 1 .275 r
.35231 .21093 m
.37943 .25956 L
s
0 1 .27 r
.35231 .21093 m
.37958 .25934 L
s
0 1 .269 r
.35231 .21093 m
.37946 .25937 L
s
0 1 .27 r
.35231 .21093 m
.37937 .25945 L
s
0 1 .276 r
.35231 .21093 m
.37955 .25953 L
s
0 1 .275 r
.35231 .21093 m
.37965 .25945 L
s
1 .006 0 r
.352 .21061 m
.35212 .21055 L
s
.352 .21061 m
.352 .21075 L
s
1 .008 0 r
.352 .21061 m
.35219 .21067 L
s
1 .009 0 r
.352 .21061 m
.35212 .21079 L
s
0 .784 1 r
.352 .21061 m
.27645 .23271 L
s
0 .781 1 r
.352 .21061 m
.27641 .23285 L
s
0 .784 1 r
.352 .21061 m
.27653 .23296 L
s
0 .788 1 r
.352 .21061 m
.2766 .23283 L
s
0 .79 1 r
.352 .21061 m
.27661 .23269 L
s
0 .794 1 r
.352 .21061 m
.27678 .23293 L
s
0 1 .293 r
.352 .21061 m
.37943 .25956 L
s
0 1 .288 r
.352 .21061 m
.37958 .25934 L
s
0 1 .286 r
.352 .21061 m
.37946 .25937 L
s
0 1 .288 r
.352 .21061 m
.37937 .25945 L
s
0 1 .294 r
.352 .21061 m
.37955 .25953 L
s
0 1 .293 r
.352 .21061 m
.37965 .25945 L
s
1 .01 0 r
.35212 .21055 m
.352 .21075 L
s
1 .006 0 r
.35212 .21055 m
.35219 .21067 L
s
1 .01 0 r
.35212 .21055 m
.35212 .21079 L
s
0 .778 1 r
.35212 .21055 m
.27645 .23271 L
s
0 .775 1 r
.35212 .21055 m
.27641 .23285 L
s
0 .778 1 r
.35212 .21055 m
.27653 .23296 L
s
0 .783 1 r
.35212 .21055 m
.2766 .23283 L
s
0 .785 1 r
.35212 .21055 m
.27661 .23269 L
s
0 .789 1 r
.35212 .21055 m
.27678 .23293 L
s
0 1 .293 r
.35212 .21055 m
.37943 .25956 L
s
0 1 .288 r
.35212 .21055 m
.37958 .25934 L
s
0 1 .286 r
.35212 .21055 m
.37946 .25937 L
s
0 1 .287 r
.35212 .21055 m
.37937 .25945 L
s
0 1 .294 r
.35212 .21055 m
.37955 .25953 L
s
0 1 .293 r
.35212 .21055 m
.37965 .25945 L
s
1 .009 0 r
.352 .21075 m
.35219 .21067 L
s
1 .005 0 r
.352 .21075 m
.35212 .21079 L
s
0 .785 1 r
.352 .21075 m
.27645 .23271 L
s
0 .782 1 r
.352 .21075 m
.27641 .23285 L
s
0 .786 1 r
.352 .21075 m
.27653 .23296 L
s
0 .79 1 r
.352 .21075 m
.2766 .23283 L
s
0 .792 1 r
.352 .21075 m
.27661 .23269 L
s
0 .796 1 r
.352 .21075 m
.27678 .23293 L
s
0 1 .288 r
.352 .21075 m
.37943 .25956 L
s
0 1 .283 r
.352 .21075 m
.37958 .25934 L
s
0 1 .281 r
.352 .21075 m
.37946 .25937 L
s
0 1 .283 r
.352 .21075 m
.37937 .25945 L
s
0 1 .289 r
.352 .21075 m
.37955 .25953 L
s
0 1 .288 r
.352 .21075 m
.37965 .25945 L
s
1 .006 0 r
.35219 .21067 m
.35212 .21079 L
s
0 .777 1 r
.35219 .21067 m
.27645 .23271 L
s
0 .774 1 r
.35219 .21067 m
.27641 .23285 L
s
0 .777 1 r
.35219 .21067 m
.27653 .23296 L
s
0 .781 1 r
.35219 .21067 m
.2766 .23283 L
s
0 .783 1 r
.35219 .21067 m
.27661 .23269 L
s
0 .787 1 r
.35219 .21067 m
.27678 .23293 L
s
0 1 .287 r
.35219 .21067 m
.37943 .25956 L
s
0 1 .282 r
.35219 .21067 m
.37958 .25934 L
s
0 1 .28 r
.35219 .21067 m
.37946 .25937 L
s
0 1 .282 r
.35219 .21067 m
.37937 .25945 L
s
0 1 .288 r
.35219 .21067 m
.37955 .25953 L
s
0 1 .287 r
.35219 .21067 m
.37965 .25945 L
s
0 .781 1 r
.35212 .21079 m
.27645 .23271 L
s
0 .778 1 r
.35212 .21079 m
.27641 .23285 L
s
0 .781 1 r
.35212 .21079 m
.27653 .23296 L
s
0 .786 1 r
.35212 .21079 m
.2766 .23283 L
s
0 .787 1 r
.35212 .21079 m
.27661 .23269 L
s
0 .791 1 r
.35212 .21079 m
.27678 .23293 L
s
0 1 .284 r
.35212 .21079 m
.37943 .25956 L
s
0 1 .279 r
.35212 .21079 m
.37958 .25934 L
s
0 1 .277 r
.35212 .21079 m
.37946 .25937 L
s
0 1 .279 r
.35212 .21079 m
.37937 .25945 L
s
0 1 .285 r
.35212 .21079 m
.37955 .25953 L
s
0 1 .284 r
.35212 .21079 m
.37965 .25945 L
s
1 .02 0 r
.37535 .24058 m
.37489 .2404 L
s
1 .018 0 r
.37535 .24058 m
.3751 .24022 L
s
1 .015 0 r
.37535 .24058 m
.37537 .24022 L
s
1 .011 0 r
.37535 .24058 m
.37508 .24059 L
s
.37535 .24058 m
.37556 .24041 L
s
.957 1 0 r
.37535 .24058 m
.37612 .2661 L
s
.953 1 0 r
.37535 .24058 m
.37595 .26621 L
s
.949 1 0 r
.37535 .24058 m
.37624 .2663 L
s
.945 1 0 r
.37535 .24058 m
.37587 .26639 L
s
.956 1 0 r
.37535 .24058 m
.37633 .26612 L
s
.944 1 0 r
.37535 .24058 m
.37607 .2664 L
s
1 .793 0 r
.37535 .24058 m
.37943 .25956 L
s
1 .786 0 r
.37535 .24058 m
.37958 .25934 L
s
.37535 .24058 m
.37946 .25937 L
s
1 .788 0 r
.37535 .24058 m
.37937 .25945 L
s
1 .793 0 r
.37535 .24058 m
.37955 .25953 L
s
1 .791 0 r
.37535 .24058 m
.37965 .25945 L
s
1 .011 0 r
.37489 .2404 m
.3751 .24022 L
s
1 .021 0 r
.37489 .2404 m
.37537 .24022 L
s
1 .011 0 r
.37489 .2404 m
.37508 .24059 L
s
1 .027 0 r
.37489 .2404 m
.37556 .24041 L
s
.949 1 0 r
.37489 .2404 m
.37612 .2661 L
s
.945 1 0 r
.37489 .2404 m
.37595 .26621 L
s
.94 1 0 r
.37489 .2404 m
.37624 .2663 L
s
.937 1 0 r
.37489 .2404 m
.37587 .26639 L
s
.947 1 0 r
.37489 .2404 m
.37633 .26612 L
s
.936 1 0 r
.37489 .2404 m
.37607 .2664 L
s
1 .805 0 r
.37489 .2404 m
.37943 .25956 L
s
1 .797 0 r
.37489 .2404 m
.37958 .25934 L
s
.37489 .2404 m
.37946 .25937 L
s
1 .8 0 r
.37489 .2404 m
.37937 .25945 L
s
1 .804 0 r
.37489 .2404 m
.37955 .25953 L
s
1 .802 0 r
.37489 .2404 m
.37965 .25945 L
s
1 .011 0 r
.3751 .24022 m
.37537 .24022 L
s
1 .015 0 r
.3751 .24022 m
.37508 .24059 L
s
1 .02 0 r
.3751 .24022 m
.37556 .24041 L
s
.942 1 0 r
.3751 .24022 m
.37612 .2661 L
s
.938 1 0 r
.3751 .24022 m
.37595 .26621 L
s
.934 1 0 r
.3751 .24022 m
.37624 .2663 L
s
.93 1 0 r
.3751 .24022 m
.37587 .26639 L
s
.941 1 0 r
.3751 .24022 m
.37633 .26612 L
s
.93 1 0 r
.3751 .24022 m
.37607 .2664 L
s
1 .81 0 r
.3751 .24022 m
.37943 .25956 L
s
1 .802 0 r
.3751 .24022 m
.37958 .25934 L
s
.3751 .24022 m
.37946 .25937 L
s
1 .805 0 r
.3751 .24022 m
.37937 .25945 L
s
1 .809 0 r
.3751 .24022 m
.37955 .25953 L
s
1 .807 0 r
.3751 .24022 m
.37965 .25945 L
s
1 .019 0 r
.37537 .24022 m
.37508 .24059 L
s
1 .011 0 r
.37537 .24022 m
.37556 .24041 L
s
.942 1 0 r
.37537 .24022 m
.37612 .2661 L
s
.938 1 0 r
.37537 .24022 m
.37595 .26621 L
s
.934 1 0 r
.37537 .24022 m
.37624 .2663 L
s
.931 1 0 r
.37537 .24022 m
.37587 .26639 L
s
.941 1 0 r
.37537 .24022 m
.37633 .26612 L
s
.93 1 0 r
.37537 .24022 m
.37607 .2664 L
s
1 .808 0 r
.37537 .24022 m
.37943 .25956 L
s
1 .8 0 r
.37537 .24022 m
.37958 .25934 L
s
.37537 .24022 m
.37946 .25937 L
s
1 .803 0 r
.37537 .24022 m
.37937 .25945 L
s
1 .807 0 r
.37537 .24022 m
.37955 .25953 L
s
1 .805 0 r
.37537 .24022 m
.37965 .25945 L
s
1 .021 0 r
.37508 .24059 m
.37556 .24041 L
s
.957 1 0 r
.37508 .24059 m
.37612 .2661 L
s
.953 1 0 r
.37508 .24059 m
.37595 .26621 L
s
.948 1 0 r
.37508 .24059 m
.37624 .2663 L
s
.945 1 0 r
.37508 .24059 m
.37587 .26639 L
s
.956 1 0 r
.37508 .24059 m
.37633 .26612 L
s
.944 1 0 r
.37508 .24059 m
.37607 .2664 L
s
1 .795 0 r
.37508 .24059 m
.37943 .25956 L
s
1 .788 0 r
.37508 .24059 m
.37958 .25934 L
s
.37508 .24059 m
.37946 .25937 L
s
1 .79 0 r
.37508 .24059 m
.37937 .25945 L
s
1 .795 0 r
.37508 .24059 m
.37955 .25953 L
s
1 .793 0 r
.37508 .24059 m
.37965 .25945 L
s
.95 1 0 r
.37556 .24041 m
.37612 .2661 L
s
.946 1 0 r
.37556 .24041 m
.37595 .26621 L
s
.942 1 0 r
.37556 .24041 m
.37624 .2663 L
s
.938 1 0 r
.37556 .24041 m
.37587 .26639 L
s
.949 1 0 r
.37556 .24041 m
.37633 .26612 L
s
.938 1 0 r
.37556 .24041 m
.37607 .2664 L
s
1 .798 0 r
.37556 .24041 m
.37943 .25956 L
s
1 .791 0 r
.37556 .24041 m
.37958 .25934 L
s
.37556 .24041 m
.37946 .25937 L
s
1 .794 0 r
.37556 .24041 m
.37937 .25945 L
s
1 .798 0 r
.37556 .24041 m
.37955 .25953 L
s
1 .796 0 r
.37556 .24041 m
.37965 .25945 L
s
1 .014 0 r
.30559 .13715 m
.30526 .13705 L
s
1 .026 0 r
.30559 .13715 m
.30583 .13776 L
s
1 .019 0 r
.30559 .13715 m
.30519 .13737 L
s
.30559 .13715 m
.30546 .1376 L
s
1 .014 0 r
.30559 .13715 m
.30583 .1374 L
s
1 .037 0 r
.30526 .13705 m
.30583 .13776 L
s
1 .014 0 r
.30526 .13705 m
.30519 .13737 L
s
1 .024 0 r
.30526 .13705 m
.30546 .1376 L
s
1 .027 0 r
.30526 .13705 m
.30583 .1374 L
s
1 .031 0 r
.30583 .13776 m
.30519 .13737 L
s
1 .017 0 r
.30583 .13776 m
.30546 .1376 L
s
1 .014 0 r
.30583 .13776 m
.30583 .1374 L
s
.30519 .13737 m
.30546 .1376 L
s
1 .026 0 r
.30519 .13737 m
.30583 .1374 L
s
1 .017 0 r
.30546 .1376 m
.30583 .1374 L
s
1 .006 0 r
.33047 .11237 m
.33048 .11253 L
s
1 .018 0 r
.33047 .11237 m
.33045 .11281 L
s
1 .009 0 r
.33047 .11237 m
.33034 .11256 L
s
1 .014 0 r
.33047 .11237 m
.33055 .11272 L
s
1 .01 0 r
.33047 .11237 m
.33062 .11257 L
s
0 1 .231 r
.33047 .11237 m
.27828 .12839 L
s
0 1 .235 r
.33047 .11237 m
.27822 .12855 L
s
0 1 .237 r
.33047 .11237 m
.27824 .12875 L
s
0 1 .226 r
.33047 .11237 m
.27841 .12842 L
s
0 1 .227 r
.33047 .11237 m
.27843 .12858 L
s
0 1 .231 r
.33047 .11237 m
.27836 .1287 L
s
0 1 .507 r
.33047 .11237 m
.26925 .10839 L
s
0 1 .516 r
.33047 .11237 m
.26902 .10868 L
s
0 1 .515 r
.33047 .11237 m
.26903 .10856 L
s
0 1 .514 r
.33047 .11237 m
.26908 .10839 L
s
0 1 .515 r
.33047 .11237 m
.26907 .1082 L
s
0 1 .511 r
.33047 .11237 m
.26914 .10849 L
s
1 .012 0 r
.33048 .11253 m
.33045 .11281 L
s
1 .006 0 r
.33048 .11253 m
.33034 .11256 L
s
1 .008 0 r
.33048 .11253 m
.33055 .11272 L
s
1 .006 0 r
.33048 .11253 m
.33062 .11257 L
s
0 1 .229 r
.33048 .11253 m
.27828 .12839 L
s
0 1 .233 r
.33048 .11253 m
.27822 .12855 L
s
0 1 .235 r
.33048 .11253 m
.27824 .12875 L
s
0 1 .224 r
.33048 .11253 m
.27841 .12842 L
s
0 1 .226 r
.33048 .11253 m
.27843 .12858 L
s
0 1 .23 r
.33048 .11253 m
.27836 .1287 L
s
0 1 .507 r
.33048 .11253 m
.26925 .10839 L
s
0 1 .516 r
.33048 .11253 m
.26902 .10868 L
s
.33048 .11253 m
.26903 .10856 L
s
0 1 .514 r
.33048 .11253 m
.26908 .10839 L
s
0 1 .515 r
.33048 .11253 m
.26907 .1082 L
s
0 1 .512 r
.33048 .11253 m
.26914 .10849 L
s
1 .011 0 r
.33045 .11281 m
.33034 .11256 L
s
1 .006 0 r
.33045 .11281 m
.33055 .11272 L
s
1 .012 0 r
.33045 .11281 m
.33062 .11257 L
s
0 1 .225 r
.33045 .11281 m
.27828 .12839 L
s
0 1 .229 r
.33045 .11281 m
.27822 .12855 L
s
0 1 .23 r
.33045 .11281 m
.27824 .12875 L
s
0 1 .22 r
.33045 .11281 m
.27841 .12842 L
s
0 1 .221 r
.33045 .11281 m
.27843 .12858 L
s
0 1 .225 r
.33045 .11281 m
.27836 .1287 L
s
0 1 .507 r
.33045 .11281 m
.26925 .10839 L
s
0 1 .516 r
.33045 .11281 m
.26902 .10868 L
s
0 1 .515 r
.33045 .11281 m
.26903 .10856 L
s
0 1 .514 r
.33045 .11281 m
.26908 .10839 L
s
0 1 .515 r
.33045 .11281 m
.26907 .1082 L
s
0 1 .511 r
.33045 .11281 m
.26914 .10849 L
s
1 .011 0 r
.33034 .11256 m
.33055 .11272 L
s
.33034 .11256 m
.33062 .11257 L
s
0 1 .223 r
.33034 .11256 m
.27828 .12839 L
s
0 1 .227 r
.33034 .11256 m
.27822 .12855 L
s
0 1 .229 r
.33034 .11256 m
.27824 .12875 L
s
0 1 .219 r
.33034 .11256 m
.27841 .12842 L
s
0 1 .22 r
.33034 .11256 m
.27843 .12858 L
s
0 1 .224 r
.33034 .11256 m
.27836 .1287 L
s
0 1 .502 r
.33034 .11256 m
.26925 .10839 L
s
0 1 .511 r
.33034 .11256 m
.26902 .10868 L
s
0 1 .51 r
.33034 .11256 m
.26903 .10856 L
s
0 1 .509 r
.33034 .11256 m
.26908 .10839 L
s
0 1 .51 r
.33034 .11256 m
.26907 .1082 L
s
0 1 .506 r
.33034 .11256 m
.26914 .10849 L
s
1 .007 0 r
.33055 .11272 m
.33062 .11257 L
s
0 1 .23 r
.33055 .11272 m
.27828 .12839 L
s
0 1 .234 r
.33055 .11272 m
.27822 .12855 L
s
0 1 .235 r
.33055 .11272 m
.27824 .12875 L
s
0 1 .225 r
.33055 .11272 m
.27841 .12842 L
s
0 1 .226 r
.33055 .11272 m
.27843 .12858 L
s
0 1 .23 r
.33055 .11272 m
.27836 .1287 L
s
0 1 .511 r
.33055 .11272 m
.26925 .10839 L
s
0 1 .52 r
.33055 .11272 m
.26902 .10868 L
s
0 1 .519 r
.33055 .11272 m
.26903 .10856 L
s
0 1 .518 r
.33055 .11272 m
.26908 .10839 L
s
0 1 .519 r
.33055 .11272 m
.26907 .1082 L
s
0 1 .515 r
.33055 .11272 m
.26914 .10849 L
s
0 1 .234 r
.33062 .11257 m
.27828 .12839 L
s
0 1 .238 r
.33062 .11257 m
.27822 .12855 L
s
0 1 .24 r
.33062 .11257 m
.27824 .12875 L
s
0 1 .229 r
.33062 .11257 m
.27841 .12842 L
s
0 1 .231 r
.33062 .11257 m
.27843 .12858 L
s
0 1 .235 r
.33062 .11257 m
.27836 .1287 L
s
0 1 .513 r
.33062 .11257 m
.26925 .10839 L
s
0 1 .522 r
.33062 .11257 m
.26902 .10868 L
s
.33062 .11257 m
.26903 .10856 L
s
0 1 .52 r
.33062 .11257 m
.26908 .10839 L
s
0 1 .521 r
.33062 .11257 m
.26907 .1082 L
s
0 1 .517 r
.33062 .11257 m
.26914 .10849 L
s
1 .065 0 r
.4954 .14751 m
.49554 .14909 L
s
1 .011 0 r
.4954 .14751 m
.49516 .14763 L
s
1 .02 0 r
.4954 .14751 m
.49528 .14798 L
s
1 .037 0 r
.4954 .14751 m
.49534 .14842 L
s
1 .018 0 r
.4954 .14751 m
.49497 .14746 L
s
1 .683 0 r
.4954 .14751 m
.49981 .13138 L
s
.4954 .14751 m
.50003 .13145 L
s
1 .679 0 r
.4954 .14751 m
.49991 .13151 L
s
1 .675 0 r
.4954 .14751 m
.50004 .13167 L
s
.4954 .14751 m
.49978 .13158 L
s
1 .669 0 r
.4954 .14751 m
.49993 .13179 L
s
1 .902 0 r
.4954 .14751 m
.49714 .16951 L
s
1 .896 0 r
.4954 .14751 m
.497 .16939 L
s
1 .891 0 r
.4954 .14751 m
.49711 .16925 L
s
1 .96 0 r
.4954 .14751 m
.49723 .17094 L
s
1 .897 0 r
.4954 .14751 m
.49725 .16938 L
s
1 .964 0 r
.4954 .14751 m
.49717 .17103 L
s
1 .061 0 r
.49554 .14909 m
.49516 .14763 L
s
1 .046 0 r
.49554 .14909 m
.49528 .14798 L
s
1 .028 0 r
.49554 .14909 m
.49534 .14842 L
s
1 .07 0 r
.49554 .14909 m
.49497 .14746 L
s
1 .744 0 r
.49554 .14909 m
.49981 .13138 L
s
.49554 .14909 m
.50003 .13145 L
s
1 .74 0 r
.49554 .14909 m
.49991 .13151 L
s
1 .735 0 r
.49554 .14909 m
.50004 .13167 L
s
1 .736 0 r
.49554 .14909 m
.49978 .13158 L
s
1 .729 0 r
.49554 .14909 m
.49993 .13179 L
s
1 .837 0 r
.49554 .14909 m
.49714 .16951 L
s
1 .832 0 r
.49554 .14909 m
.497 .16939 L
s
1 .826 0 r
.49554 .14909 m
.49711 .16925 L
s
1 .895 0 r
.49554 .14909 m
.49723 .17094 L
s
1 .832 0 r
.49554 .14909 m
.49725 .16938 L
s
1 .899 0 r
.49554 .14909 m
.49717 .17103 L
s
1 .015 0 r
.49516 .14763 m
.49528 .14798 L
s
1 .033 0 r
.49516 .14763 m
.49534 .14842 L
s
1 .01 0 r
.49516 .14763 m
.49497 .14746 L
s
1 .691 0 r
.49516 .14763 m
.49981 .13138 L
s
1 .69 0 r
.49516 .14763 m
.50003 .13145 L
s
1 .687 0 r
.49516 .14763 m
.49991 .13151 L
s
1 .682 0 r
.49516 .14763 m
.50004 .13167 L
s
.49516 .14763 m
.49978 .13158 L
s
1 .676 0 r
.49516 .14763 m
.49993 .13179 L
s
1 .898 0 r
.49516 .14763 m
.49714 .16951 L
s
1 .892 0 r
.49516 .14763 m
.497 .16939 L
s
1 .887 0 r
.49516 .14763 m
.49711 .16925 L
s
1 .956 0 r
.49516 .14763 m
.49723 .17094 L
s
1 .893 0 r
.49516 .14763 m
.49725 .16938 L
s
1 .96 0 r
.49516 .14763 m
.49717 .17103 L
s
1 .018 0 r
.49528 .14798 m
.49534 .14842 L
s
1 .025 0 r
.49528 .14798 m
.49497 .14746 L
s
1 .703 0 r
.49528 .14798 m
.49981 .13138 L
s
.49528 .14798 m
.50003 .13145 L
s
1 .699 0 r
.49528 .14798 m
.49991 .13151 L
s
1 .694 0 r
.49528 .14798 m
.50004 .13167 L
s
1 .695 0 r
.49528 .14798 m
.49978 .13158 L
s
1 .688 0 r
.49528 .14798 m
.49993 .13179 L
s
1 .883 0 r
.49528 .14798 m
.49714 .16951 L
s
1 .878 0 r
.49528 .14798 m
.497 .16939 L
s
1 .872 0 r
.49528 .14798 m
.49711 .16925 L
s
1 .941 0 r
.49528 .14798 m
.49723 .17094 L
s
1 .878 0 r
.49528 .14798 m
.49725 .16938 L
s
1 .945 0 r
.49528 .14798 m
.49717 .17103 L
s
1 .042 0 r
.49534 .14842 m
.49497 .14746 L
s
1 .72 0 r
.49534 .14842 m
.49981 .13138 L
s
1 .719 0 r
.49534 .14842 m
.50003 .13145 L
s
1 .716 0 r
.49534 .14842 m
.49991 .13151 L
s
1 .711 0 r
.49534 .14842 m
.50004 .13167 L
s
1 .712 0 r
.49534 .14842 m
.49978 .13158 L
s
1 .705 0 r
.49534 .14842 m
.49993 .13179 L
s
1 .865 0 r
.49534 .14842 m
.49714 .16951 L
s
1 .859 0 r
.49534 .14842 m
.497 .16939 L
s
1 .854 0 r
.49534 .14842 m
.49711 .16925 L
s
1 .923 0 r
.49534 .14842 m
.49723 .17094 L
s
1 .86 0 r
.49534 .14842 m
.49725 .16938 L
s
1 .927 0 r
.49534 .14842 m
.49717 .17103 L
s
1 .686 0 r
.49497 .14746 m
.49981 .13138 L
s
.49497 .14746 m
.50003 .13145 L
s
1 .682 0 r
.49497 .14746 m
.49991 .13151 L
s
1 .678 0 r
.49497 .14746 m
.50004 .13167 L
s
.49497 .14746 m
.49978 .13158 L
s
1 .672 0 r
.49497 .14746 m
.49993 .13179 L
s
1 .905 0 r
.49497 .14746 m
.49714 .16951 L
s
1 .9 0 r
.49497 .14746 m
.497 .16939 L
s
1 .895 0 r
.49497 .14746 m
.49711 .16925 L
s
1 .964 0 r
.49497 .14746 m
.49723 .17094 L
s
1 .9 0 r
.49497 .14746 m
.49725 .16938 L
s
1 .967 0 r
.49497 .14746 m
.49717 .17103 L
s
1 .011 0 r
.5007 .18315 m
.50055 .18294 L
s
1 .012 0 r
.5007 .18315 m
.50043 .18305 L
s
1 .005 0 r
.5007 .18315 m
.50062 .18306 L
s
1 .009 0 r
.5007 .18315 m
.50048 .18318 L
s
1 .007 0 r
.5007 .18315 m
.50059 .18328 L
s
1 .576 0 r
.5007 .18315 m
.49714 .16951 L
s
1 .582 0 r
.5007 .18315 m
.497 .16939 L
s
1 .586 0 r
.5007 .18315 m
.49711 .16925 L
s
1 .519 0 r
.5007 .18315 m
.49723 .17094 L
s
1 .58 0 r
.5007 .18315 m
.49725 .16938 L
s
1 .516 0 r
.5007 .18315 m
.49717 .17103 L
s
1 .328 0 r
.5007 .18315 m
.49267 .18292 L
s
1 .336 0 r
.5007 .18315 m
.49253 .18218 L
s
1 .322 0 r
.5007 .18315 m
.49285 .18253 L
s
1 .35 0 r
.5007 .18315 m
.49218 .18238 L
s
1 .336 0 r
.5007 .18315 m
.49251 .18254 L
s
1 .344 0 r
.5007 .18315 m
.49228 .18282 L
s
0 1 .089 r
.5007 .18315 m
.49441 .23388 L
s
0 1 .091 r
.5007 .18315 m
.49429 .23391 L
s
0 1 .096 r
.5007 .18315 m
.49429 .23403 L
s
0 1 .09 r
.5007 .18315 m
.49453 .23393 L
s
0 1 .095 r
.5007 .18315 m
.49453 .23405 L
s
0 1 .097 r
.5007 .18315 m
.49441 .23408 L
s
1 .007 0 r
.50055 .18294 m
.50043 .18305 L
s
1 .005 0 r
.50055 .18294 m
.50062 .18306 L
s
1 .011 0 r
.50055 .18294 m
.50048 .18318 L
s
1 .014 0 r
.50055 .18294 m
.50059 .18328 L
s
1 .566 0 r
.50055 .18294 m
.49714 .16951 L
s
1 .572 0 r
.50055 .18294 m
.497 .16939 L
s
1 .576 0 r
.50055 .18294 m
.49711 .16925 L
s
1 .509 0 r
.50055 .18294 m
.49723 .17094 L
s
1 .57 0 r
.50055 .18294 m
.49725 .16938 L
s
1 .506 0 r
.50055 .18294 m
.49717 .17103 L
s
1 .322 0 r
.50055 .18294 m
.49267 .18292 L
s
1 .329 0 r
.50055 .18294 m
.49253 .18218 L
s
1 .315 0 r
.50055 .18294 m
.49285 .18253 L
s
1 .343 0 r
.50055 .18294 m
.49218 .18238 L
s
1 .329 0 r
.50055 .18294 m
.49251 .18254 L
s
1 .338 0 r
.50055 .18294 m
.49228 .18282 L
s
0 1 .097 r
.50055 .18294 m
.49441 .23388 L
s
0 1 .098 r
.50055 .18294 m
.49429 .23391 L
s
0 1 .103 r
.50055 .18294 m
.49429 .23403 L
s
0 1 .098 r
.50055 .18294 m
.49453 .23393 L
s
0 1 .103 r
.50055 .18294 m
.49453 .23405 L
s
0 1 .105 r
.50055 .18294 m
.49441 .23408 L
s
1 .007 0 r
.50043 .18305 m
.50062 .18306 L
s
1 .006 0 r
.50043 .18305 m
.50048 .18318 L
s
1 .012 0 r
.50043 .18305 m
.50059 .18328 L
s
1 .569 0 r
.50043 .18305 m
.49714 .16951 L
s
1 .575 0 r
.50043 .18305 m
.497 .16939 L
s
1 .58 0 r
.50043 .18305 m
.49711 .16925 L
s
1 .512 0 r
.50043 .18305 m
.49723 .17094 L
s
1 .574 0 r
.50043 .18305 m
.49725 .16938 L
s
1 .509 0 r
.50043 .18305 m
.49717 .17103 L
s
1 .317 0 r
.50043 .18305 m
.49267 .18292 L
s
1 .325 0 r
.50043 .18305 m
.49253 .18218 L
s
1 .311 0 r
.50043 .18305 m
.49285 .18253 L
s
1 .338 0 r
.50043 .18305 m
.49218 .18238 L
s
1 .325 0 r
.50043 .18305 m
.49251 .18254 L
s
1 .333 0 r
.50043 .18305 m
.49228 .18282 L
s
0 1 .092 r
.50043 .18305 m
.49441 .23388 L
s
0 1 .093 r
.50043 .18305 m
.49429 .23391 L
s
0 1 .098 r
.50043 .18305 m
.49429 .23403 L
s
0 1 .093 r
.50043 .18305 m
.49453 .23393 L
s
0 1 .098 r
.50043 .18305 m
.49453 .23405 L
s
0 1 .1 r
.50043 .18305 m
.49441 .23408 L
s
1 .008 0 r
.50062 .18306 m
.50048 .18318 L
s
1 .009 0 r
.50062 .18306 m
.50059 .18328 L
s
1 .571 0 r
.50062 .18306 m
.49714 .16951 L
s
1 .578 0 r
.50062 .18306 m
.497 .16939 L
s
1 .582 0 r
.50062 .18306 m
.49711 .16925 L
s
1 .514 0 r
.50062 .18306 m
.49723 .17094 L
s
1 .576 0 r
.50062 .18306 m
.49725 .16938 L
s
1 .511 0 r
.50062 .18306 m
.49717 .17103 L
s
1 .325 0 r
.50062 .18306 m
.49267 .18292 L
s
1 .332 0 r
.50062 .18306 m
.49253 .18218 L
s
1 .318 0 r
.50062 .18306 m
.49285 .18253 L
s
1 .346 0 r
.50062 .18306 m
.49218 .18238 L
s
1 .332 0 r
.50062 .18306 m
.49251 .18254 L
s
1 .341 0 r
.50062 .18306 m
.49228 .18282 L
s
0 1 .092 r
.50062 .18306 m
.49441 .23388 L
s
0 1 .094 r
.50062 .18306 m
.49429 .23391 L
s
0 1 .099 r
.50062 .18306 m
.49429 .23403 L
s
0 1 .094 r
.50062 .18306 m
.49453 .23393 L
s
0 1 .099 r
.50062 .18306 m
.49453 .23405 L
s
0 1 .1 r
.50062 .18306 m
.49441 .23408 L
s
1 .006 0 r
.50048 .18318 m
.50059 .18328 L
s
1 .575 0 r
.50048 .18318 m
.49714 .16951 L
s
1 .581 0 r
.50048 .18318 m
.497 .16939 L
s
1 .586 0 r
.50048 .18318 m
.49711 .16925 L
s
1 .518 0 r
.50048 .18318 m
.49723 .17094 L
s
1 .579 0 r
.50048 .18318 m
.49725 .16938 L
s
1 .515 0 r
.50048 .18318 m
.49717 .17103 L
s
1 .319 0 r
.50048 .18318 m
.49267 .18292 L
s
1 .327 0 r
.50048 .18318 m
.49253 .18218 L
s
1 .313 0 r
.50048 .18318 m
.49285 .18253 L
s
1 .341 0 r
.50048 .18318 m
.49218 .18238 L
s
1 .327 0 r
.50048 .18318 m
.49251 .18254 L
s
1 .335 0 r
.50048 .18318 m
.49228 .18282 L
s
0 1 .086 r
.50048 .18318 m
.49441 .23388 L
s
0 1 .088 r
.50048 .18318 m
.49429 .23391 L
s
0 1 .093 r
.50048 .18318 m
.49429 .23403 L
s
0 1 .088 r
.50048 .18318 m
.49453 .23393 L
s
0 1 .093 r
.50048 .18318 m
.49453 .23405 L
s
0 1 .095 r
.50048 .18318 m
.49441 .23408 L
s
1 .58 0 r
.50059 .18328 m
.49714 .16951 L
s
1 .586 0 r
.50059 .18328 m
.497 .16939 L
s
1 .591 0 r
.50059 .18328 m
.49711 .16925 L
s
1 .523 0 r
.50059 .18328 m
.49723 .17094 L
s
1 .584 0 r
.50059 .18328 m
.49725 .16938 L
s
1 .52 0 r
.50059 .18328 m
.49717 .17103 L
s
1 .324 0 r
.50059 .18328 m
.49267 .18292 L
s
1 .332 0 r
.50059 .18328 m
.49253 .18218 L
s
1 .318 0 r
.50059 .18328 m
.49285 .18253 L
s
1 .346 0 r
.50059 .18328 m
.49218 .18238 L
s
1 .332 0 r
.50059 .18328 m
.49251 .18254 L
s
1 .34 0 r
.50059 .18328 m
.49228 .18282 L
s
0 1 .083 r
.50059 .18328 m
.49441 .23388 L
s
0 1 .085 r
.50059 .18328 m
.49429 .23391 L
s
0 1 .09 r
.50059 .18328 m
.49429 .23403 L
s
0 1 .084 r
.50059 .18328 m
.49453 .23393 L
s
0 1 .089 r
.50059 .18328 m
.49453 .23405 L
s
0 1 .091 r
.50059 .18328 m
.49441 .23408 L
s
1 .01 0 r
.49981 .13138 m
.50003 .13145 L
s
1 .007 0 r
.49981 .13138 m
.49991 .13151 L
s
1 .015 0 r
.49981 .13138 m
.50004 .13167 L
s
1 .008 0 r
.49981 .13138 m
.49978 .13158 L
s
1 .018 0 r
.49981 .13138 m
.49993 .13179 L
s
1 .914 0 r
.49981 .13138 m
.49989 .109 L
s
1 .908 0 r
.49981 .13138 m
.49982 .10915 L
s
1 .91 0 r
.49981 .13138 m
.5 .10911 L
s
1 .896 0 r
.49981 .13138 m
.49992 .10944 L
s
1 .903 0 r
.49981 .13138 m
.49996 .10928 L
s
1 .92 0 r
.49981 .13138 m
.49989 .10886 L
s
.438 1 0 r
.49981 .13138 m
.49714 .16951 L
s
.442 1 0 r
.49981 .13138 m
.497 .16939 L
s
.448 1 0 r
.49981 .13138 m
.49711 .16925 L
s
.38 1 0 r
.49981 .13138 m
.49723 .17094 L
s
.444 1 0 r
.49981 .13138 m
.49725 .16938 L
s
.376 1 0 r
.49981 .13138 m
.49717 .17103 L
s
1 .006 0 r
.50003 .13145 m
.49991 .13151 L
s
1 .009 0 r
.50003 .13145 m
.50004 .13167 L
s
1 .012 0 r
.50003 .13145 m
.49978 .13158 L
s
1 .014 0 r
.50003 .13145 m
.49993 .13179 L
s
1 .918 0 r
.50003 .13145 m
.49989 .109 L
s
1 .912 0 r
.50003 .13145 m
.49982 .10915 L
s
1 .913 0 r
.50003 .13145 m
.5 .10911 L
s
1 .9 0 r
.50003 .13145 m
.49992 .10944 L
s
1 .906 0 r
.50003 .13145 m
.49996 .10928 L
s
1 .923 0 r
.50003 .13145 m
.49989 .10886 L
s
.44 1 0 r
.50003 .13145 m
.49714 .16951 L
s
.445 1 0 r
.50003 .13145 m
.497 .16939 L
s
.451 1 0 r
.50003 .13145 m
.49711 .16925 L
s
.383 1 0 r
.50003 .13145 m
.49723 .17094 L
s
.446 1 0 r
.50003 .13145 m
.49725 .16938 L
s
.379 1 0 r
.50003 .13145 m
.49717 .17103 L
s
1 .008 0 r
.49991 .13151 m
.50004 .13167 L
s
1 .006 0 r
.49991 .13151 m
.49978 .13158 L
s
1 .012 0 r
.49991 .13151 m
.49993 .13179 L
s
1 .92 0 r
.49991 .13151 m
.49989 .109 L
s
1 .914 0 r
.49991 .13151 m
.49982 .10915 L
s
1 .915 0 r
.49991 .13151 m
.5 .10911 L
s
1 .902 0 r
.49991 .13151 m
.49992 .10944 L
s
1 .908 0 r
.49991 .13151 m
.49996 .10928 L
s
1 .925 0 r
.49991 .13151 m
.49989 .10886 L
s
.443 1 0 r
.49991 .13151 m
.49714 .16951 L
s
.447 1 0 r
.49991 .13151 m
.497 .16939 L
s
.453 1 0 r
.49991 .13151 m
.49711 .16925 L
s
.385 1 0 r
.49991 .13151 m
.49723 .17094 L
s
.449 1 0 r
.49991 .13151 m
.49725 .16938 L
s
.381 1 0 r
.49991 .13151 m
.49717 .17103 L
s
1 .011 0 r
.50004 .13167 m
.49978 .13158 L
s
1 .006 0 r
.50004 .13167 m
.49993 .13179 L
s
1 .926 0 r
.50004 .13167 m
.49989 .109 L
s
1 .92 0 r
.50004 .13167 m
.49982 .10915 L
s
1 .922 0 r
.50004 .13167 m
.5 .10911 L
s
1 .908 0 r
.50004 .13167 m
.49992 .10944 L
s
1 .915 0 r
.50004 .13167 m
.49996 .10928 L
s
1 .932 0 r
.50004 .13167 m
.49989 .10886 L
s
.449 1 0 r
.50004 .13167 m
.49714 .16951 L
s
.454 1 0 r
.50004 .13167 m
.497 .16939 L
s
.46 1 0 r
.50004 .13167 m
.49711 .16925 L
s
.391 1 0 r
.50004 .13167 m
.49723 .17094 L
s
.455 1 0 r
.50004 .13167 m
.49725 .16938 L
s
.387 1 0 r
.50004 .13167 m
.49717 .17103 L
s
1 .01 0 r
.49978 .13158 m
.49993 .13179 L
s
1 .923 0 r
.49978 .13158 m
.49989 .109 L
s
1 .917 0 r
.49978 .13158 m
.49982 .10915 L
s
1 .918 0 r
.49978 .13158 m
.5 .10911 L
s
1 .905 0 r
.49978 .13158 m
.49992 .10944 L
s
1 .911 0 r
.49978 .13158 m
.49996 .10928 L
s
1 .929 0 r
.49978 .13158 m
.49989 .10886 L
s
.446 1 0 r
.49978 .13158 m
.49714 .16951 L
s
.451 1 0 r
.49978 .13158 m
.497 .16939 L
s
.457 1 0 r
.49978 .13158 m
.49711 .16925 L
s
.389 1 0 r
.49978 .13158 m
.49723 .17094 L
s
.452 1 0 r
.49978 .13158 m
.49725 .16938 L
s
.385 1 0 r
.49978 .13158 m
.49717 .17103 L
s
1 .931 0 r
.49993 .13179 m
.49989 .109 L
s
1 .925 0 r
.49993 .13179 m
.49982 .10915 L
s
1 .927 0 r
.49993 .13179 m
.5 .10911 L
s
1 .913 0 r
.49993 .13179 m
.49992 .10944 L
s
1 .92 0 r
.49993 .13179 m
.49996 .10928 L
s
1 .937 0 r
.49993 .13179 m
.49989 .10886 L
s
.454 1 0 r
.49993 .13179 m
.49714 .16951 L
s
.459 1 0 r
.49993 .13179 m
.497 .16939 L
s
.465 1 0 r
.49993 .13179 m
.49711 .16925 L
s
.397 1 0 r
.49993 .13179 m
.49723 .17094 L
s
.46 1 0 r
.49993 .13179 m
.49725 .16938 L
s
.393 1 0 r
.49993 .13179 m
.49717 .17103 L
s
1 .014 0 r
.49139 .22026 m
.49164 .22051 L
s
1 .027 0 r
.49139 .22026 m
.49173 .22083 L
s
1 .015 0 r
.49139 .22026 m
.49118 .22055 L
s
1 .025 0 r
.49139 .22026 m
.49129 .22088 L
s
1 .037 0 r
.49139 .22026 m
.49153 .22116 L
s
1 .304 0 r
.49139 .22026 m
.49808 .21701 L
s
1 .313 0 r
.49139 .22026 m
.49805 .21647 L
s
1 .3 0 r
.49139 .22026 m
.49788 .21682 L
s
1 .315 0 r
.49139 .22026 m
.49835 .21692 L
s
1 .302 0 r
.49139 .22026 m
.49778 .21656 L
s
1 .317 0 r
.49139 .22026 m
.49826 .21665 L
s
1 .712 0 r
.49139 .22026 m
.48802 .23736 L
s
1 .714 0 r
.49139 .22026 m
.48821 .23746 L
s
1 .715 0 r
.49139 .22026 m
.48781 .23739 L
s
1 .722 0 r
.49139 .22026 m
.48767 .23753 L
s
1 .721 0 r
.49139 .22026 m
.48806 .23759 L
s
1 .724 0 r
.49139 .22026 m
.48786 .23763 L
s
1 .013 0 r
.49164 .22051 m
.49173 .22083 L
s
1 .019 0 r
.49164 .22051 m
.49118 .22055 L
s
1 .021 0 r
.49164 .22051 m
.49129 .22088 L
s
1 .027 0 r
.49164 .22051 m
.49153 .22116 L
s
1 .3 0 r
.49164 .22051 m
.49808 .21701 L
s
1 .31 0 r
.49164 .22051 m
.49805 .21647 L
s
1 .296 0 r
.49164 .22051 m
.49788 .21682 L
s
1 .311 0 r
.49164 .22051 m
.49835 .21692 L
s
1 .299 0 r
.49164 .22051 m
.49778 .21656 L
s
1 .313 0 r
.49164 .22051 m
.49826 .21665 L
s
1 .704 0 r
.49164 .22051 m
.48802 .23736 L
s
1 .706 0 r
.49164 .22051 m
.48821 .23746 L
s
1 .707 0 r
.49164 .22051 m
.48781 .23739 L
s
1 .714 0 r
.49164 .22051 m
.48767 .23753 L
s
1 .713 0 r
.49164 .22051 m
.48806 .23759 L
s
1 .716 0 r
.49164 .22051 m
.48786 .23763 L
s
1 .025 0 r
.49173 .22083 m
.49118 .22055 L
s
1 .018 0 r
.49173 .22083 m
.49129 .22088 L
s
1 .016 0 r
.49173 .22083 m
.49153 .22116 L
s
1 .303 0 r
.49173 .22083 m
.49808 .21701 L
s
1 .314 0 r
.49173 .22083 m
.49805 .21647 L
s
1 .3 0 r
.49173 .22083 m
.49788 .21682 L
s
1 .314 0 r
.49173 .22083 m
.49835 .21692 L
s
1 .303 0 r
.49173 .22083 m
.49778 .21656 L
s
1 .317 0 r
.49173 .22083 m
.49826 .21665 L
s
1 .692 0 r
.49173 .22083 m
.48802 .23736 L
s
1 .695 0 r
.49173 .22083 m
.48821 .23746 L
s
.49173 .22083 m
.48781 .23739 L
s
1 .702 0 r
.49173 .22083 m
.48767 .23753 L
s
1 .701 0 r
.49173 .22083 m
.48806 .23759 L
s
1 .704 0 r
.49173 .22083 m
.48786 .23763 L
s
1 .014 0 r
.49118 .22055 m
.49129 .22088 L
s
1 .029 0 r
.49118 .22055 m
.49153 .22116 L
s
1 .317 0 r
.49118 .22055 m
.49808 .21701 L
s
1 .327 0 r
.49118 .22055 m
.49805 .21647 L
s
1 .313 0 r
.49118 .22055 m
.49788 .21682 L
s
1 .328 0 r
.49118 .22055 m
.49835 .21692 L
s
1 .315 0 r
.49118 .22055 m
.49778 .21656 L
s
1 .33 0 r
.49118 .22055 m
.49826 .21665 L
s
1 .699 0 r
.49118 .22055 m
.48802 .23736 L
s
1 .701 0 r
.49118 .22055 m
.48821 .23746 L
s
1 .702 0 r
.49118 .22055 m
.48781 .23739 L
s
1 .709 0 r
.49118 .22055 m
.48767 .23753 L
s
1 .708 0 r
.49118 .22055 m
.48806 .23759 L
s
1 .711 0 r
.49118 .22055 m
.48786 .23763 L
s
1 .015 0 r
.49129 .22088 m
.49153 .22116 L
s
1 .319 0 r
.49129 .22088 m
.49808 .21701 L
s
1 .33 0 r
.49129 .22088 m
.49805 .21647 L
s
1 .316 0 r
.49129 .22088 m
.49788 .21682 L
s
1 .331 0 r
.49129 .22088 m
.49835 .21692 L
s
1 .319 0 r
.49129 .22088 m
.49778 .21656 L
s
1 .333 0 r
.49129 .22088 m
.49826 .21665 L
s
1 .687 0 r
.49129 .22088 m
.48802 .23736 L
s
1 .689 0 r
.49129 .22088 m
.48821 .23746 L
s
1 .69 0 r
.49129 .22088 m
.48781 .23739 L
s
1 .696 0 r
.49129 .22088 m
.48767 .23753 L
s
.49129 .22088 m
.48806 .23759 L
s
1 .699 0 r
.49129 .22088 m
.48786 .23763 L
s
1 .317 0 r
.49153 .22116 m
.49808 .21701 L
s
1 .328 0 r
.49153 .22116 m
.49805 .21647 L
s
1 .314 0 r
.49153 .22116 m
.49788 .21682 L
s
1 .328 0 r
.49153 .22116 m
.49835 .21692 L
s
1 .317 0 r
.49153 .22116 m
.49778 .21656 L
s
1 .331 0 r
.49153 .22116 m
.49826 .21665 L
s
1 .677 0 r
.49153 .22116 m
.48802 .23736 L
s
1 .68 0 r
.49153 .22116 m
.48821 .23746 L
s
.49153 .22116 m
.48781 .23739 L
s
1 .687 0 r
.49153 .22116 m
.48767 .23753 L
s
1 .686 0 r
.49153 .22116 m
.48806 .23759 L
s
1 .689 0 r
.49153 .22116 m
.48786 .23763 L
s
1 .029 0 r
.50692 .09002 m
.50686 .0893 L
s
1 .009 0 r
.50692 .09002 m
.50683 .08983 L
s
1 .371 0 r
.50692 .09002 m
.49984 .09572 L
s
1 .37 0 r
.50692 .09002 m
.49995 .09581 L
s
1 .382 0 r
.50692 .09002 m
.49976 .09602 L
s
1 .378 0 r
.50692 .09002 m
.49977 .09591 L
s
1 .374 0 r
.50692 .09002 m
.49971 .09567 L
s
1 .375 0 r
.50692 .09002 m
.49993 .09597 L
s
1 .022 0 r
.50686 .0893 m
.50683 .08983 L
s
1 .389 0 r
.50686 .0893 m
.49984 .09572 L
s
1 .388 0 r
.50686 .0893 m
.49995 .09581 L
s
1 .4 0 r
.50686 .0893 m
.49976 .09602 L
s
1 .396 0 r
.50686 .0893 m
.49977 .09591 L
s
1 .391 0 r
.50686 .0893 m
.49971 .09567 L
s
1 .393 0 r
.50686 .0893 m
.49993 .09597 L
s
1 .373 0 r
.50683 .08983 m
.49984 .09572 L
s
1 .372 0 r
.50683 .08983 m
.49995 .09581 L
s
1 .384 0 r
.50683 .08983 m
.49976 .09602 L
s
1 .38 0 r
.50683 .08983 m
.49977 .09591 L
s
1 .376 0 r
.50683 .08983 m
.49971 .09567 L
s
1 .377 0 r
.50683 .08983 m
.49993 .09597 L
s
1 .022 0 r
.49808 .21701 m
.49805 .21647 L
s
1 .011 0 r
.49808 .21701 m
.49788 .21682 L
s
1 .012 0 r
.49808 .21701 m
.49835 .21692 L
s
1 .022 0 r
.49808 .21701 m
.49778 .21656 L
s
1 .016 0 r
.49808 .21701 m
.49826 .21665 L
s
1 .706 0 r
.49808 .21701 m
.49441 .23388 L
s
1 .708 0 r
.49808 .21701 m
.49429 .23391 L
s
1 .713 0 r
.49808 .21701 m
.49429 .23403 L
s
1 .707 0 r
.49808 .21701 m
.49453 .23393 L
s
1 .711 0 r
.49808 .21701 m
.49453 .23405 L
s
1 .714 0 r
.49808 .21701 m
.49441 .23408 L
s
1 .928 0 r
.49808 .21701 m
.48802 .23736 L
s
.49808 .21701 m
.48821 .23746 L
s
1 .933 0 r
.49808 .21701 m
.48781 .23739 L
s
1 .94 0 r
.49808 .21701 m
.48767 .23753 L
s
1 .935 0 r
.49808 .21701 m
.48806 .23759 L
s
1 .94 0 r
.49808 .21701 m
.48786 .23763 L
s
1 .016 0 r
.49805 .21647 m
.49788 .21682 L
s
1 .022 0 r
.49805 .21647 m
.49835 .21692 L
s
1 .012 0 r
.49805 .21647 m
.49778 .21656 L
s
1 .011 0 r
.49805 .21647 m
.49826 .21665 L
s
1 .727 0 r
.49805 .21647 m
.49441 .23388 L
s
1 .729 0 r
.49805 .21647 m
.49429 .23391 L
s
1 .734 0 r
.49805 .21647 m
.49429 .23403 L
s
1 .728 0 r
.49805 .21647 m
.49453 .23393 L
s
1 .733 0 r
.49805 .21647 m
.49453 .23405 L
s
1 .735 0 r
.49805 .21647 m
.49441 .23408 L
s
1 .947 0 r
.49805 .21647 m
.48802 .23736 L
s
.49805 .21647 m
.48821 .23746 L
s
1 .952 0 r
.49805 .21647 m
.48781 .23739 L
s
1 .96 0 r
.49805 .21647 m
.48767 .23753 L
s
1 .955 0 r
.49805 .21647 m
.48806 .23759 L
s
1 .96 0 r
.49805 .21647 m
.48786 .23763 L
s
1 .019 0 r
.49788 .21682 m
.49835 .21692 L
s
1 .011 0 r
.49788 .21682 m
.49778 .21656 L
s
1 .017 0 r
.49788 .21682 m
.49826 .21665 L
s
1 .712 0 r
.49788 .21682 m
.49441 .23388 L
s
1 .714 0 r
.49788 .21682 m
.49429 .23391 L
s
1 .719 0 r
.49788 .21682 m
.49429 .23403 L
s
1 .712 0 r
.49788 .21682 m
.49453 .23393 L
s
1 .717 0 r
.49788 .21682 m
.49453 .23405 L
s
1 .72 0 r
.49788 .21682 m
.49441 .23408 L
s
1 .931 0 r
.49788 .21682 m
.48802 .23736 L
s
.49788 .21682 m
.48821 .23746 L
s
1 .936 0 r
.49788 .21682 m
.48781 .23739 L
s
1 .944 0 r
.49788 .21682 m
.48767 .23753 L
s
1 .939 0 r
.49788 .21682 m
.48806 .23759 L
s
1 .944 0 r
.49788 .21682 m
.48786 .23763 L
s
1 .027 0 r
.49835 .21692 m
.49778 .21656 L
s
1 .011 0 r
.49835 .21692 m
.49826 .21665 L
s
1 .712 0 r
.49835 .21692 m
.49441 .23388 L
s
1 .714 0 r
.49835 .21692 m
.49429 .23391 L
s
1 .719 0 r
.49835 .21692 m
.49429 .23403 L
s
1 .712 0 r
.49835 .21692 m
.49453 .23393 L
s
1 .717 0 r
.49835 .21692 m
.49453 .23405 L
s
1 .72 0 r
.49835 .21692 m
.49441 .23408 L
s
1 .936 0 r
.49835 .21692 m
.48802 .23736 L
s
.49835 .21692 m
.48821 .23746 L
s
1 .941 0 r
.49835 .21692 m
.48781 .23739 L
s
1 .949 0 r
.49835 .21692 m
.48767 .23753 L
s
1 .944 0 r
.49835 .21692 m
.48806 .23759 L
s
1 .949 0 r
.49835 .21692 m
.48786 .23763 L
s
1 .02 0 r
.49778 .21656 m
.49826 .21665 L
s
1 .721 0 r
.49778 .21656 m
.49441 .23388 L
s
1 .723 0 r
.49778 .21656 m
.49429 .23391 L
s
1 .728 0 r
.49778 .21656 m
.49429 .23403 L
s
1 .722 0 r
.49778 .21656 m
.49453 .23393 L
s
1 .727 0 r
.49778 .21656 m
.49453 .23405 L
s
1 .729 0 r
.49778 .21656 m
.49441 .23408 L
s
1 .939 0 r
.49778 .21656 m
.48802 .23736 L
s
.49778 .21656 m
.48821 .23746 L
s
1 .944 0 r
.49778 .21656 m
.48781 .23739 L
s
1 .951 0 r
.49778 .21656 m
.48767 .23753 L
s
1 .947 0 r
.49778 .21656 m
.48806 .23759 L
s
1 .952 0 r
.49778 .21656 m
.48786 .23763 L
s
1 .721 0 r
.49826 .21665 m
.49441 .23388 L
s
1 .724 0 r
.49826 .21665 m
.49429 .23391 L
s
1 .729 0 r
.49826 .21665 m
.49429 .23403 L
s
1 .722 0 r
.49826 .21665 m
.49453 .23393 L
s
1 .727 0 r
.49826 .21665 m
.49453 .23405 L
s
1 .729 0 r
.49826 .21665 m
.49441 .23408 L
s
1 .944 0 r
.49826 .21665 m
.48802 .23736 L
s
.49826 .21665 m
.48821 .23746 L
s
1 .949 0 r
.49826 .21665 m
.48781 .23739 L
s
1 .957 0 r
.49826 .21665 m
.48767 .23753 L
s
1 .952 0 r
.49826 .21665 m
.48806 .23759 L
s
1 .957 0 r
.49826 .21665 m
.48786 .23763 L
s
1 .007 0 r
.49989 .109 m
.49982 .10915 L
s
1 .006 0 r
.49989 .109 m
.5 .10911 L
s
1 .018 0 r
.49989 .109 m
.49992 .10944 L
s
1 .012 0 r
.49989 .109 m
.49996 .10928 L
s
1 .006 0 r
.49989 .109 m
.49989 .10886 L
s
1 .543 0 r
.49989 .109 m
.49984 .09572 L
s
1 .539 0 r
.49989 .109 m
.49995 .09581 L
s
1 .53 0 r
.49989 .109 m
.49976 .09602 L
s
1 .535 0 r
.49989 .109 m
.49977 .09591 L
s
1 .545 0 r
.49989 .109 m
.49971 .09567 L
s
1 .532 0 r
.49989 .109 m
.49993 .09597 L
s
1 .008 0 r
.49982 .10915 m
.5 .10911 L
s
1 .013 0 r
.49982 .10915 m
.49992 .10944 L
s
1 .008 0 r
.49982 .10915 m
.49996 .10928 L
s
1 .012 0 r
.49982 .10915 m
.49989 .10886 L
s
1 .549 0 r
.49982 .10915 m
.49984 .09572 L
s
1 .545 0 r
.49982 .10915 m
.49995 .09581 L
s
1 .536 0 r
.49982 .10915 m
.49976 .09602 L
s
1 .541 0 r
.49982 .10915 m
.49977 .09591 L
s
1 .551 0 r
.49982 .10915 m
.49971 .09567 L
s
1 .538 0 r
.49982 .10915 m
.49993 .09597 L
s
1 .014 0 r
.5 .10911 m
.49992 .10944 L
s
1 .007 0 r
.5 .10911 m
.49996 .10928 L
s
1 .011 0 r
.5 .10911 m
.49989 .10886 L
s
1 .547 0 r
.5 .10911 m
.49984 .09572 L
s
1 .543 0 r
.5 .10911 m
.49995 .09581 L
s
1 .535 0 r
.5 .10911 m
.49976 .09602 L
s
1 .539 0 r
.5 .10911 m
.49977 .09591 L
s
1 .549 0 r
.5 .10911 m
.49971 .09567 L
s
1 .537 0 r
.5 .10911 m
.49993 .09597 L
s
1 .007 0 r
.49992 .10944 m
.49996 .10928 L
s
1 .024 0 r
.49992 .10944 m
.49989 .10886 L
s
1 .561 0 r
.49992 .10944 m
.49984 .09572 L
s
1 .557 0 r
.49992 .10944 m
.49995 .09581 L
s
1 .548 0 r
.49992 .10944 m
.49976 .09602 L
s
1 .553 0 r
.49992 .10944 m
.49977 .09591 L
s
1 .563 0 r
.49992 .10944 m
.49971 .09567 L
s
1 .55 0 r
.49992 .10944 m
.49993 .09597 L
s
1 .018 0 r
.49996 .10928 m
.49989 .10886 L
s
1 .554 0 r
.49996 .10928 m
.49984 .09572 L
s
1 .551 0 r
.49996 .10928 m
.49995 .09581 L
s
1 .542 0 r
.49996 .10928 m
.49976 .09602 L
s
1 .547 0 r
.49996 .10928 m
.49977 .09591 L
s
1 .556 0 r
.49996 .10928 m
.49971 .09567 L
s
1 .544 0 r
.49996 .10928 m
.49993 .09597 L
s
1 .537 0 r
.49989 .10886 m
.49984 .09572 L
s
1 .533 0 r
.49989 .10886 m
.49995 .09581 L
s
1 .524 0 r
.49989 .10886 m
.49976 .09602 L
s
1 .529 0 r
.49989 .10886 m
.49977 .09591 L
s
1 .539 0 r
.49989 .10886 m
.49971 .09567 L
s
1 .527 0 r
.49989 .10886 m
.49993 .09597 L
s
1 .008 0 r
.49714 .16951 m
.497 .16939 L
s
1 .011 0 r
.49714 .16951 m
.49711 .16925 L
s
1 .058 0 r
.49714 .16951 m
.49723 .17094 L
s
1 .007 0 r
.49714 .16951 m
.49725 .16938 L
s
1 .062 0 r
.49714 .16951 m
.49717 .17103 L
s
1 .007 0 r
.497 .16939 m
.49711 .16925 L
s
1 .064 0 r
.497 .16939 m
.49723 .17094 L
s
1 .01 0 r
.497 .16939 m
.49725 .16938 L
s
1 .067 0 r
.497 .16939 m
.49717 .17103 L
s
1 .069 0 r
.49711 .16925 m
.49723 .17094 L
s
1 .008 0 r
.49711 .16925 m
.49725 .16938 L
s
1 .073 0 r
.49711 .16925 m
.49717 .17103 L
s
1 .064 0 r
.49723 .17094 m
.49725 .16938 L
s
1 .004 0 r
.49723 .17094 m
.49717 .17103 L
s
1 .068 0 r
.49725 .16938 m
.49717 .17103 L
s
1 .006 0 r
.49984 .09572 m
.49995 .09581 L
s
1 .013 0 r
.49984 .09572 m
.49976 .09602 L
s
1 .008 0 r
.49984 .09572 m
.49977 .09591 L
s
1 .005 0 r
.49984 .09572 m
.49971 .09567 L
s
1 .011 0 r
.49984 .09572 m
.49993 .09597 L
s
1 .012 0 r
.49995 .09581 m
.49976 .09602 L
s
1 .008 0 r
.49995 .09581 m
.49977 .09591 L
s
1 .011 0 r
.49995 .09581 m
.49971 .09567 L
s
1 .007 0 r
.49995 .09581 m
.49993 .09597 L
s
1 .005 0 r
.49976 .09602 m
.49977 .09591 L
s
1 .014 0 r
.49976 .09602 m
.49971 .09567 L
s
1 .007 0 r
.49976 .09602 m
.49993 .09597 L
s
1 .01 0 r
.49977 .09591 m
.49971 .09567 L
s
1 .007 0 r
.49977 .09591 m
.49993 .09597 L
s
1 .015 0 r
.49971 .09567 m
.49993 .09597 L
s
1 .031 0 r
.49267 .18292 m
.49253 .18218 L
s
1 .017 0 r
.49267 .18292 m
.49285 .18253 L
s
1 .03 0 r
.49267 .18292 m
.49218 .18238 L
s
1 .017 0 r
.49267 .18292 m
.49251 .18254 L
s
1 .016 0 r
.49267 .18292 m
.49228 .18282 L
s
1 .019 0 r
.49253 .18218 m
.49285 .18253 L
s
1 .017 0 r
.49253 .18218 m
.49218 .18238 L
s
1 .015 0 r
.49253 .18218 m
.49251 .18254 L
s
1 .028 0 r
.49253 .18218 m
.49228 .18282 L
s
.49285 .18253 m
.49218 .18238 L
s
1 .014 0 r
.49285 .18253 m
.49251 .18254 L
s
1 .026 0 r
.49285 .18253 m
.49228 .18282 L
s
1 .015 0 r
.49218 .18238 m
.49251 .18254 L
s
1 .019 0 r
.49218 .18238 m
.49228 .18282 L
s
1 .015 0 r
.49251 .18254 m
.49228 .18282 L
s
1 .009 0 r
.24265 .20654 m
.24269 .20676 L
s
1 .011 0 r
.24265 .20654 m
.2429 .20646 L
s
1 .017 0 r
.24265 .20654 m
.24295 .20681 L
s
1 .008 0 r
.24265 .20654 m
.24283 .20665 L
s
1 .015 0 r
.24265 .20654 m
.24301 .20661 L
s
1 .631 0 r
.24265 .20654 m
.23072 .19672 L
s
1 .62 0 r
.24265 .20654 m
.23074 .19713 L
s
1 .648 0 r
.24265 .20654 m
.23028 .19662 L
s
1 .625 0 r
.24265 .20654 m
.23106 .19655 L
s
1 .641 0 r
.24265 .20654 m
.23021 .19699 L
s
1 .615 0 r
.24265 .20654 m
.23109 .19692 L
s
1 .738 0 r
.24265 .20654 m
.25636 .21831 L
s
1 .728 0 r
.24265 .20654 m
.25628 .21801 L
s
1 .735 0 r
.24265 .20654 m
.25651 .21802 L
s
1 .732 0 r
.24265 .20654 m
.25629 .21816 L
s
1 .74 0 r
.24265 .20654 m
.25647 .21826 L
s
1 .738 0 r
.24265 .20654 m
.25649 .21814 L
s
.767 1 0 r
.24265 .20654 m
.21964 .18703 L
s
.757 1 0 r
.24265 .20654 m
.21945 .18688 L
s
.767 1 0 r
.24265 .20654 m
.21951 .18718 L
s
.759 1 0 r
.24265 .20654 m
.21936 .18704 L
s
.762 1 0 r
.24265 .20654 m
.21962 .18685 L
s
.774 1 0 r
.24265 .20654 m
.21976 .18714 L
s
1 .015 0 r
.24269 .20676 m
.2429 .20646 L
s
1 .011 0 r
.24269 .20676 m
.24295 .20681 L
s
1 .007 0 r
.24269 .20676 m
.24283 .20665 L
s
1 .014 0 r
.24269 .20676 m
.24301 .20661 L
s
1 .639 0 r
.24269 .20676 m
.23072 .19672 L
s
1 .627 0 r
.24269 .20676 m
.23074 .19713 L
s
1 .655 0 r
.24269 .20676 m
.23028 .19662 L
s
1 .633 0 r
.24269 .20676 m
.23106 .19655 L
s
1 .648 0 r
.24269 .20676 m
.23021 .19699 L
s
1 .622 0 r
.24269 .20676 m
.23109 .19692 L
s
1 .731 0 r
.24269 .20676 m
.25636 .21831 L
s
1 .721 0 r
.24269 .20676 m
.25628 .21801 L
s
1 .728 0 r
.24269 .20676 m
.25651 .21802 L
s
1 .725 0 r
.24269 .20676 m
.25629 .21816 L
s
1 .733 0 r
.24269 .20676 m
.25647 .21826 L
s
1 .731 0 r
.24269 .20676 m
.25649 .21814 L
s
.76 1 0 r
.24269 .20676 m
.21964 .18703 L
s
.75 1 0 r
.24269 .20676 m
.21945 .18688 L
s
.76 1 0 r
.24269 .20676 m
.21951 .18718 L
s
.751 1 0 r
.24269 .20676 m
.21936 .18704 L
s
.755 1 0 r
.24269 .20676 m
.21962 .18685 L
s
.767 1 0 r
.24269 .20676 m
.21976 .18714 L
s
1 .015 0 r
.2429 .20646 m
.24295 .20681 L
s
1 .008 0 r
.2429 .20646 m
.24283 .20665 L
s
1 .007 0 r
.2429 .20646 m
.24301 .20661 L
s
1 .637 0 r
.2429 .20646 m
.23072 .19672 L
s
1 .626 0 r
.2429 .20646 m
.23074 .19713 L
s
1 .654 0 r
.2429 .20646 m
.23028 .19662 L
s
1 .631 0 r
.2429 .20646 m
.23106 .19655 L
s
1 .647 0 r
.2429 .20646 m
.23021 .19699 L
s
1 .621 0 r
.2429 .20646 m
.23109 .19692 L
s
1 .733 0 r
.2429 .20646 m
.25636 .21831 L
s
1 .722 0 r
.2429 .20646 m
.25628 .21801 L
s
1 .729 0 r
.2429 .20646 m
.25651 .21802 L
s
1 .726 0 r
.2429 .20646 m
.25629 .21816 L
s
1 .735 0 r
.2429 .20646 m
.25647 .21826 L
s
1 .732 0 r
.2429 .20646 m
.25649 .21814 L
s
.761 1 0 r
.2429 .20646 m
.21964 .18703 L
s
.752 1 0 r
.2429 .20646 m
.21945 .18688 L
s
.762 1 0 r
.2429 .20646 m
.21951 .18718 L
s
.753 1 0 r
.2429 .20646 m
.21936 .18704 L
s
.756 1 0 r
.2429 .20646 m
.21962 .18685 L
s
.768 1 0 r
.2429 .20646 m
.21976 .18714 L
s
1 .008 0 r
.24295 .20681 m
.24283 .20665 L
s
1 .009 0 r
.24295 .20681 m
.24301 .20661 L
s
1 .648 0 r
.24295 .20681 m
.23072 .19672 L
s
1 .637 0 r
.24295 .20681 m
.23074 .19713 L
s
1 .664 0 r
.24295 .20681 m
.23028 .19662 L
s
1 .642 0 r
.24295 .20681 m
.23106 .19655 L
s
1 .657 0 r
.24295 .20681 m
.23021 .19699 L
s
1 .631 0 r
.24295 .20681 m
.23109 .19692 L
s
1 .722 0 r
.24295 .20681 m
.25636 .21831 L
s
1 .711 0 r
.24295 .20681 m
.25628 .21801 L
s
1 .719 0 r
.24295 .20681 m
.25651 .21802 L
s
1 .715 0 r
.24295 .20681 m
.25629 .21816 L
s
1 .724 0 r
.24295 .20681 m
.25647 .21826 L
s
1 .721 0 r
.24295 .20681 m
.25649 .21814 L
s
.751 1 0 r
.24295 .20681 m
.21964 .18703 L
s
.741 1 0 r
.24295 .20681 m
.21945 .18688 L
s
.751 1 0 r
.24295 .20681 m
.21951 .18718 L
s
.742 1 0 r
.24295 .20681 m
.21936 .18704 L
s
.745 1 0 r
.24295 .20681 m
.21962 .18685 L
s
.757 1 0 r
.24295 .20681 m
.21976 .18714 L
s
1 .007 0 r
.24283 .20665 m
.24301 .20661 L
s
1 .64 0 r
.24283 .20665 m
.23072 .19672 L
s
1 .629 0 r
.24283 .20665 m
.23074 .19713 L
s
1 .656 0 r
.24283 .20665 m
.23028 .19662 L
s
1 .634 0 r
.24283 .20665 m
.23106 .19655 L
s
1 .649 0 r
.24283 .20665 m
.23021 .19699 L
s
1 .623 0 r
.24283 .20665 m
.23109 .19692 L
s
1 .73 0 r
.24283 .20665 m
.25636 .21831 L
s
1 .719 0 r
.24283 .20665 m
.25628 .21801 L
s
1 .727 0 r
.24283 .20665 m
.25651 .21802 L
s
1 .724 0 r
.24283 .20665 m
.25629 .21816 L
s
1 .732 0 r
.24283 .20665 m
.25647 .21826 L
s
1 .729 0 r
.24283 .20665 m
.25649 .21814 L
s
.759 1 0 r
.24283 .20665 m
.21964 .18703 L
s
.749 1 0 r
.24283 .20665 m
.21945 .18688 L
s
.759 1 0 r
.24283 .20665 m
.21951 .18718 L
s
.75 1 0 r
.24283 .20665 m
.21936 .18704 L
s
.754 1 0 r
.24283 .20665 m
.21962 .18685 L
s
.766 1 0 r
.24283 .20665 m
.21976 .18714 L
s
1 .645 0 r
.24301 .20661 m
.23072 .19672 L
s
1 .633 0 r
.24301 .20661 m
.23074 .19713 L
s
1 .661 0 r
.24301 .20661 m
.23028 .19662 L
s
1 .638 0 r
.24301 .20661 m
.23106 .19655 L
s
1 .654 0 r
.24301 .20661 m
.23021 .19699 L
s
1 .628 0 r
.24301 .20661 m
.23109 .19692 L
s
1 .725 0 r
.24301 .20661 m
.25636 .21831 L
s
1 .715 0 r
.24301 .20661 m
.25628 .21801 L
s
1 .722 0 r
.24301 .20661 m
.25651 .21802 L
s
1 .719 0 r
.24301 .20661 m
.25629 .21816 L
s
1 .727 0 r
.24301 .20661 m
.25647 .21826 L
s
1 .725 0 r
.24301 .20661 m
.25649 .21814 L
s
.754 1 0 r
.24301 .20661 m
.21964 .18703 L
s
.744 1 0 r
.24301 .20661 m
.21945 .18688 L
s
.754 1 0 r
.24301 .20661 m
.21951 .18718 L
s
.746 1 0 r
.24301 .20661 m
.21936 .18704 L
s
.749 1 0 r
.24301 .20661 m
.21962 .18685 L
s
.761 1 0 r
.24301 .20661 m
.21976 .18714 L
s
1 .017 0 r
.23072 .19672 m
.23074 .19713 L
s
1 .018 0 r
.23072 .19672 m
.23028 .19662 L
s
1 .016 0 r
.23072 .19672 m
.23106 .19655 L
s
1 .023 0 r
.23072 .19672 m
.23021 .19699 L
s
1 .017 0 r
.23072 .19672 m
.23109 .19692 L
s
1 .601 0 r
.23072 .19672 m
.21964 .18703 L
s
1 .611 0 r
.23072 .19672 m
.21945 .18688 L
s
1 .601 0 r
.23072 .19672 m
.21951 .18718 L
s
1 .61 0 r
.23072 .19672 m
.21936 .18704 L
s
1 .607 0 r
.23072 .19672 m
.21962 .18685 L
s
1 .595 0 r
.23072 .19672 m
.21976 .18714 L
s
1 .028 0 r
.23074 .19713 m
.23028 .19662 L
s
1 .027 0 r
.23074 .19713 m
.23106 .19655 L
s
1 .022 0 r
.23074 .19713 m
.23021 .19699 L
s
1 .017 0 r
.23074 .19713 m
.23109 .19692 L
s
1 .613 0 r
.23074 .19713 m
.21964 .18703 L
s
1 .623 0 r
.23074 .19713 m
.21945 .18688 L
s
1 .613 0 r
.23074 .19713 m
.21951 .18718 L
s
1 .622 0 r
.23074 .19713 m
.21936 .18704 L
s
1 .619 0 r
.23074 .19713 m
.21962 .18685 L
s
1 .606 0 r
.23074 .19713 m
.21976 .18714 L
s
1 .032 0 r
.23028 .19662 m
.23106 .19655 L
s
1 .015 0 r
.23028 .19662 m
.23021 .19699 L
s
1 .035 0 r
.23028 .19662 m
.23109 .19692 L
s
1 .585 0 r
.23028 .19662 m
.21964 .18703 L
s
1 .595 0 r
.23028 .19662 m
.21945 .18688 L
s
1 .585 0 r
.23028 .19662 m
.21951 .18718 L
s
1 .594 0 r
.23028 .19662 m
.21936 .18704 L
s
1 .591 0 r
.23028 .19662 m
.21962 .18685 L
s
1 .579 0 r
.23028 .19662 m
.21976 .18714 L
s
1 .039 0 r
.23106 .19655 m
.23021 .19699 L
s
1 .015 0 r
.23106 .19655 m
.23109 .19692 L
s
1 .608 0 r
.23106 .19655 m
.21964 .18703 L
s
1 .617 0 r
.23106 .19655 m
.21945 .18688 L
s
1 .608 0 r
.23106 .19655 m
.21951 .18718 L
s
1 .616 0 r
.23106 .19655 m
.21936 .18704 L
s
1 .613 0 r
.23106 .19655 m
.21962 .18685 L
s
1 .601 0 r
.23106 .19655 m
.21976 .18714 L
s
1 .036 0 r
.23021 .19699 m
.23109 .19692 L
s
1 .593 0 r
.23021 .19699 m
.21964 .18703 L
s
1 .603 0 r
.23021 .19699 m
.21945 .18688 L
s
1 .593 0 r
.23021 .19699 m
.21951 .18718 L
s
1 .602 0 r
.23021 .19699 m
.21936 .18704 L
s
1 .599 0 r
.23021 .19699 m
.21962 .18685 L
s
1 .587 0 r
.23021 .19699 m
.21976 .18714 L
s
1 .618 0 r
.23109 .19692 m
.21964 .18703 L
s
1 .628 0 r
.23109 .19692 m
.21945 .18688 L
s
1 .618 0 r
.23109 .19692 m
.21951 .18718 L
s
1 .627 0 r
.23109 .19692 m
.21936 .18704 L
s
1 .623 0 r
.23109 .19692 m
.21962 .18685 L
s
1 .611 0 r
.23109 .19692 m
.21976 .18714 L
s
1 .008 0 r
.24801 .16258 m
.24812 .16243 L
s
1 .01 0 r
.24801 .16258 m
.24811 .1628 L
s
1 .011 0 r
.24801 .16258 m
.24827 .16257 L
s
1 .013 0 r
.24801 .16258 m
.24827 .16275 L
s
1 .025 0 r
.24801 .16258 m
.24848 .16298 L
s
.332 1 0 r
.24801 .16258 m
.28569 .14686 L
s
.345 1 0 r
.24801 .16258 m
.28536 .14693 L
s
.342 1 0 r
.24801 .16258 m
.28557 .14721 L
s
.337 1 0 r
.24801 .16258 m
.28546 .14668 L
s
.339 1 0 r
.24801 .16258 m
.28552 .14691 L
s
.338 1 0 r
.24801 .16258 m
.28559 .14705 L
s
.47 1 0 r
.24801 .16258 m
.21964 .18703 L
s
.468 1 0 r
.24801 .16258 m
.21945 .18688 L
s
.462 1 0 r
.24801 .16258 m
.21951 .18718 L
s
.461 1 0 r
.24801 .16258 m
.21936 .18704 L
s
.474 1 0 r
.24801 .16258 m
.21962 .18685 L
s
.471 1 0 r
.24801 .16258 m
.21976 .18714 L
s
1 .015 0 r
.24812 .16243 m
.24811 .1628 L
s
1 .008 0 r
.24812 .16243 m
.24827 .16257 L
s
1 .015 0 r
.24812 .16243 m
.24827 .16275 L
s
1 .027 0 r
.24812 .16243 m
.24848 .16298 L
s
.338 1 0 r
.24812 .16243 m
.28569 .14686 L
s
.352 1 0 r
.24812 .16243 m
.28536 .14693 L
s
.348 1 0 r
.24812 .16243 m
.28557 .14721 L
s
.344 1 0 r
.24812 .16243 m
.28546 .14668 L
s
.346 1 0 r
.24812 .16243 m
.28552 .14691 L
s
.345 1 0 r
.24812 .16243 m
.28559 .14705 L
s
.462 1 0 r
.24812 .16243 m
.21964 .18703 L
s
.46 1 0 r
.24812 .16243 m
.21945 .18688 L
s
.454 1 0 r
.24812 .16243 m
.21951 .18718 L
s
.453 1 0 r
.24812 .16243 m
.21936 .18704 L
s
.466 1 0 r
.24812 .16243 m
.21962 .18685 L
s
.463 1 0 r
.24812 .16243 m
.21976 .18714 L
s
1 .012 0 r
.24811 .1628 m
.24827 .16257 L
s
1 .007 0 r
.24811 .1628 m
.24827 .16275 L
s
1 .017 0 r
.24811 .1628 m
.24848 .16298 L
s
.332 1 0 r
.24811 .1628 m
.28569 .14686 L
s
.346 1 0 r
.24811 .1628 m
.28536 .14693 L
s
.342 1 0 r
.24811 .1628 m
.28557 .14721 L
s
.338 1 0 r
.24811 .1628 m
.28546 .14668 L
s
.339 1 0 r
.24811 .1628 m
.28552 .14691 L
s
.24811 .1628 m
.28559 .14705 L
s
.472 1 0 r
.24811 .1628 m
.21964 .18703 L
s
.47 1 0 r
.24811 .1628 m
.21945 .18688 L
s
.465 1 0 r
.24811 .1628 m
.21951 .18718 L
s
.464 1 0 r
.24811 .1628 m
.21936 .18704 L
s
.477 1 0 r
.24811 .1628 m
.21962 .18685 L
s
.474 1 0 r
.24811 .1628 m
.21976 .18714 L
s
1 .008 0 r
.24827 .16257 m
.24827 .16275 L
s
1 .019 0 r
.24827 .16257 m
.24848 .16298 L
s
.342 1 0 r
.24827 .16257 m
.28569 .14686 L
s
.356 1 0 r
.24827 .16257 m
.28536 .14693 L
s
.352 1 0 r
.24827 .16257 m
.28557 .14721 L
s
.348 1 0 r
.24827 .16257 m
.28546 .14668 L
s
.349 1 0 r
.24827 .16257 m
.28552 .14691 L
s
.24827 .16257 m
.28559 .14705 L
s
.461 1 0 r
.24827 .16257 m
.21964 .18703 L
s
.459 1 0 r
.24827 .16257 m
.21945 .18688 L
s
.453 1 0 r
.24827 .16257 m
.21951 .18718 L
s
.452 1 0 r
.24827 .16257 m
.21936 .18704 L
s
.465 1 0 r
.24827 .16257 m
.21962 .18685 L
s
.462 1 0 r
.24827 .16257 m
.21976 .18714 L
s
1 .013 0 r
.24827 .16275 m
.24848 .16298 L
s
.339 1 0 r
.24827 .16275 m
.28569 .14686 L
s
.352 1 0 r
.24827 .16275 m
.28536 .14693 L
s
.349 1 0 r
.24827 .16275 m
.28557 .14721 L
s
.345 1 0 r
.24827 .16275 m
.28546 .14668 L
s
.346 1 0 r
.24827 .16275 m
.28552 .14691 L
s
.345 1 0 r
.24827 .16275 m
.28559 .14705 L
s
.466 1 0 r
.24827 .16275 m
.21964 .18703 L
s
.464 1 0 r
.24827 .16275 m
.21945 .18688 L
s
.458 1 0 r
.24827 .16275 m
.21951 .18718 L
s
.457 1 0 r
.24827 .16275 m
.21936 .18704 L
s
.47 1 0 r
.24827 .16275 m
.21962 .18685 L
s
.467 1 0 r
.24827 .16275 m
.21976 .18714 L
s
.343 1 0 r
.24848 .16298 m
.28569 .14686 L
s
.357 1 0 r
.24848 .16298 m
.28536 .14693 L
s
.353 1 0 r
.24848 .16298 m
.28557 .14721 L
s
.349 1 0 r
.24848 .16298 m
.28546 .14668 L
s
.35 1 0 r
.24848 .16298 m
.28552 .14691 L
s
.24848 .16298 m
.28559 .14705 L
s
.465 1 0 r
.24848 .16298 m
.21964 .18703 L
s
.463 1 0 r
.24848 .16298 m
.21945 .18688 L
s
.458 1 0 r
.24848 .16298 m
.21951 .18718 L
s
.456 1 0 r
.24848 .16298 m
.21936 .18704 L
s
.47 1 0 r
.24848 .16298 m
.21962 .18685 L
s
.467 1 0 r
.24848 .16298 m
.21976 .18714 L
s
1 .014 0 r
.28569 .14686 m
.28536 .14693 L
s
1 .015 0 r
.28569 .14686 m
.28557 .14721 L
s
1 .012 0 r
.28569 .14686 m
.28546 .14668 L
s
1 .007 0 r
.28569 .14686 m
.28552 .14691 L
s
1 .009 0 r
.28569 .14686 m
.28559 .14705 L
s
1 .813 0 r
.28569 .14686 m
.27828 .12839 L
s
1 .808 0 r
.28569 .14686 m
.27822 .12855 L
s
1 .8 0 r
.28569 .14686 m
.27824 .12875 L
s
1 .81 0 r
.28569 .14686 m
.27841 .12842 L
s
1 .804 0 r
.28569 .14686 m
.27843 .12858 L
s
1 .8 0 r
.28569 .14686 m
.27836 .1287 L
s
1 .014 0 r
.28536 .14693 m
.28557 .14721 L
s
1 .011 0 r
.28536 .14693 m
.28546 .14668 L
s
1 .007 0 r
.28536 .14693 m
.28552 .14691 L
s
1 .011 0 r
.28536 .14693 m
.28559 .14705 L
s
1 .811 0 r
.28536 .14693 m
.27828 .12839 L
s
1 .806 0 r
.28536 .14693 m
.27822 .12855 L
s
1 .798 0 r
.28536 .14693 m
.27824 .12875 L
s
1 .808 0 r
.28536 .14693 m
.27841 .12842 L
s
1 .801 0 r
.28536 .14693 m
.27843 .12858 L
s
1 .798 0 r
.28536 .14693 m
.27836 .1287 L
s
1 .022 0 r
.28557 .14721 m
.28546 .14668 L
s
1 .012 0 r
.28557 .14721 m
.28552 .14691 L
s
1 .007 0 r
.28557 .14721 m
.28559 .14705 L
s
1 .825 0 r
.28557 .14721 m
.27828 .12839 L
s
1 .82 0 r
.28557 .14721 m
.27822 .12855 L
s
1 .811 0 r
.28557 .14721 m
.27824 .12875 L
s
1 .821 0 r
.28557 .14721 m
.27841 .12842 L
s
1 .815 0 r
.28557 .14721 m
.27843 .12858 L
s
1 .812 0 r
.28557 .14721 m
.27836 .1287 L
s
1 .01 0 r
.28546 .14668 m
.28552 .14691 L
s
1 .016 0 r
.28546 .14668 m
.28559 .14705 L
s
1 .803 0 r
.28546 .14668 m
.27828 .12839 L
s
1 .798 0 r
.28546 .14668 m
.27822 .12855 L
s
1 .79 0 r
.28546 .14668 m
.27824 .12875 L
s
1 .8 0 r
.28546 .14668 m
.27841 .12842 L
s
1 .793 0 r
.28546 .14668 m
.27843 .12858 L
s
1 .79 0 r
.28546 .14668 m
.27836 .1287 L
s
1 .006 0 r
.28552 .14691 m
.28559 .14705 L
s
1 .812 0 r
.28552 .14691 m
.27828 .12839 L
s
1 .807 0 r
.28552 .14691 m
.27822 .12855 L
s
1 .799 0 r
.28552 .14691 m
.27824 .12875 L
s
1 .809 0 r
.28552 .14691 m
.27841 .12842 L
s
1 .803 0 r
.28552 .14691 m
.27843 .12858 L
s
1 .799 0 r
.28552 .14691 m
.27836 .1287 L
s
1 .819 0 r
.28559 .14705 m
.27828 .12839 L
s
1 .814 0 r
.28559 .14705 m
.27822 .12855 L
s
1 .806 0 r
.28559 .14705 m
.27824 .12875 L
s
1 .816 0 r
.28559 .14705 m
.27841 .12842 L
s
1 .809 0 r
.28559 .14705 m
.27843 .12858 L
s
1 .806 0 r
.28559 .14705 m
.27836 .1287 L
s
1 .007 0 r
.27828 .12839 m
.27822 .12855 L
s
1 .015 0 r
.27828 .12839 m
.27824 .12875 L
s
1 .006 0 r
.27828 .12839 m
.27841 .12842 L
s
1 .01 0 r
.27828 .12839 m
.27843 .12858 L
s
1 .013 0 r
.27828 .12839 m
.27836 .1287 L
s
1 .897 0 r
.27828 .12839 m
.26925 .10839 L
s
1 .89 0 r
.27828 .12839 m
.26902 .10868 L
s
1 .894 0 r
.27828 .12839 m
.26903 .10856 L
s
1 .9 0 r
.27828 .12839 m
.26908 .10839 L
s
1 .907 0 r
.27828 .12839 m
.26907 .1082 L
s
1 .895 0 r
.27828 .12839 m
.26914 .10849 L
s
1 .008 0 r
.27822 .12855 m
.27824 .12875 L
s
1 .009 0 r
.27822 .12855 m
.27841 .12842 L
s
.27822 .12855 m
.27843 .12858 L
s
.27822 .12855 m
.27836 .1287 L
s
1 .902 0 r
.27822 .12855 m
.26925 .10839 L
s
1 .895 0 r
.27822 .12855 m
.26902 .10868 L
s
1 .899 0 r
.27822 .12855 m
.26903 .10856 L
s
1 .904 0 r
.27822 .12855 m
.26908 .10839 L
s
1 .912 0 r
.27822 .12855 m
.26907 .1082 L
s
1 .9 0 r
.27822 .12855 m
.26914 .10849 L
s
1 .015 0 r
.27824 .12875 m
.27841 .12842 L
s
1 .01 0 r
.27824 .12875 m
.27843 .12858 L
s
1 .005 0 r
.27824 .12875 m
.27836 .1287 L
s
1 .91 0 r
.27824 .12875 m
.26925 .10839 L
s
1 .903 0 r
.27824 .12875 m
.26902 .10868 L
s
1 .907 0 r
.27824 .12875 m
.26903 .10856 L
s
1 .912 0 r
.27824 .12875 m
.26908 .10839 L
s
1 .92 0 r
.27824 .12875 m
.26907 .1082 L
s
1 .908 0 r
.27824 .12875 m
.26914 .10849 L
s
1 .006 0 r
.27841 .12842 m
.27843 .12858 L
s
1 .012 0 r
.27841 .12842 m
.27836 .1287 L
s
1 .9 0 r
.27841 .12842 m
.26925 .10839 L
s
1 .894 0 r
.27841 .12842 m
.26902 .10868 L
s
1 .898 0 r
.27841 .12842 m
.26903 .10856 L
s
1 .903 0 r
.27841 .12842 m
.26908 .10839 L
s
1 .91 0 r
.27841 .12842 m
.26907 .1082 L
s
1 .898 0 r
.27841 .12842 m
.26914 .10849 L
s
1 .006 0 r
.27843 .12858 m
.27836 .1287 L
s
1 .906 0 r
.27843 .12858 m
.26925 .10839 L
s
1 .9 0 r
.27843 .12858 m
.26902 .10868 L
s
1 .904 0 r
.27843 .12858 m
.26903 .10856 L
s
1 .909 0 r
.27843 .12858 m
.26908 .10839 L
s
1 .916 0 r
.27843 .12858 m
.26907 .1082 L
s
1 .904 0 r
.27843 .12858 m
.26914 .10849 L
s
1 .91 0 r
.27836 .1287 m
.26925 .10839 L
s
1 .903 0 r
.27836 .1287 m
.26902 .10868 L
s
1 .907 0 r
.27836 .1287 m
.26903 .10856 L
s
1 .913 0 r
.27836 .1287 m
.26908 .10839 L
s
1 .92 0 r
.27836 .1287 m
.26907 .1082 L
s
1 .908 0 r
.27836 .1287 m
.26914 .10849 L
s
1 .011 0 r
.29269 .25274 m
.29245 .25264 L
s
1 .01 0 r
.29269 .25274 m
.29245 .25279 L
s
1 .006 0 r
.29269 .25274 m
.29258 .25284 L
s
1 .009 0 r
.29269 .25274 m
.29257 .25255 L
s
1 .006 0 r
.29269 .25274 m
.29271 .25259 L
s
1 .095 0 r
.29269 .25274 m
.29484 .25182 L
s
1 .111 0 r
.29269 .25274 m
.29527 .2519 L
s
1 .087 0 r
.29269 .25274 m
.29474 .25218 L
s
1 .107 0 r
.29269 .25274 m
.29527 .25226 L
s
1 .094 0 r
.29269 .25274 m
.29498 .25245 L
s
1 .084 0 r
.29269 .25274 m
.29474 .25265 L
s
.946 1 0 r
.29269 .25274 m
.27645 .23271 L
s
.95 1 0 r
.29269 .25274 m
.27641 .23285 L
s
.956 1 0 r
.29269 .25274 m
.27653 .23296 L
s
.954 1 0 r
.29269 .25274 m
.2766 .23283 L
s
.95 1 0 r
.29269 .25274 m
.27661 .23269 L
s
.962 1 0 r
.29269 .25274 m
.27678 .23293 L
s
0 1 .591 r
.29269 .25274 m
.33892 .29614 L
s
0 1 .594 r
.29269 .25274 m
.33889 .29627 L
s
0 1 .597 r
.29269 .25274 m
.33901 .29627 L
s
0 1 .592 r
.29269 .25274 m
.33903 .29607 L
s
0 1 .597 r
.29269 .25274 m
.33908 .29617 L
s
0 1 .652 r
.29269 .25274 m
.34084 .29627 L
s
1 .006 0 r
.29245 .25264 m
.29245 .25279 L
s
1 .01 0 r
.29245 .25264 m
.29258 .25284 L
s
1 .006 0 r
.29245 .25264 m
.29257 .25255 L
s
1 .011 0 r
.29245 .25264 m
.29271 .25259 L
s
1 .103 0 r
.29245 .25264 m
.29484 .25182 L
s
1 .119 0 r
.29245 .25264 m
.29527 .2519 L
s
1 .095 0 r
.29245 .25264 m
.29474 .25218 L
s
1 .116 0 r
.29245 .25264 m
.29527 .25226 L
s
1 .104 0 r
.29245 .25264 m
.29498 .25245 L
s
1 .094 0 r
.29245 .25264 m
.29474 .25265 L
s
.956 1 0 r
.29245 .25264 m
.27645 .23271 L
s
.959 1 0 r
.29245 .25264 m
.27641 .23285 L
s
.966 1 0 r
.29245 .25264 m
.27653 .23296 L
s
.964 1 0 r
.29245 .25264 m
.2766 .23283 L
s
.959 1 0 r
.29245 .25264 m
.27661 .23269 L
s
.971 1 0 r
.29245 .25264 m
.27678 .23293 L
s
0 1 .601 r
.29245 .25264 m
.33892 .29614 L
s
0 1 .604 r
.29245 .25264 m
.33889 .29627 L
s
0 1 .607 r
.29245 .25264 m
.33901 .29627 L
s
0 1 .602 r
.29245 .25264 m
.33903 .29607 L
s
0 1 .607 r
.29245 .25264 m
.33908 .29617 L
s
0 1 .662 r
.29245 .25264 m
.34084 .29627 L
s
1 .006 0 r
.29245 .25279 m
.29258 .25284 L
s
1 .011 0 r
.29245 .25279 m
.29257 .25255 L
s
1 .014 0 r
.29245 .25279 m
.29271 .25259 L
s
1 .105 0 r
.29245 .25279 m
.29484 .25182 L
s
1 .121 0 r
.29245 .25279 m
.29527 .2519 L
s
1 .097 0 r
.29245 .25279 m
.29474 .25218 L
s
1 .117 0 r
.29245 .25279 m
.29527 .25226 L
s
1 .105 0 r
.29245 .25279 m
.29498 .25245 L
s
1 .094 0 r
.29245 .25279 m
.29474 .25265 L
s
.951 1 0 r
.29245 .25279 m
.27645 .23271 L
s
.955 1 0 r
.29245 .25279 m
.27641 .23285 L
s
.961 1 0 r
.29245 .25279 m
.27653 .23296 L
s
.959 1 0 r
.29245 .25279 m
.2766 .23283 L
s
.954 1 0 r
.29245 .25279 m
.27661 .23269 L
s
.966 1 0 r
.29245 .25279 m
.27678 .23293 L
s
0 1 .597 r
.29245 .25279 m
.33892 .29614 L
s
0 1 .6 r
.29245 .25279 m
.33889 .29627 L
s
0 1 .603 r
.29245 .25279 m
.33901 .29627 L
s
0 1 .598 r
.29245 .25279 m
.33903 .29607 L
s
0 1 .602 r
.29245 .25279 m
.33908 .29617 L
s
0 1 .658 r
.29245 .25279 m
.34084 .29627 L
s
1 .012 0 r
.29258 .25284 m
.29257 .25255 L
s
1 .011 0 r
.29258 .25284 m
.29271 .25259 L
s
1 .101 0 r
.29258 .25284 m
.29484 .25182 L
s
1 .116 0 r
.29258 .25284 m
.29527 .2519 L
s
1 .092 0 r
.29258 .25284 m
.29474 .25218 L
s
1 .112 0 r
.29258 .25284 m
.29527 .25226 L
s
1 .099 0 r
.29258 .25284 m
.29498 .25245 L
s
1 .088 0 r
.29258 .25284 m
.29474 .25265 L
s
.946 1 0 r
.29258 .25284 m
.27645 .23271 L
s
.95 1 0 r
.29258 .25284 m
.27641 .23285 L
s
.956 1 0 r
.29258 .25284 m
.27653 .23296 L
s
.954 1 0 r
.29258 .25284 m
.2766 .23283 L
s
.949 1 0 r
.29258 .25284 m
.27661 .23269 L
s
.961 1 0 r
.29258 .25284 m
.27678 .23293 L
s
0 1 .591 r
.29258 .25284 m
.33892 .29614 L
s
0 1 .594 r
.29258 .25284 m
.33889 .29627 L
s
0 1 .598 r
.29258 .25284 m
.33901 .29627 L
s
0 1 .593 r
.29258 .25284 m
.33903 .29607 L
s
0 1 .597 r
.29258 .25284 m
.33908 .29617 L
s
0 1 .653 r
.29258 .25284 m
.34084 .29627 L
s
1 .006 0 r
.29257 .25255 m
.29271 .25259 L
s
1 .097 0 r
.29257 .25255 m
.29484 .25182 L
s
1 .114 0 r
.29257 .25255 m
.29527 .2519 L
s
1 .09 0 r
.29257 .25255 m
.29474 .25218 L
s
1 .111 0 r
.29257 .25255 m
.29527 .25226 L
s
1 .099 0 r
.29257 .25255 m
.29498 .25245 L
s
1 .089 0 r
.29257 .25255 m
.29474 .25265 L
s
.955 1 0 r
.29257 .25255 m
.27645 .23271 L
s
.959 1 0 r
.29257 .25255 m
.27641 .23285 L
s
.965 1 0 r
.29257 .25255 m
.27653 .23296 L
s
.963 1 0 r
.29257 .25255 m
.2766 .23283 L
s
.959 1 0 r
.29257 .25255 m
.27661 .23269 L
s
.971 1 0 r
.29257 .25255 m
.27678 .23293 L
s
0 1 .6 r
.29257 .25255 m
.33892 .29614 L
s
0 1 .603 r
.29257 .25255 m
.33889 .29627 L
s
0 1 .606 r
.29257 .25255 m
.33901 .29627 L
s
0 1 .601 r
.29257 .25255 m
.33903 .29607 L
s
0 1 .606 r
.29257 .25255 m
.33908 .29617 L
s
0 1 .661 r
.29257 .25255 m
.34084 .29627 L
s
1 .092 0 r
.29271 .25259 m
.29484 .25182 L
s
1 .108 0 r
.29271 .25259 m
.29527 .2519 L
s
1 .084 0 r
.29271 .25259 m
.29474 .25218 L
s
1 .105 0 r
.29271 .25259 m
.29527 .25226 L
s
1 .093 0 r
.29271 .25259 m
.29498 .25245 L
s
1 .083 0 r
.29271 .25259 m
.29474 .25265 L
s
.95 1 0 r
.29271 .25259 m
.27645 .23271 L
s
.954 1 0 r
.29271 .25259 m
.27641 .23285 L
s
.96 1 0 r
.29271 .25259 m
.27653 .23296 L
s
.958 1 0 r
.29271 .25259 m
.2766 .23283 L
s
.954 1 0 r
.29271 .25259 m
.27661 .23269 L
s
.966 1 0 r
.29271 .25259 m
.27678 .23293 L
s
0 1 .595 r
.29271 .25259 m
.33892 .29614 L
s
0 1 .597 r
.29271 .25259 m
.33889 .29627 L
s
0 1 .601 r
.29271 .25259 m
.33901 .29627 L
s
0 1 .596 r
.29271 .25259 m
.33903 .29607 L
s
0 1 .6 r
.29271 .25259 m
.33908 .29617 L
s
0 1 .656 r
.29271 .25259 m
.34084 .29627 L
s
1 .013 0 r
.25636 .21831 m
.25628 .21801 L
s
.25636 .21831 m
.25651 .21802 L
s
1 .007 0 r
.25636 .21831 m
.25629 .21816 L
s
1 .005 0 r
.25636 .21831 m
.25647 .21826 L
s
1 .009 0 r
.25636 .21831 m
.25649 .21814 L
s
.99 1 0 r
.25636 .21831 m
.27645 .23271 L
s
.988 1 0 r
.25636 .21831 m
.27641 .23285 L
s
.981 1 0 r
.25636 .21831 m
.27653 .23296 L
s
.982 1 0 r
.25636 .21831 m
.2766 .23283 L
s
.985 1 0 r
.25636 .21831 m
.27661 .23269 L
s
.974 1 0 r
.25636 .21831 m
.27678 .23293 L
s
1 .587 0 r
.25636 .21831 m
.24775 .20681 L
s
1 .582 0 r
.25636 .21831 m
.24812 .20669 L
s
1 .605 0 r
.25636 .21831 m
.24761 .20635 L
s
1 .602 0 r
.25636 .21831 m
.24737 .20663 L
s
1 .596 0 r
.25636 .21831 m
.24815 .20625 L
s
1 .593 0 r
.25636 .21831 m
.24795 .20647 L
s
1 .009 0 r
.25628 .21801 m
.25651 .21802 L
s
1 .006 0 r
.25628 .21801 m
.25629 .21816 L
s
1 .013 0 r
.25628 .21801 m
.25647 .21826 L
s
1 .01 0 r
.25628 .21801 m
.25649 .21814 L
s
.98 1 0 r
.25628 .21801 m
.27645 .23271 L
s
.978 1 0 r
.25628 .21801 m
.27641 .23285 L
s
.972 1 0 r
.25628 .21801 m
.27653 .23296 L
s
.25628 .21801 m
.2766 .23283 L
s
.975 1 0 r
.25628 .21801 m
.27661 .23269 L
s
.964 1 0 r
.25628 .21801 m
.27678 .23293 L
s
1 .575 0 r
.25628 .21801 m
.24775 .20681 L
s
1 .57 0 r
.25628 .21801 m
.24812 .20669 L
s
1 .594 0 r
.25628 .21801 m
.24761 .20635 L
s
1 .591 0 r
.25628 .21801 m
.24737 .20663 L
s
1 .584 0 r
.25628 .21801 m
.24815 .20625 L
s
1 .582 0 r
.25628 .21801 m
.24795 .20647 L
s
1 .011 0 r
.25651 .21802 m
.25629 .21816 L
s
1 .01 0 r
.25651 .21802 m
.25647 .21826 L
s
1 .005 0 r
.25651 .21802 m
.25649 .21814 L
s
.988 1 0 r
.25651 .21802 m
.27645 .23271 L
s
.986 1 0 r
.25651 .21802 m
.27641 .23285 L
s
.979 1 0 r
.25651 .21802 m
.27653 .23296 L
s
.98 1 0 r
.25651 .21802 m
.2766 .23283 L
s
.983 1 0 r
.25651 .21802 m
.27661 .23269 L
s
.972 1 0 r
.25651 .21802 m
.27678 .23293 L
s
1 .581 0 r
.25651 .21802 m
.24775 .20681 L
s
1 .576 0 r
.25651 .21802 m
.24812 .20669 L
s
1 .6 0 r
.25651 .21802 m
.24761 .20635 L
s
1 .597 0 r
.25651 .21802 m
.24737 .20663 L
s
1 .59 0 r
.25651 .21802 m
.24815 .20625 L
s
1 .588 0 r
.25651 .21802 m
.24795 .20647 L
s
1 .009 0 r
.25629 .21816 m
.25647 .21826 L
s
1 .008 0 r
.25629 .21816 m
.25649 .21814 L
s
.984 1 0 r
.25629 .21816 m
.27645 .23271 L
s
.982 1 0 r
.25629 .21816 m
.27641 .23285 L
s
.975 1 0 r
.25629 .21816 m
.27653 .23296 L
s
.976 1 0 r
.25629 .21816 m
.2766 .23283 L
s
.979 1 0 r
.25629 .21816 m
.27661 .23269 L
s
.968 1 0 r
.25629 .21816 m
.27678 .23293 L
s
1 .58 0 r
.25629 .21816 m
.24775 .20681 L
s
1 .575 0 r
.25629 .21816 m
.24812 .20669 L
s
1 .599 0 r
.25629 .21816 m
.24761 .20635 L
s
1 .596 0 r
.25629 .21816 m
.24737 .20663 L
s
1 .589 0 r
.25629 .21816 m
.24815 .20625 L
s
1 .587 0 r
.25629 .21816 m
.24795 .20647 L
s
1 .005 0 r
.25647 .21826 m
.25649 .21814 L
s
.993 1 0 r
.25647 .21826 m
.27645 .23271 L
s
.99 1 0 r
.25647 .21826 m
.27641 .23285 L
s
.984 1 0 r
.25647 .21826 m
.27653 .23296 L
s
.985 1 0 r
.25647 .21826 m
.2766 .23283 L
s
.988 1 0 r
.25647 .21826 m
.27661 .23269 L
s
.976 1 0 r
.25647 .21826 m
.27678 .23293 L
s
1 .588 0 r
.25647 .21826 m
.24775 .20681 L
s
1 .583 0 r
.25647 .21826 m
.24812 .20669 L
s
1 .606 0 r
.25647 .21826 m
.24761 .20635 L
s
1 .604 0 r
.25647 .21826 m
.24737 .20663 L
s
1 .597 0 r
.25647 .21826 m
.24815 .20625 L
s
1 .595 0 r
.25647 .21826 m
.24795 .20647 L
s
.99 1 0 r
.25649 .21814 m
.27645 .23271 L
s
.988 1 0 r
.25649 .21814 m
.27641 .23285 L
s
.982 1 0 r
.25649 .21814 m
.27653 .23296 L
s
.25649 .21814 m
.2766 .23283 L
s
.985 1 0 r
.25649 .21814 m
.27661 .23269 L
s
.974 1 0 r
.25649 .21814 m
.27678 .23293 L
s
1 .584 0 r
.25649 .21814 m
.24775 .20681 L
s
1 .58 0 r
.25649 .21814 m
.24812 .20669 L
s
1 .603 0 r
.25649 .21814 m
.24761 .20635 L
s
1 .6 0 r
.25649 .21814 m
.24737 .20663 L
s
1 .593 0 r
.25649 .21814 m
.24815 .20625 L
s
1 .591 0 r
.25649 .21814 m
.24795 .20647 L
s
1 .022 0 r
.30773 .2729 m
.30724 .2727 L
s
1 .018 0 r
.30773 .2729 m
.30733 .27312 L
s
1 .025 0 r
.30773 .2729 m
.30752 .27232 L
s
1 .035 0 r
.30773 .2729 m
.30794 .27206 L
s
1 .019 0 r
.30773 .2729 m
.30799 .27251 L
s
1 .018 0 r
.30724 .2727 m
.30733 .27312 L
s
1 .019 0 r
.30724 .2727 m
.30752 .27232 L
s
1 .039 0 r
.30724 .2727 m
.30794 .27206 L
s
1 .032 0 r
.30724 .2727 m
.30799 .27251 L
s
1 .034 0 r
.30733 .27312 m
.30752 .27232 L
s
1 .05 0 r
.30733 .27312 m
.30794 .27206 L
s
1 .037 0 r
.30733 .27312 m
.30799 .27251 L
s
1 .02 0 r
.30752 .27232 m
.30794 .27206 L
s
1 .021 0 r
.30752 .27232 m
.30799 .27251 L
s
1 .019 0 r
.30794 .27206 m
.30799 .27251 L
s
1 .015 0 r
.26925 .10839 m
.26902 .10868 L
s
1 .011 0 r
.26925 .10839 m
.26903 .10856 L
s
1 .007 0 r
.26925 .10839 m
.26908 .10839 L
s
1 .01 0 r
.26925 .10839 m
.26907 .1082 L
s
1 .006 0 r
.26925 .10839 m
.26914 .10849 L
s
1 .005 0 r
.26902 .10868 m
.26903 .10856 L
s
1 .012 0 r
.26902 .10868 m
.26908 .10839 L
s
1 .02 0 r
.26902 .10868 m
.26907 .1082 L
s
1 .009 0 r
.26902 .10868 m
.26914 .10849 L
s
1 .007 0 r
.26903 .10856 m
.26908 .10839 L
s
1 .015 0 r
.26903 .10856 m
.26907 .1082 L
s
1 .005 0 r
.26903 .10856 m
.26914 .10849 L
s
1 .008 0 r
.26908 .10839 m
.26907 .1082 L
s
1 .005 0 r
.26908 .10839 m
.26914 .10849 L
s
1 .012 0 r
.26907 .1082 m
.26914 .10849 L
s
1 .014 0 r
.26777 .22246 m
.268 .22271 L
s
1 .019 0 r
.26777 .22246 m
.26761 .2229 L
s
1 .014 0 r
.26777 .22246 m
.26746 .22255 L
s
1 .028 0 r
.26777 .22246 m
.2671 .22255 L
s
1 .03 0 r
.26777 .22246 m
.26715 .22287 L
s
1 .549 0 r
.26777 .22246 m
.27645 .23271 L
s
1 .552 0 r
.26777 .22246 m
.27641 .23285 L
s
1 .559 0 r
.26777 .22246 m
.27653 .23296 L
s
1 .557 0 r
.26777 .22246 m
.2766 .23283 L
s
1 .552 0 r
.26777 .22246 m
.27661 .23269 L
s
1 .564 0 r
.26777 .22246 m
.27678 .23293 L
s
1 .018 0 r
.268 .22271 m
.26761 .2229 L
s
1 .023 0 r
.268 .22271 m
.26746 .22255 L
s
1 .038 0 r
.268 .22271 m
.2671 .22255 L
s
1 .035 0 r
.268 .22271 m
.26715 .22287 L
s
1 .535 0 r
.268 .22271 m
.27645 .23271 L
s
1 .539 0 r
.268 .22271 m
.27641 .23285 L
s
1 .545 0 r
.268 .22271 m
.27653 .23296 L
s
1 .543 0 r
.268 .22271 m
.2766 .23283 L
s
1 .539 0 r
.268 .22271 m
.27661 .23269 L
s
1 .551 0 r
.268 .22271 m
.27678 .23293 L
s
1 .016 0 r
.26761 .2229 m
.26746 .22255 L
s
1 .025 0 r
.26761 .2229 m
.2671 .22255 L
s
1 .019 0 r
.26761 .2229 m
.26715 .22287 L
s
1 .539 0 r
.26761 .2229 m
.27645 .23271 L
s
1 .543 0 r
.26761 .2229 m
.27641 .23285 L
s
1 .549 0 r
.26761 .2229 m
.27653 .23296 L
s
1 .547 0 r
.26761 .2229 m
.2766 .23283 L
s
1 .543 0 r
.26761 .2229 m
.27661 .23269 L
s
1 .555 0 r
.26761 .2229 m
.27678 .23293 L
s
1 .015 0 r
.26746 .22255 m
.2671 .22255 L
s
1 .018 0 r
.26746 .22255 m
.26715 .22287 L
s
1 .554 0 r
.26746 .22255 m
.27645 .23271 L
s
1 .558 0 r
.26746 .22255 m
.27641 .23285 L
s
1 .564 0 r
.26746 .22255 m
.27653 .23296 L
s
1 .562 0 r
.26746 .22255 m
.2766 .23283 L
s
1 .558 0 r
.26746 .22255 m
.27661 .23269 L
s
1 .57 0 r
.26746 .22255 m
.27678 .23293 L
s
1 .013 0 r
.2671 .22255 m
.26715 .22287 L
s
1 .564 0 r
.2671 .22255 m
.27645 .23271 L
s
1 .568 0 r
.2671 .22255 m
.27641 .23285 L
s
1 .574 0 r
.2671 .22255 m
.27653 .23296 L
s
1 .572 0 r
.2671 .22255 m
.2766 .23283 L
s
1 .568 0 r
.2671 .22255 m
.27661 .23269 L
s
1 .58 0 r
.2671 .22255 m
.27678 .23293 L
s
1 .553 0 r
.26715 .22287 m
.27645 .23271 L
s
1 .556 0 r
.26715 .22287 m
.27641 .23285 L
s
1 .563 0 r
.26715 .22287 m
.27653 .23296 L
s
1 .561 0 r
.26715 .22287 m
.2766 .23283 L
s
1 .557 0 r
.26715 .22287 m
.27661 .23269 L
s
1 .569 0 r
.26715 .22287 m
.27678 .23293 L
s
1 .018 0 r
.29484 .25182 m
.29527 .2519 L
s
1 .015 0 r
.29484 .25182 m
.29474 .25218 L
s
1 .025 0 r
.29484 .25182 m
.29527 .25226 L
s
1 .026 0 r
.29484 .25182 m
.29498 .25245 L
s
1 .034 0 r
.29484 .25182 m
.29474 .25265 L
s
1 .025 0 r
.29527 .2519 m
.29474 .25218 L
s
1 .015 0 r
.29527 .2519 m
.29527 .25226 L
s
1 .025 0 r
.29527 .2519 m
.29498 .25245 L
s
1 .038 0 r
.29527 .2519 m
.29474 .25265 L
s
1 .022 0 r
.29474 .25218 m
.29527 .25226 L
s
1 .015 0 r
.29474 .25218 m
.29498 .25245 L
s
1 .019 0 r
.29474 .25218 m
.29474 .25265 L
s
1 .014 0 r
.29527 .25226 m
.29498 .25245 L
s
1 .027 0 r
.29527 .25226 m
.29474 .25265 L
s
1 .013 0 r
.29498 .25245 m
.29474 .25265 L
s
1 .01 0 r
.21964 .18703 m
.21945 .18688 L
s
1 .008 0 r
.21964 .18703 m
.21951 .18718 L
s
1 .011 0 r
.21964 .18703 m
.21936 .18704 L
s
1 .007 0 r
.21964 .18703 m
.21962 .18685 L
s
.21964 .18703 m
.21976 .18714 L
s
1 .013 0 r
.21945 .18688 m
.21951 .18718 L
s
1 .007 0 r
.21945 .18688 m
.21936 .18704 L
s
.21945 .18688 m
.21962 .18685 L
s
1 .017 0 r
.21945 .18688 m
.21976 .18714 L
s
1 .009 0 r
.21951 .18718 m
.21936 .18704 L
s
1 .014 0 r
.21951 .18718 m
.21962 .18685 L
s
1 .01 0 r
.21951 .18718 m
.21976 .18714 L
s
1 .013 0 r
.21936 .18704 m
.21962 .18685 L
s
1 .017 0 r
.21936 .18704 m
.21976 .18714 L
s
1 .013 0 r
.21962 .18685 m
.21976 .18714 L
s
1 .025 0 r
.32189 .284 m
.32224 .2845 L
s
1 .016 0 r
.32189 .284 m
.32218 .28373 L
s
1 .027 0 r
.32189 .284 m
.32255 .28397 L
s
1 .014 0 r
.32189 .284 m
.32219 .28416 L
s
1 .034 0 r
.32189 .284 m
.32265 .28438 L
s
1 .655 0 r
.32189 .284 m
.32757 .29901 L
s
1 .649 0 r
.32189 .284 m
.32768 .2988 L
s
1 .646 0 r
.32189 .284 m
.32785 .29865 L
s
1 .661 0 r
.32189 .284 m
.32776 .29909 L
s
1 .657 0 r
.32189 .284 m
.32791 .29893 L
s
1 .653 0 r
.32189 .284 m
.32804 .29874 L
s
1 .031 0 r
.32224 .2845 m
.32218 .28373 L
s
1 .025 0 r
.32224 .2845 m
.32255 .28397 L
s
1 .014 0 r
.32224 .2845 m
.32219 .28416 L
s
1 .017 0 r
.32224 .2845 m
.32265 .28438 L
s
1 .632 0 r
.32224 .2845 m
.32757 .29901 L
s
1 .626 0 r
.32224 .2845 m
.32768 .2988 L
s
1 .622 0 r
.32224 .2845 m
.32785 .29865 L
s
1 .638 0 r
.32224 .2845 m
.32776 .29909 L
s
1 .634 0 r
.32224 .2845 m
.32791 .29893 L
s
1 .629 0 r
.32224 .2845 m
.32804 .29874 L
s
1 .018 0 r
.32218 .28373 m
.32255 .28397 L
s
.32218 .28373 m
.32219 .28416 L
s
1 .032 0 r
.32218 .28373 m
.32265 .28438 L
s
1 .662 0 r
.32218 .28373 m
.32757 .29901 L
s
1 .656 0 r
.32218 .28373 m
.32768 .2988 L
s
1 .652 0 r
.32218 .28373 m
.32785 .29865 L
s
1 .668 0 r
.32218 .28373 m
.32776 .29909 L
s
1 .664 0 r
.32218 .28373 m
.32791 .29893 L
s
1 .658 0 r
.32218 .28373 m
.32804 .29874 L
s
1 .017 0 r
.32255 .28397 m
.32219 .28416 L
s
.32255 .28397 m
.32265 .28438 L
s
1 .648 0 r
.32255 .28397 m
.32757 .29901 L
s
1 .641 0 r
.32255 .28397 m
.32768 .2988 L
s
1 .638 0 r
.32255 .28397 m
.32785 .29865 L
s
1 .653 0 r
.32255 .28397 m
.32776 .29909 L
s
1 .649 0 r
.32255 .28397 m
.32791 .29893 L
s
1 .644 0 r
.32255 .28397 m
.32804 .29874 L
s
1 .02 0 r
.32219 .28416 m
.32265 .28438 L
s
1 .645 0 r
.32219 .28416 m
.32757 .29901 L
s
1 .639 0 r
.32219 .28416 m
.32768 .2988 L
s
1 .636 0 r
.32219 .28416 m
.32785 .29865 L
s
1 .651 0 r
.32219 .28416 m
.32776 .29909 L
s
1 .647 0 r
.32219 .28416 m
.32791 .29893 L
s
1 .642 0 r
.32219 .28416 m
.32804 .29874 L
s
1 .631 0 r
.32265 .28438 m
.32757 .29901 L
s
1 .624 0 r
.32265 .28438 m
.32768 .2988 L
s
1 .621 0 r
.32265 .28438 m
.32785 .29865 L
s
1 .636 0 r
.32265 .28438 m
.32776 .29909 L
s
1 .632 0 r
.32265 .28438 m
.32791 .29893 L
s
1 .627 0 r
.32265 .28438 m
.32804 .29874 L
s
1 .006 0 r
.27645 .23271 m
.27641 .23285 L
s
1 .011 0 r
.27645 .23271 m
.27653 .23296 L
s
1 .008 0 r
.27645 .23271 m
.2766 .23283 L
s
1 .006 0 r
.27645 .23271 m
.27661 .23269 L
s
1 .016 0 r
.27645 .23271 m
.27678 .23293 L
s
1 .006 0 r
.27641 .23285 m
.27653 .23296 L
s
1 .008 0 r
.27641 .23285 m
.2766 .23283 L
s
1 .01 0 r
.27641 .23285 m
.27661 .23269 L
s
1 .015 0 r
.27641 .23285 m
.27678 .23293 L
s
1 .006 0 r
.27653 .23296 m
.2766 .23283 L
s
1 .011 0 r
.27653 .23296 m
.27661 .23269 L
s
1 .01 0 r
.27653 .23296 m
.27678 .23293 L
s
1 .006 0 r
.2766 .23283 m
.27661 .23269 L
s
1 .008 0 r
.2766 .23283 m
.27678 .23293 L
s
1 .012 0 r
.27661 .23269 m
.27678 .23293 L
s
1 .02 0 r
.21719 .08572 m
.21708 .08619 L
s
1 .016 0 r
.21719 .08572 m
.21727 .0861 L
s
1 .028 0 r
.21719 .08572 m
.21693 .08637 L
s
1 .043 0 r
.21719 .08572 m
.2174 .08675 L
s
1 .013 0 r
.21719 .08572 m
.21744 .08593 L
s
1 .008 0 r
.21708 .08619 m
.21727 .0861 L
s
1 .009 0 r
.21708 .08619 m
.21693 .08637 L
s
1 .026 0 r
.21708 .08619 m
.2174 .08675 L
s
1 .018 0 r
.21708 .08619 m
.21744 .08593 L
s
1 .017 0 r
.21727 .0861 m
.21693 .08637 L
s
1 .027 0 r
.21727 .0861 m
.2174 .08675 L
s
1 .01 0 r
.21727 .0861 m
.21744 .08593 L
s
1 .025 0 r
.21693 .08637 m
.2174 .08675 L
s
1 .027 0 r
.21693 .08637 m
.21744 .08593 L
s
1 .034 0 r
.2174 .08675 m
.21744 .08593 L
s
1 .016 0 r
.24775 .20681 m
.24812 .20669 L
s
1 .02 0 r
.24775 .20681 m
.24761 .20635 L
s
1 .018 0 r
.24775 .20681 m
.24737 .20663 L
s
1 .028 0 r
.24775 .20681 m
.24815 .20625 L
s
1 .016 0 r
.24775 .20681 m
.24795 .20647 L
s
1 .025 0 r
.24812 .20669 m
.24761 .20635 L
s
1 .031 0 r
.24812 .20669 m
.24737 .20663 L
s
1 .018 0 r
.24812 .20669 m
.24815 .20625 L
s
1 .011 0 r
.24812 .20669 m
.24795 .20647 L
s
1 .015 0 r
.24761 .20635 m
.24737 .20663 L
s
1 .022 0 r
.24761 .20635 m
.24815 .20625 L
s
1 .015 0 r
.24761 .20635 m
.24795 .20647 L
s
1 .035 0 r
.24737 .20663 m
.24815 .20625 L
s
1 .025 0 r
.24737 .20663 m
.24795 .20647 L
s
1 .012 0 r
.24815 .20625 m
.24795 .20647 L
s
1 .016 0 r
.80854 .21829 m
.80884 .21804 L
s
1 .022 0 r
.80854 .21829 m
.80907 .21821 L
s
1 .021 0 r
.80854 .21829 m
.80901 .21808 L
s
1 .025 0 r
.80854 .21829 m
.80906 .21795 L
s
1 .012 0 r
.80854 .21829 m
.80883 .21821 L
s
.693 1 0 r
.80854 .21829 m
.84049 .21964 L
s
.646 1 0 r
.80854 .21829 m
.84168 .21901 L
s
.655 1 0 r
.80854 .21829 m
.84146 .21896 L
s
.652 1 0 r
.80854 .21829 m
.84151 .21926 L
s
.654 1 0 r
.80854 .21829 m
.84149 .21911 L
s
.665 1 0 r
.80854 .21829 m
.84121 .21927 L
s
.275 1 0 r
.80854 .21829 m
.77075 .19947 L
s
.268 1 0 r
.80854 .21829 m
.77037 .19984 L
s
.282 1 0 r
.80854 .21829 m
.77088 .19958 L
s
.281 1 0 r
.80854 .21829 m
.7708 .19972 L
s
.272 1 0 r
.80854 .21829 m
.77061 .19958 L
s
.276 1 0 r
.80854 .21829 m
.77064 .19975 L
s
.28 1 0 r
.80854 .21829 m
.84489 .23951 L
s
.287 1 0 r
.80854 .21829 m
.84456 .23976 L
s
.279 1 0 r
.80854 .21829 m
.84484 .23967 L
s
.294 1 0 r
.80854 .21829 m
.84436 .23976 L
s
.285 1 0 r
.80854 .21829 m
.84466 .23966 L
s
.288 1 0 r
.80854 .21829 m
.84468 .23951 L
s
1 .012 0 r
.80884 .21804 m
.80907 .21821 L
s
1 .007 0 r
.80884 .21804 m
.80901 .21808 L
s
1 .01 0 r
.80884 .21804 m
.80906 .21795 L
s
1 .007 0 r
.80884 .21804 m
.80883 .21821 L
s
.705 1 0 r
.80884 .21804 m
.84049 .21964 L
s
.657 1 0 r
.80884 .21804 m
.84168 .21901 L
s
.666 1 0 r
.80884 .21804 m
.84146 .21896 L
s
.664 1 0 r
.80884 .21804 m
.84151 .21926 L
s
.665 1 0 r
.80884 .21804 m
.84149 .21911 L
s
.676 1 0 r
.80884 .21804 m
.84121 .21927 L
s
.269 1 0 r
.80884 .21804 m
.77075 .19947 L
s
.261 1 0 r
.80884 .21804 m
.77037 .19984 L
s
.276 1 0 r
.80884 .21804 m
.77088 .19958 L
s
.275 1 0 r
.80884 .21804 m
.7708 .19972 L
s
.265 1 0 r
.80884 .21804 m
.77061 .19958 L
s
.27 1 0 r
.80884 .21804 m
.77064 .19975 L
s
.285 1 0 r
.80884 .21804 m
.84489 .23951 L
s
.292 1 0 r
.80884 .21804 m
.84456 .23976 L
s
.284 1 0 r
.80884 .21804 m
.84484 .23967 L
s
.299 1 0 r
.80884 .21804 m
.84436 .23976 L
s
.29 1 0 r
.80884 .21804 m
.84466 .23966 L
s
.293 1 0 r
.80884 .21804 m
.84468 .23951 L
s
1 .006 0 r
.80907 .21821 m
.80901 .21808 L
s
1 .011 0 r
.80907 .21821 m
.80906 .21795 L
s
1 .01 0 r
.80907 .21821 m
.80883 .21821 L
s
.715 1 0 r
.80907 .21821 m
.84049 .21964 L
s
.667 1 0 r
.80907 .21821 m
.84168 .21901 L
s
.676 1 0 r
.80907 .21821 m
.84146 .21896 L
s
.674 1 0 r
.80907 .21821 m
.84151 .21926 L
s
.675 1 0 r
.80907 .21821 m
.84149 .21911 L
s
.686 1 0 r
.80907 .21821 m
.84121 .21927 L
s
.257 1 0 r
.80907 .21821 m
.77075 .19947 L
s
.25 1 0 r
.80907 .21821 m
.77037 .19984 L
s
.264 1 0 r
.80907 .21821 m
.77088 .19958 L
s
.80907 .21821 m
.7708 .19972 L
s
.254 1 0 r
.80907 .21821 m
.77061 .19958 L
s
.258 1 0 r
.80907 .21821 m
.77064 .19975 L
s
.297 1 0 r
.80907 .21821 m
.84489 .23951 L
s
.303 1 0 r
.80907 .21821 m
.84456 .23976 L
s
.295 1 0 r
.80907 .21821 m
.84484 .23967 L
s
.31 1 0 r
.80907 .21821 m
.84436 .23976 L
s
.302 1 0 r
.80907 .21821 m
.84466 .23966 L
s
.304 1 0 r
.80907 .21821 m
.84468 .23951 L
s
1 .006 0 r
.80901 .21808 m
.80906 .21795 L
s
1 .009 0 r
.80901 .21808 m
.80883 .21821 L
s
.712 1 0 r
.80901 .21808 m
.84049 .21964 L
s
.665 1 0 r
.80901 .21808 m
.84168 .21901 L
s
.674 1 0 r
.80901 .21808 m
.84146 .21896 L
s
.671 1 0 r
.80901 .21808 m
.84151 .21926 L
s
.672 1 0 r
.80901 .21808 m
.84149 .21911 L
s
.683 1 0 r
.80901 .21808 m
.84121 .21927 L
s
.262 1 0 r
.80901 .21808 m
.77075 .19947 L
s
.254 1 0 r
.80901 .21808 m
.77037 .19984 L
s
.268 1 0 r
.80901 .21808 m
.77088 .19958 L
s
.80901 .21808 m
.7708 .19972 L
s
.258 1 0 r
.80901 .21808 m
.77061 .19958 L
s
.262 1 0 r
.80901 .21808 m
.77064 .19975 L
s
.292 1 0 r
.80901 .21808 m
.84489 .23951 L
s
.299 1 0 r
.80901 .21808 m
.84456 .23976 L
s
.291 1 0 r
.80901 .21808 m
.84484 .23967 L
s
.306 1 0 r
.80901 .21808 m
.84436 .23976 L
s
.297 1 0 r
.80901 .21808 m
.84466 .23966 L
s
.3 1 0 r
.80901 .21808 m
.84468 .23951 L
s
1 .014 0 r
.80906 .21795 m
.80883 .21821 L
s
.714 1 0 r
.80906 .21795 m
.84049 .21964 L
s
.667 1 0 r
.80906 .21795 m
.84168 .21901 L
s
.676 1 0 r
.80906 .21795 m
.84146 .21896 L
s
.673 1 0 r
.80906 .21795 m
.84151 .21926 L
s
.674 1 0 r
.80906 .21795 m
.84149 .21911 L
s
.685 1 0 r
.80906 .21795 m
.84121 .21927 L
s
.262 1 0 r
.80906 .21795 m
.77075 .19947 L
s
.255 1 0 r
.80906 .21795 m
.77037 .19984 L
s
.269 1 0 r
.80906 .21795 m
.77088 .19958 L
s
.268 1 0 r
.80906 .21795 m
.7708 .19972 L
s
.259 1 0 r
.80906 .21795 m
.77061 .19958 L
s
.263 1 0 r
.80906 .21795 m
.77064 .19975 L
s
.291 1 0 r
.80906 .21795 m
.84489 .23951 L
s
.298 1 0 r
.80906 .21795 m
.84456 .23976 L
s
.29 1 0 r
.80906 .21795 m
.84484 .23967 L
s
.305 1 0 r
.80906 .21795 m
.84436 .23976 L
s
.296 1 0 r
.80906 .21795 m
.84466 .23966 L
s
.299 1 0 r
.80906 .21795 m
.84468 .23951 L
s
.705 1 0 r
.80883 .21821 m
.84049 .21964 L
s
.657 1 0 r
.80883 .21821 m
.84168 .21901 L
s
.666 1 0 r
.80883 .21821 m
.84146 .21896 L
s
.664 1 0 r
.80883 .21821 m
.84151 .21926 L
s
.665 1 0 r
.80883 .21821 m
.84149 .21911 L
s
.676 1 0 r
.80883 .21821 m
.84121 .21927 L
s
.266 1 0 r
.80883 .21821 m
.77075 .19947 L
s
.259 1 0 r
.80883 .21821 m
.77037 .19984 L
s
.273 1 0 r
.80883 .21821 m
.77088 .19958 L
s
.272 1 0 r
.80883 .21821 m
.7708 .19972 L
s
.262 1 0 r
.80883 .21821 m
.77061 .19958 L
s
.267 1 0 r
.80883 .21821 m
.77064 .19975 L
s
.289 1 0 r
.80883 .21821 m
.84489 .23951 L
s
.295 1 0 r
.80883 .21821 m
.84456 .23976 L
s
.287 1 0 r
.80883 .21821 m
.84484 .23967 L
s
.302 1 0 r
.80883 .21821 m
.84436 .23976 L
s
.294 1 0 r
.80883 .21821 m
.84466 .23966 L
s
.296 1 0 r
.80883 .21821 m
.84468 .23951 L
s
1 .008 0 r
.37612 .2661 m
.37595 .26621 L
s
1 .009 0 r
.37612 .2661 m
.37624 .2663 L
s
1 .016 0 r
.37612 .2661 m
.37587 .26639 L
s
1 .009 0 r
.37612 .2661 m
.37633 .26612 L
s
1 .013 0 r
.37612 .2661 m
.37607 .2664 L
s
1 .299 0 r
.37612 .2661 m
.37943 .25956 L
s
1 .31 0 r
.37612 .2661 m
.37958 .25934 L
s
1 .307 0 r
.37612 .2661 m
.37946 .25937 L
s
1 .302 0 r
.37612 .2661 m
.37937 .25945 L
s
1 .303 0 r
.37612 .2661 m
.37955 .25953 L
s
1 .308 0 r
.37612 .2661 m
.37965 .25945 L
s
1 .012 0 r
.37595 .26621 m
.37624 .2663 L
s
1 .008 0 r
.37595 .26621 m
.37587 .26639 L
s
1 .016 0 r
.37595 .26621 m
.37633 .26612 L
s
1 .009 0 r
.37595 .26621 m
.37607 .2664 L
s
1 .306 0 r
.37595 .26621 m
.37943 .25956 L
s
1 .317 0 r
.37595 .26621 m
.37958 .25934 L
s
1 .314 0 r
.37595 .26621 m
.37946 .25937 L
s
1 .309 0 r
.37595 .26621 m
.37937 .25945 L
s
1 .31 0 r
.37595 .26621 m
.37955 .25953 L
s
1 .315 0 r
.37595 .26621 m
.37965 .25945 L
s
1 .016 0 r
.37624 .2663 m
.37587 .26639 L
s
1 .008 0 r
.37624 .2663 m
.37633 .26612 L
s
.37624 .2663 m
.37607 .2664 L
s
1 .305 0 r
.37624 .2663 m
.37943 .25956 L
s
1 .315 0 r
.37624 .2663 m
.37958 .25934 L
s
1 .312 0 r
.37624 .2663 m
.37946 .25937 L
s
1 .308 0 r
.37624 .2663 m
.37937 .25945 L
s
.37624 .2663 m
.37955 .25953 L
s
1 .313 0 r
.37624 .2663 m
.37965 .25945 L
s
1 .022 0 r
.37587 .26639 m
.37633 .26612 L
s
1 .008 0 r
.37587 .26639 m
.37607 .2664 L
s
1 .315 0 r
.37587 .26639 m
.37943 .25956 L
s
1 .326 0 r
.37587 .26639 m
.37958 .25934 L
s
1 .322 0 r
.37587 .26639 m
.37946 .25937 L
s
1 .317 0 r
.37587 .26639 m
.37937 .25945 L
s
1 .318 0 r
.37587 .26639 m
.37955 .25953 L
s
1 .323 0 r
.37587 .26639 m
.37965 .25945 L
s
1 .016 0 r
.37633 .26612 m
.37607 .2664 L
s
1 .296 0 r
.37633 .26612 m
.37943 .25956 L
s
1 .307 0 r
.37633 .26612 m
.37958 .25934 L
s
1 .304 0 r
.37633 .26612 m
.37946 .25937 L
s
1 .299 0 r
.37633 .26612 m
.37937 .25945 L
s
1 .3 0 r
.37633 .26612 m
.37955 .25953 L
s
1 .304 0 r
.37633 .26612 m
.37965 .25945 L
s
1 .311 0 r
.37607 .2664 m
.37943 .25956 L
s
1 .322 0 r
.37607 .2664 m
.37958 .25934 L
s
1 .319 0 r
.37607 .2664 m
.37946 .25937 L
s
1 .314 0 r
.37607 .2664 m
.37937 .25945 L
s
1 .315 0 r
.37607 .2664 m
.37955 .25953 L
s
1 .32 0 r
.37607 .2664 m
.37965 .25945 L
s
1 .012 0 r
.28521 .32074 m
.28495 .32087 L
s
1 .011 0 r
.28521 .32074 m
.28505 .32096 L
s
1 .006 0 r
.28521 .32074 m
.28516 .32087 L
s
1 .008 0 r
.28521 .32074 m
.28502 .32076 L
s
1 .006 0 r
.28521 .32074 m
.2851 .32066 L
s
0 1 .414 r
.28521 .32074 m
.33892 .29614 L
s
0 1 .411 r
.28521 .32074 m
.33889 .29627 L
s
0 1 .415 r
.28521 .32074 m
.33901 .29627 L
s
0 1 .419 r
.28521 .32074 m
.33903 .29607 L
s
.28521 .32074 m
.33908 .29617 L
s
0 1 .483 r
.28521 .32074 m
.34084 .29627 L
s
1 .479 0 r
.28521 .32074 m
.28321 .3323 L
s
1 .491 0 r
.28521 .32074 m
.28276 .3325 L
s
1 .487 0 r
.28521 .32074 m
.28301 .33247 L
s
1 .495 0 r
.28521 .32074 m
.28294 .33263 L
s
1 .482 0 r
.28521 .32074 m
.2829 .33232 L
s
1 .476 0 r
.28521 .32074 m
.283 .33218 L
s
0 1 .001 r
.28521 .32074 m
.24881 .35352 L
s
.044 1 0 r
.28521 .32074 m
.24991 .35307 L
s
.004 1 0 r
.28521 .32074 m
.24886 .35338 L
s
.042 1 0 r
.28521 .32074 m
.24992 .35318 L
s
0 1 0 r
.28521 .32074 m
.24892 .35357 L
s
.007 1 0 r
.28521 .32074 m
.24898 .35342 L
s
1 .005 0 r
.28495 .32087 m
.28505 .32096 L
s
1 .008 0 r
.28495 .32087 m
.28516 .32087 L
s
1 .005 0 r
.28495 .32087 m
.28502 .32076 L
s
1 .01 0 r
.28495 .32087 m
.2851 .32066 L
s
0 1 .425 r
.28495 .32087 m
.33892 .29614 L
s
0 1 .422 r
.28495 .32087 m
.33889 .29627 L
s
0 1 .427 r
.28495 .32087 m
.33901 .29627 L
s
0 1 .431 r
.28495 .32087 m
.33903 .29607 L
s
.28495 .32087 m
.33908 .29617 L
s
0 1 .495 r
.28495 .32087 m
.34084 .29627 L
s
1 .473 0 r
.28495 .32087 m
.28321 .3323 L
s
1 .484 0 r
.28495 .32087 m
.28276 .3325 L
s
1 .481 0 r
.28495 .32087 m
.28301 .33247 L
s
1 .488 0 r
.28495 .32087 m
.28294 .33263 L
s
1 .475 0 r
.28495 .32087 m
.2829 .33232 L
s
1 .469 0 r
.28495 .32087 m
.283 .33218 L
s
.01 1 0 r
.28495 .32087 m
.24881 .35352 L
s
.055 1 0 r
.28495 .32087 m
.24991 .35307 L
s
.015 1 0 r
.28495 .32087 m
.24886 .35338 L
s
.053 1 0 r
.28495 .32087 m
.24992 .35318 L
s
.012 1 0 r
.28495 .32087 m
.24892 .35357 L
s
.018 1 0 r
.28495 .32087 m
.24898 .35342 L
s
1 .006 0 r
.28505 .32096 m
.28516 .32087 L
s
1 .008 0 r
.28505 .32096 m
.28502 .32076 L
s
1 .012 0 r
.28505 .32096 m
.2851 .32066 L
s
0 1 .423 r
.28505 .32096 m
.33892 .29614 L
s
0 1 .42 r
.28505 .32096 m
.33889 .29627 L
s
0 1 .425 r
.28505 .32096 m
.33901 .29627 L
s
0 1 .429 r
.28505 .32096 m
.33903 .29607 L
s
.28505 .32096 m
.33908 .29617 L
s
0 1 .493 r
.28505 .32096 m
.34084 .29627 L
s
1 .47 0 r
.28505 .32096 m
.28321 .3323 L
s
1 .481 0 r
.28505 .32096 m
.28276 .3325 L
s
1 .478 0 r
.28505 .32096 m
.28301 .33247 L
s
1 .485 0 r
.28505 .32096 m
.28294 .33263 L
s
1 .472 0 r
.28505 .32096 m
.2829 .33232 L
s
1 .466 0 r
.28505 .32096 m
.283 .33218 L
s
.009 1 0 r
.28505 .32096 m
.24881 .35352 L
s
.055 1 0 r
.28505 .32096 m
.24991 .35307 L
s
.015 1 0 r
.28505 .32096 m
.24886 .35338 L
s
.052 1 0 r
.28505 .32096 m
.24992 .35318 L
s
.011 1 0 r
.28505 .32096 m
.24892 .35357 L
s
.017 1 0 r
.28505 .32096 m
.24898 .35342 L
s
1 .008 0 r
.28516 .32087 m
.28502 .32076 L
s
1 .009 0 r
.28516 .32087 m
.2851 .32066 L
s
0 1 .418 r
.28516 .32087 m
.33892 .29614 L
s
0 1 .415 r
.28516 .32087 m
.33889 .29627 L
s
0 1 .419 r
.28516 .32087 m
.33901 .29627 L
s
0 1 .423 r
.28516 .32087 m
.33903 .29607 L
s
.28516 .32087 m
.33908 .29617 L
s
0 1 .487 r
.28516 .32087 m
.34084 .29627 L
s
1 .474 0 r
.28516 .32087 m
.28321 .3323 L
s
1 .485 0 r
.28516 .32087 m
.28276 .3325 L
s
1 .482 0 r
.28516 .32087 m
.28301 .33247 L
s
1 .489 0 r
.28516 .32087 m
.28294 .33263 L
s
1 .477 0 r
.28516 .32087 m
.2829 .33232 L
s
1 .47 0 r
.28516 .32087 m
.283 .33218 L
s
.004 1 0 r
.28516 .32087 m
.24881 .35352 L
s
.049 1 0 r
.28516 .32087 m
.24991 .35307 L
s
.009 1 0 r
.28516 .32087 m
.24886 .35338 L
s
.047 1 0 r
.28516 .32087 m
.24992 .35318 L
s
.005 1 0 r
.28516 .32087 m
.24892 .35357 L
s
.012 1 0 r
.28516 .32087 m
.24898 .35342 L
s
1 .005 0 r
.28502 .32076 m
.2851 .32066 L
s
0 1 .421 r
.28502 .32076 m
.33892 .29614 L
s
0 1 .418 r
.28502 .32076 m
.33889 .29627 L
s
0 1 .422 r
.28502 .32076 m
.33901 .29627 L
s
0 1 .427 r
.28502 .32076 m
.33903 .29607 L
s
.28502 .32076 m
.33908 .29617 L
s
0 1 .491 r
.28502 .32076 m
.34084 .29627 L
s
1 .477 0 r
.28502 .32076 m
.28321 .3323 L
s
1 .489 0 r
.28502 .32076 m
.28276 .3325 L
s
1 .485 0 r
.28502 .32076 m
.28301 .33247 L
s
1 .493 0 r
.28502 .32076 m
.28294 .33263 L
s
1 .48 0 r
.28502 .32076 m
.2829 .33232 L
s
1 .474 0 r
.28502 .32076 m
.283 .33218 L
s
.005 1 0 r
.28502 .32076 m
.24881 .35352 L
s
.051 1 0 r
.28502 .32076 m
.24991 .35307 L
s
.01 1 0 r
.28502 .32076 m
.24886 .35338 L
s
.048 1 0 r
.28502 .32076 m
.24992 .35318 L
s
.007 1 0 r
.28502 .32076 m
.24892 .35357 L
s
.013 1 0 r
.28502 .32076 m
.24898 .35342 L
s
0 1 .417 r
.2851 .32066 m
.33892 .29614 L
s
0 1 .413 r
.2851 .32066 m
.33889 .29627 L
s
0 1 .418 r
.2851 .32066 m
.33901 .29627 L
s
0 1 .422 r
.2851 .32066 m
.33903 .29607 L
s
.2851 .32066 m
.33908 .29617 L
s
0 1 .486 r
.2851 .32066 m
.34084 .29627 L
s
1 .482 0 r
.2851 .32066 m
.28321 .3323 L
s
1 .493 0 r
.2851 .32066 m
.28276 .3325 L
s
1 .49 0 r
.2851 .32066 m
.28301 .33247 L
s
1 .497 0 r
.2851 .32066 m
.28294 .33263 L
s
1 .485 0 r
.2851 .32066 m
.2829 .33232 L
s
1 .478 0 r
.2851 .32066 m
.283 .33218 L
s
0 1 0 r
.2851 .32066 m
.24881 .35352 L
s
.045 1 0 r
.2851 .32066 m
.24991 .35307 L
s
.005 1 0 r
.2851 .32066 m
.24886 .35338 L
s
.043 1 0 r
.2851 .32066 m
.24992 .35318 L
s
.002 1 0 r
.2851 .32066 m
.24892 .35357 L
s
.008 1 0 r
.2851 .32066 m
.24898 .35342 L
s
1 .005 0 r
.33892 .29614 m
.33889 .29627 L
s
1 .006 0 r
.33892 .29614 m
.33901 .29627 L
s
1 .005 0 r
.33892 .29614 m
.33903 .29607 L
s
1 .007 0 r
.33892 .29614 m
.33908 .29617 L
s
1 .079 0 r
.33892 .29614 m
.34084 .29627 L
s
0 1 .23 r
.33892 .29614 m
.37943 .25956 L
s
0 1 .241 r
.33892 .29614 m
.37958 .25934 L
s
0 1 .236 r
.33892 .29614 m
.37946 .25937 L
s
0 1 .231 r
.33892 .29614 m
.37937 .25945 L
s
0 1 .235 r
.33892 .29614 m
.37955 .25953 L
s
0 1 .24 r
.33892 .29614 m
.37965 .25945 L
s
1 .478 0 r
.33892 .29614 m
.32757 .29901 L
s
1 .472 0 r
.33892 .29614 m
.32768 .2988 L
s
1 .464 0 r
.33892 .29614 m
.32785 .29865 L
s
1 .472 0 r
.33892 .29614 m
.32776 .29909 L
s
1 .464 0 r
.33892 .29614 m
.32791 .29893 L
s
1 .457 0 r
.33892 .29614 m
.32804 .29874 L
s
1 .005 0 r
.33889 .29627 m
.33901 .29627 L
s
1 .01 0 r
.33889 .29627 m
.33903 .29607 L
s
1 .009 0 r
.33889 .29627 m
.33908 .29617 L
s
1 .08 0 r
.33889 .29627 m
.34084 .29627 L
s
0 1 .234 r
.33889 .29627 m
.37943 .25956 L
s
0 1 .245 r
.33889 .29627 m
.37958 .25934 L
s
0 1 .241 r
.33889 .29627 m
.37946 .25937 L
s
0 1 .236 r
.33889 .29627 m
.37937 .25945 L
s
0 1 .239 r
.33889 .29627 m
.37955 .25953 L
s
0 1 .244 r
.33889 .29627 m
.37965 .25945 L
s
1 .476 0 r
.33889 .29627 m
.32757 .29901 L
s
1 .47 0 r
.33889 .29627 m
.32768 .2988 L
s
1 .462 0 r
.33889 .29627 m
.32785 .29865 L
s
1 .469 0 r
.33889 .29627 m
.32776 .29909 L
s
1 .462 0 r
.33889 .29627 m
.32791 .29893 L
s
1 .455 0 r
.33889 .29627 m
.32804 .29874 L
s
1 .008 0 r
.33901 .29627 m
.33903 .29607 L
s
1 .005 0 r
.33901 .29627 m
.33908 .29617 L
s
1 .075 0 r
.33901 .29627 m
.34084 .29627 L
s
0 1 .231 r
.33901 .29627 m
.37943 .25956 L
s
0 1 .242 r
.33901 .29627 m
.37958 .25934 L
s
0 1 .237 r
.33901 .29627 m
.37946 .25937 L
s
0 1 .232 r
.33901 .29627 m
.37937 .25945 L
s
0 1 .236 r
.33901 .29627 m
.37955 .25953 L
s
0 1 .241 r
.33901 .29627 m
.37965 .25945 L
s
1 .481 0 r
.33901 .29627 m
.32757 .29901 L
s
1 .474 0 r
.33901 .29627 m
.32768 .2988 L
s
1 .466 0 r
.33901 .29627 m
.32785 .29865 L
s
1 .474 0 r
.33901 .29627 m
.32776 .29909 L
s
1 .466 0 r
.33901 .29627 m
.32791 .29893 L
s
1 .459 0 r
.33901 .29627 m
.32804 .29874 L
s
1 .005 0 r
.33903 .29607 m
.33908 .29617 L
s
1 .074 0 r
.33903 .29607 m
.34084 .29627 L
s
0 1 .225 r
.33903 .29607 m
.37943 .25956 L
s
0 1 .236 r
.33903 .29607 m
.37958 .25934 L
s
0 1 .231 r
.33903 .29607 m
.37946 .25937 L
s
0 1 .226 r
.33903 .29607 m
.37937 .25945 L
s
0 1 .229 r
.33903 .29607 m
.37955 .25953 L
s
0 1 .235 r
.33903 .29607 m
.37965 .25945 L
s
1 .484 0 r
.33903 .29607 m
.32757 .29901 L
s
1 .477 0 r
.33903 .29607 m
.32768 .2988 L
s
1 .469 0 r
.33903 .29607 m
.32785 .29865 L
s
1 .477 0 r
.33903 .29607 m
.32776 .29909 L
s
1 .469 0 r
.33903 .29607 m
.32791 .29893 L
s
1 .462 0 r
.33903 .29607 m
.32804 .29874 L
s
1 .072 0 r
.33908 .29617 m
.34084 .29627 L
s
0 1 .226 r
.33908 .29617 m
.37943 .25956 L
s
0 1 .237 r
.33908 .29617 m
.37958 .25934 L
s
0 1 .232 r
.33908 .29617 m
.37946 .25937 L
s
0 1 .227 r
.33908 .29617 m
.37937 .25945 L
s
0 1 .231 r
.33908 .29617 m
.37955 .25953 L
s
0 1 .236 r
.33908 .29617 m
.37965 .25945 L
s
1 .484 0 r
.33908 .29617 m
.32757 .29901 L
s
1 .478 0 r
.33908 .29617 m
.32768 .2988 L
s
1 .47 0 r
.33908 .29617 m
.32785 .29865 L
s
1 .478 0 r
.33908 .29617 m
.32776 .29909 L
s
1 .47 0 r
.33908 .29617 m
.32791 .29893 L
s
1 .463 0 r
.33908 .29617 m
.32804 .29874 L
s
0 1 .176 r
.34084 .29627 m
.37943 .25956 L
s
0 1 .187 r
.34084 .29627 m
.37958 .25934 L
s
0 1 .183 r
.34084 .29627 m
.37946 .25937 L
s
0 1 .178 r
.34084 .29627 m
.37937 .25945 L
s
0 1 .181 r
.34084 .29627 m
.37955 .25953 L
s
0 1 .186 r
.34084 .29627 m
.37965 .25945 L
s
1 .554 0 r
.34084 .29627 m
.32757 .29901 L
s
1 .548 0 r
.34084 .29627 m
.32768 .2988 L
s
1 .54 0 r
.34084 .29627 m
.32785 .29865 L
s
1 .547 0 r
.34084 .29627 m
.32776 .29909 L
s
1 .539 0 r
.34084 .29627 m
.32791 .29893 L
s
1 .533 0 r
.34084 .29627 m
.32804 .29874 L
s
1 .009 0 r
.54129 .24079 m
.54106 .24076 L
s
1 .01 0 r
.54129 .24079 m
.54149 .24093 L
s
.54129 .24079 m
.54129 .24105 L
s
1 .013 0 r
.54129 .24079 m
.54106 .24102 L
s
1 .018 0 r
.54129 .24079 m
.54087 .24088 L
s
1 .275 0 r
.54129 .24079 m
.54724 .23763 L
s
1 .269 0 r
.54129 .24079 m
.54704 .23759 L
s
1 .27 0 r
.54129 .24079 m
.54712 .2377 L
s
1 .273 0 r
.54129 .24079 m
.54726 .23779 L
s
1 .264 0 r
.54129 .24079 m
.54697 .23773 L
s
1 .266 0 r
.54129 .24079 m
.54711 .23784 L
s
1 .019 0 r
.54106 .24076 m
.54149 .24093 L
s
1 .015 0 r
.54106 .24076 m
.54129 .24105 L
s
1 .011 0 r
.54106 .24076 m
.54106 .24102 L
s
1 .009 0 r
.54106 .24076 m
.54087 .24088 L
s
1 .283 0 r
.54106 .24076 m
.54724 .23763 L
s
1 .276 0 r
.54106 .24076 m
.54704 .23759 L
s
1 .277 0 r
.54106 .24076 m
.54712 .2377 L
s
1 .281 0 r
.54106 .24076 m
.54726 .23779 L
s
1 .271 0 r
.54106 .24076 m
.54697 .23773 L
s
1 .274 0 r
.54106 .24076 m
.54711 .23784 L
s
1 .009 0 r
.54149 .24093 m
.54129 .24105 L
s
1 .018 0 r
.54149 .24093 m
.54106 .24102 L
s
1 .025 0 r
.54149 .24093 m
.54087 .24088 L
s
1 .271 0 r
.54149 .24093 m
.54724 .23763 L
s
1 .265 0 r
.54149 .24093 m
.54704 .23759 L
s
.54149 .24093 m
.54712 .2377 L
s
1 .268 0 r
.54149 .24093 m
.54726 .23779 L
s
1 .259 0 r
.54149 .24093 m
.54697 .23773 L
s
1 .262 0 r
.54149 .24093 m
.54711 .23784 L
s
1 .009 0 r
.54129 .24105 m
.54106 .24102 L
s
1 .018 0 r
.54129 .24105 m
.54087 .24088 L
s
1 .28 0 r
.54129 .24105 m
.54724 .23763 L
s
1 .274 0 r
.54129 .24105 m
.54704 .23759 L
s
1 .275 0 r
.54129 .24105 m
.54712 .2377 L
s
1 .278 0 r
.54129 .24105 m
.54726 .23779 L
s
1 .269 0 r
.54129 .24105 m
.54697 .23773 L
s
1 .271 0 r
.54129 .24105 m
.54711 .23784 L
s
1 .01 0 r
.54106 .24102 m
.54087 .24088 L
s
1 .288 0 r
.54106 .24102 m
.54724 .23763 L
s
1 .281 0 r
.54106 .24102 m
.54704 .23759 L
s
1 .282 0 r
.54106 .24102 m
.54712 .2377 L
s
1 .285 0 r
.54106 .24102 m
.54726 .23779 L
s
1 .276 0 r
.54106 .24102 m
.54697 .23773 L
s
1 .279 0 r
.54106 .24102 m
.54711 .23784 L
s
1 .292 0 r
.54087 .24088 m
.54724 .23763 L
s
1 .286 0 r
.54087 .24088 m
.54704 .23759 L
s
1 .287 0 r
.54087 .24088 m
.54712 .2377 L
s
1 .29 0 r
.54087 .24088 m
.54726 .23779 L
s
1 .281 0 r
.54087 .24088 m
.54697 .23773 L
s
1 .284 0 r
.54087 .24088 m
.54711 .23784 L
s
1 .005 0 r
.49441 .23388 m
.49429 .23391 L
s
1 .008 0 r
.49441 .23388 m
.49429 .23403 L
s
1 .005 0 r
.49441 .23388 m
.49453 .23393 L
s
1 .009 0 r
.49441 .23388 m
.49453 .23405 L
s
1 .008 0 r
.49441 .23388 m
.49441 .23408 L
s
1 .297 0 r
.49441 .23388 m
.48802 .23736 L
s
1 .293 0 r
.49441 .23388 m
.48821 .23746 L
s
1 .305 0 r
.49441 .23388 m
.48781 .23739 L
s
1 .313 0 r
.49441 .23388 m
.48767 .23753 L
s
1 .301 0 r
.49441 .23388 m
.48806 .23759 L
s
1 .308 0 r
.49441 .23388 m
.48786 .23763 L
s
0 1 .164 r
.49441 .23388 m
.54724 .23763 L
s
0 1 .156 r
.49441 .23388 m
.54704 .23759 L
s
0 1 .159 r
.49441 .23388 m
.54712 .2377 L
s
0 1 .165 r
.49441 .23388 m
.54726 .23779 L
s
0 1 .153 r
.49441 .23388 m
.54697 .23773 L
s
0 1 .159 r
.49441 .23388 m
.54711 .23784 L
s
0 1 .382 r
.49441 .23388 m
.43685 .24309 L
s
0 1 .385 r
.49441 .23388 m
.43678 .2432 L
s
0 1 .381 r
.49441 .23388 m
.43689 .24326 L
s
0 1 .384 r
.49441 .23388 m
.43684 .24332 L
s
0 1 .376 r
.49441 .23388 m
.43699 .2431 L
s
.49441 .23388 m
.43703 .24323 L
s
1 .005 0 r
.49429 .23391 m
.49429 .23403 L
s
1 .01 0 r
.49429 .23391 m
.49453 .23393 L
s
1 .012 0 r
.49429 .23391 m
.49453 .23405 L
s
1 .009 0 r
.49429 .23391 m
.49441 .23408 L
s
1 .292 0 r
.49429 .23391 m
.48802 .23736 L
s
1 .288 0 r
.49429 .23391 m
.48821 .23746 L
s
1 .3 0 r
.49429 .23391 m
.48781 .23739 L
s
1 .308 0 r
.49429 .23391 m
.48767 .23753 L
s
1 .296 0 r
.49429 .23391 m
.48806 .23759 L
s
1 .303 0 r
.49429 .23391 m
.48786 .23763 L
s
0 1 .169 r
.49429 .23391 m
.54724 .23763 L
s
0 1 .161 r
.49429 .23391 m
.54704 .23759 L
s
0 1 .164 r
.49429 .23391 m
.54712 .2377 L
s
0 1 .17 r
.49429 .23391 m
.54726 .23779 L
s
0 1 .158 r
.49429 .23391 m
.54697 .23773 L
s
0 1 .164 r
.49429 .23391 m
.54711 .23784 L
s
0 1 .377 r
.49429 .23391 m
.43685 .24309 L
s
0 1 .38 r
.49429 .23391 m
.43678 .2432 L
s
0 1 .376 r
.49429 .23391 m
.43689 .24326 L
s
0 1 .379 r
.49429 .23391 m
.43684 .24332 L
s
0 1 .371 r
.49429 .23391 m
.43699 .2431 L
s
0 1 .37 r
.49429 .23391 m
.43703 .24323 L
s
1 .011 0 r
.49429 .23403 m
.49453 .23393 L
s
1 .01 0 r
.49429 .23403 m
.49453 .23405 L
s
1 .005 0 r
.49429 .23403 m
.49441 .23408 L
s
1 .29 0 r
.49429 .23403 m
.48802 .23736 L
s
1 .285 0 r
.49429 .23403 m
.48821 .23746 L
s
1 .298 0 r
.49429 .23403 m
.48781 .23739 L
s
1 .306 0 r
.49429 .23403 m
.48767 .23753 L
s
1 .293 0 r
.49429 .23403 m
.48806 .23759 L
s
1 .301 0 r
.49429 .23403 m
.48786 .23763 L
s
0 1 .169 r
.49429 .23403 m
.54724 .23763 L
s
0 1 .16 r
.49429 .23403 m
.54704 .23759 L
s
0 1 .164 r
.49429 .23403 m
.54712 .2377 L
s
0 1 .17 r
.49429 .23403 m
.54726 .23779 L
s
0 1 .158 r
.49429 .23403 m
.54697 .23773 L
s
0 1 .164 r
.49429 .23403 m
.54711 .23784 L
s
0 1 .376 r
.49429 .23403 m
.43685 .24309 L
s
0 1 .379 r
.49429 .23403 m
.43678 .2432 L
s
0 1 .375 r
.49429 .23403 m
.43689 .24326 L
s
0 1 .378 r
.49429 .23403 m
.43684 .24332 L
s
0 1 .37 r
.49429 .23403 m
.43699 .2431 L
s
.49429 .23403 m
.43703 .24323 L
s
1 .005 0 r
.49453 .23393 m
.49453 .23405 L
s
1 .008 0 r
.49453 .23393 m
.49441 .23408 L
s
1 .301 0 r
.49453 .23393 m
.48802 .23736 L
s
1 .296 0 r
.49453 .23393 m
.48821 .23746 L
s
1 .309 0 r
.49453 .23393 m
.48781 .23739 L
s
1 .317 0 r
.49453 .23393 m
.48767 .23753 L
s
1 .304 0 r
.49453 .23393 m
.48806 .23759 L
s
1 .312 0 r
.49453 .23393 m
.48786 .23763 L
s
0 1 .159 r
.49453 .23393 m
.54724 .23763 L
s
0 1 .151 r
.49453 .23393 m
.54704 .23759 L
s
0 1 .154 r
.49453 .23393 m
.54712 .2377 L
s
0 1 .16 r
.49453 .23393 m
.54726 .23779 L
s
0 1 .148 r
.49453 .23393 m
.54697 .23773 L
s
0 1 .154 r
.49453 .23393 m
.54711 .23784 L
s
0 1 .386 r
.49453 .23393 m
.43685 .24309 L
s
0 1 .39 r
.49453 .23393 m
.43678 .2432 L
s
0 1 .386 r
.49453 .23393 m
.43689 .24326 L
s
0 1 .388 r
.49453 .23393 m
.43684 .24332 L
s
0 1 .381 r
.49453 .23393 m
.43699 .2431 L
s
0 1 .38 r
.49453 .23393 m
.43703 .24323 L
s
1 .005 0 r
.49453 .23405 m
.49441 .23408 L
s
1 .298 0 r
.49453 .23405 m
.48802 .23736 L
s
1 .293 0 r
.49453 .23405 m
.48821 .23746 L
s
1 .306 0 r
.49453 .23405 m
.48781 .23739 L
s
1 .314 0 r
.49453 .23405 m
.48767 .23753 L
s
1 .301 0 r
.49453 .23405 m
.48806 .23759 L
s
1 .309 0 r
.49453 .23405 m
.48786 .23763 L
s
0 1 .158 r
.49453 .23405 m
.54724 .23763 L
s
0 1 .15 r
.49453 .23405 m
.54704 .23759 L
s
0 1 .154 r
.49453 .23405 m
.54712 .2377 L
s
0 1 .16 r
.49453 .23405 m
.54726 .23779 L
s
0 1 .148 r
.49453 .23405 m
.54697 .23773 L
s
0 1 .154 r
.49453 .23405 m
.54711 .23784 L
s
0 1 .385 r
.49453 .23405 m
.43685 .24309 L
s
0 1 .389 r
.49453 .23405 m
.43678 .2432 L
s
0 1 .385 r
.49453 .23405 m
.43689 .24326 L
s
0 1 .388 r
.49453 .23405 m
.43684 .24332 L
s
0 1 .38 r
.49453 .23405 m
.43699 .2431 L
s
0 1 .379 r
.49453 .23405 m
.43703 .24323 L
s
1 .293 0 r
.49441 .23408 m
.48802 .23736 L
s
1 .288 0 r
.49441 .23408 m
.48821 .23746 L
s
1 .301 0 r
.49441 .23408 m
.48781 .23739 L
s
1 .309 0 r
.49441 .23408 m
.48767 .23753 L
s
1 .296 0 r
.49441 .23408 m
.48806 .23759 L
s
1 .304 0 r
.49441 .23408 m
.48786 .23763 L
s
0 1 .163 r
.49441 .23408 m
.54724 .23763 L
s
0 1 .155 r
.49441 .23408 m
.54704 .23759 L
s
0 1 .159 r
.49441 .23408 m
.54712 .2377 L
s
0 1 .165 r
.49441 .23408 m
.54726 .23779 L
s
0 1 .153 r
.49441 .23408 m
.54697 .23773 L
s
0 1 .159 r
.49441 .23408 m
.54711 .23784 L
s
0 1 .38 r
.49441 .23408 m
.43685 .24309 L
s
0 1 .384 r
.49441 .23408 m
.43678 .2432 L
s
0 1 .38 r
.49441 .23408 m
.43689 .24326 L
s
0 1 .382 r
.49441 .23408 m
.43684 .24332 L
s
0 1 .375 r
.49441 .23408 m
.43699 .2431 L
s
0 1 .374 r
.49441 .23408 m
.43703 .24323 L
s
1 .113 0 r
.2238 .38677 m
.2263 .38559 L
s
.2238 .38677 m
.22634 .38568 L
s
1 .006 0 r
.2238 .38677 m
.22385 .38691 L
s
.2238 .38677 m
.22395 .38672 L
s
1 .011 0 r
.2238 .38677 m
.22407 .38671 L
s
.802 1 0 r
.2238 .38677 m
.22138 .416 L
s
.76 1 0 r
.2238 .38677 m
.21926 .41678 L
s
.805 1 0 r
.2238 .38677 m
.22116 .4159 L
s
.808 1 0 r
.2238 .38677 m
.22131 .41585 L
s
.754 1 0 r
.2238 .38677 m
.21885 .41687 L
s
.747 1 0 r
.2238 .38677 m
.2189 .41704 L
s
.3 1 0 r
.2238 .38677 m
.24881 .35352 L
s
.258 1 0 r
.2238 .38677 m
.24991 .35307 L
s
.294 1 0 r
.2238 .38677 m
.24886 .35338 L
s
.261 1 0 r
.2238 .38677 m
.24992 .35318 L
s
.299 1 0 r
.2238 .38677 m
.24892 .35357 L
s
.292 1 0 r
.2238 .38677 m
.24898 .35342 L
s
1 .68 0 r
.2238 .38677 m
.22475 .40339 L
s
1 .689 0 r
.2238 .38677 m
.22503 .40359 L
s
1 .683 0 r
.2238 .38677 m
.22494 .40345 L
s
1 .689 0 r
.2238 .38677 m
.22473 .4036 L
s
1 .695 0 r
.2238 .38677 m
.22485 .40375 L
s
1 .675 0 r
.2238 .38677 m
.22494 .40326 L
s
1 .004 0 r
.2263 .38559 m
.22634 .38568 L
s
1 .114 0 r
.2263 .38559 m
.22385 .38691 L
s
1 .107 0 r
.2263 .38559 m
.22395 .38672 L
s
1 .102 0 r
.2263 .38559 m
.22407 .38671 L
s
.741 1 0 r
.2263 .38559 m
.22138 .416 L
s
.694 1 0 r
.2263 .38559 m
.21926 .41678 L
s
.744 1 0 r
.2263 .38559 m
.22116 .4159 L
s
.747 1 0 r
.2263 .38559 m
.22131 .41585 L
s
.686 1 0 r
.2263 .38559 m
.21885 .41687 L
s
.68 1 0 r
.2263 .38559 m
.2189 .41704 L
s
.399 1 0 r
.2263 .38559 m
.24881 .35352 L
s
.358 1 0 r
.2263 .38559 m
.24991 .35307 L
s
.393 1 0 r
.2263 .38559 m
.24886 .35338 L
s
.361 1 0 r
.2263 .38559 m
.24992 .35318 L
s
.398 1 0 r
.2263 .38559 m
.24892 .35357 L
s
.392 1 0 r
.2263 .38559 m
.24898 .35342 L
s
1 .73 0 r
.2263 .38559 m
.22475 .40339 L
s
1 .737 0 r
.2263 .38559 m
.22503 .40359 L
s
1 .732 0 r
.2263 .38559 m
.22494 .40345 L
s
1 .739 0 r
.2263 .38559 m
.22473 .4036 L
s
1 .744 0 r
.2263 .38559 m
.22485 .40375 L
s
1 .724 0 r
.2263 .38559 m
.22494 .40326 L
s
1 .113 0 r
.22634 .38568 m
.22385 .38691 L
s
1 .106 0 r
.22634 .38568 m
.22395 .38672 L
s
1 .102 0 r
.22634 .38568 m
.22407 .38671 L
s
.745 1 0 r
.22634 .38568 m
.22138 .416 L
s
.697 1 0 r
.22634 .38568 m
.21926 .41678 L
s
.747 1 0 r
.22634 .38568 m
.22116 .4159 L
s
.751 1 0 r
.22634 .38568 m
.22131 .41585 L
s
.689 1 0 r
.22634 .38568 m
.21885 .41687 L
s
.683 1 0 r
.22634 .38568 m
.2189 .41704 L
s
.397 1 0 r
.22634 .38568 m
.24881 .35352 L
s
.356 1 0 r
.22634 .38568 m
.24991 .35307 L
s
.391 1 0 r
.22634 .38568 m
.24886 .35338 L
s
.359 1 0 r
.22634 .38568 m
.24992 .35318 L
s
.396 1 0 r
.22634 .38568 m
.24892 .35357 L
s
.39 1 0 r
.22634 .38568 m
.24898 .35342 L
s
1 .726 0 r
.22634 .38568 m
.22475 .40339 L
s
1 .734 0 r
.22634 .38568 m
.22503 .40359 L
s
1 .728 0 r
.22634 .38568 m
.22494 .40345 L
s
1 .735 0 r
.22634 .38568 m
.22473 .4036 L
s
1 .741 0 r
.22634 .38568 m
.22485 .40375 L
s
1 .721 0 r
.22634 .38568 m
.22494 .40326 L
s
1 .009 0 r
.22385 .38691 m
.22395 .38672 L
s
1 .012 0 r
.22385 .38691 m
.22407 .38671 L
s
.807 1 0 r
.22385 .38691 m
.22138 .416 L
s
.765 1 0 r
.22385 .38691 m
.21926 .41678 L
s
.81 1 0 r
.22385 .38691 m
.22116 .4159 L
s
.813 1 0 r
.22385 .38691 m
.22131 .41585 L
s
.759 1 0 r
.22385 .38691 m
.21885 .41687 L
s
.752 1 0 r
.22385 .38691 m
.2189 .41704 L
s
.297 1 0 r
.22385 .38691 m
.24881 .35352 L
s
.255 1 0 r
.22385 .38691 m
.24991 .35307 L
s
.291 1 0 r
.22385 .38691 m
.24886 .35338 L
s
.258 1 0 r
.22385 .38691 m
.24992 .35318 L
s
.296 1 0 r
.22385 .38691 m
.24892 .35357 L
s
.289 1 0 r
.22385 .38691 m
.24898 .35342 L
s
1 .674 0 r
.22385 .38691 m
.22475 .40339 L
s
1 .683 0 r
.22385 .38691 m
.22503 .40359 L
s
1 .677 0 r
.22385 .38691 m
.22494 .40345 L
s
1 .683 0 r
.22385 .38691 m
.22473 .4036 L
s
1 .689 0 r
.22385 .38691 m
.22485 .40375 L
s
1 .67 0 r
.22385 .38691 m
.22494 .40326 L
s
1 .005 0 r
.22395 .38672 m
.22407 .38671 L
s
.799 1 0 r
.22395 .38672 m
.22138 .416 L
s
.757 1 0 r
.22395 .38672 m
.21926 .41678 L
s
.802 1 0 r
.22395 .38672 m
.22116 .4159 L
s
.805 1 0 r
.22395 .38672 m
.22131 .41585 L
s
.751 1 0 r
.22395 .38672 m
.21885 .41687 L
s
.744 1 0 r
.22395 .38672 m
.2189 .41704 L
s
.305 1 0 r
.22395 .38672 m
.24881 .35352 L
s
.263 1 0 r
.22395 .38672 m
.24991 .35307 L
s
.299 1 0 r
.22395 .38672 m
.24886 .35338 L
s
.267 1 0 r
.22395 .38672 m
.24992 .35318 L
s
.304 1 0 r
.22395 .38672 m
.24892 .35357 L
s
.298 1 0 r
.22395 .38672 m
.24898 .35342 L
s
1 .682 0 r
.22395 .38672 m
.22475 .40339 L
s
1 .691 0 r
.22395 .38672 m
.22503 .40359 L
s
1 .684 0 r
.22395 .38672 m
.22494 .40345 L
s
1 .69 0 r
.22395 .38672 m
.22473 .4036 L
s
1 .697 0 r
.22395 .38672 m
.22485 .40375 L
s
1 .677 0 r
.22395 .38672 m
.22494 .40326 L
s
.798 1 0 r
.22407 .38671 m
.22138 .416 L
s
.756 1 0 r
.22407 .38671 m
.21926 .41678 L
s
.801 1 0 r
.22407 .38671 m
.22116 .4159 L
s
.804 1 0 r
.22407 .38671 m
.22131 .41585 L
s
.749 1 0 r
.22407 .38671 m
.21885 .41687 L
s
.743 1 0 r
.22407 .38671 m
.2189 .41704 L
s
.308 1 0 r
.22407 .38671 m
.24881 .35352 L
s
.267 1 0 r
.22407 .38671 m
.24991 .35307 L
s
.302 1 0 r
.22407 .38671 m
.24886 .35338 L
s
.27 1 0 r
.22407 .38671 m
.24992 .35318 L
s
.308 1 0 r
.22407 .38671 m
.24892 .35357 L
s
.301 1 0 r
.22407 .38671 m
.24898 .35342 L
s
1 .682 0 r
.22407 .38671 m
.22475 .40339 L
s
1 .691 0 r
.22407 .38671 m
.22503 .40359 L
s
1 .685 0 r
.22407 .38671 m
.22494 .40345 L
s
1 .691 0 r
.22407 .38671 m
.22473 .4036 L
s
1 .697 0 r
.22407 .38671 m
.22485 .40375 L
s
1 .677 0 r
.22407 .38671 m
.22494 .40326 L
s
1 .005 0 r
.6192 .19189 m
.61907 .19184 L
s
1 .011 0 r
.6192 .19189 m
.61899 .19174 L
s
1 .007 0 r
.6192 .19189 m
.61908 .19201 L
s
1 .011 0 r
.6192 .19189 m
.61893 .1919 L
s
1 .02 0 r
.6192 .19189 m
.61884 .1922 L
s
1 .469 0 r
.6192 .19189 m
.62974 .18737 L
s
1 .443 0 r
.6192 .19189 m
.62932 .18801 L
s
1 .467 0 r
.6192 .19189 m
.62953 .18699 L
s
1 .451 0 r
.6192 .19189 m
.62923 .18728 L
s
1 .428 0 r
.6192 .19189 m
.6288 .18769 L
s
1 .439 0 r
.6192 .19189 m
.62911 .18776 L
s
1 .7 0 r
.6192 .19189 m
.62753 .17691 L
s
1 .696 0 r
.6192 .19189 m
.62732 .1769 L
s
1 .694 0 r
.6192 .19189 m
.62747 .17705 L
s
1 .684 0 r
.6192 .19189 m
.62734 .17727 L
s
1 .688 0 r
.6192 .19189 m
.62725 .17709 L
s
1 .691 0 r
.6192 .19189 m
.62756 .17719 L
s
1 .696 0 r
.6192 .19189 m
.61207 .20736 L
s
1 .697 0 r
.6192 .19189 m
.6122 .20744 L
s
1 .696 0 r
.6192 .19189 m
.61234 .2075 L
s
1 .708 0 r
.6192 .19189 m
.61206 .20769 L
s
1 .706 0 r
.6192 .19189 m
.61195 .20757 L
s
.6192 .19189 m
.61222 .20771 L
s
1 .006 0 r
.61907 .19184 m
.61899 .19174 L
s
1 .007 0 r
.61907 .19184 m
.61908 .19201 L
s
1 .006 0 r
.61907 .19184 m
.61893 .1919 L
s
1 .018 0 r
.61907 .19184 m
.61884 .1922 L
s
1 .473 0 r
.61907 .19184 m
.62974 .18737 L
s
1 .447 0 r
.61907 .19184 m
.62932 .18801 L
s
1 .471 0 r
.61907 .19184 m
.62953 .18699 L
s
1 .455 0 r
.61907 .19184 m
.62923 .18728 L
s
1 .432 0 r
.61907 .19184 m
.6288 .18769 L
s
1 .443 0 r
.61907 .19184 m
.62911 .18776 L
s
1 .701 0 r
.61907 .19184 m
.62753 .17691 L
s
1 .697 0 r
.61907 .19184 m
.62732 .1769 L
s
1 .695 0 r
.61907 .19184 m
.62747 .17705 L
s
1 .684 0 r
.61907 .19184 m
.62734 .17727 L
s
1 .689 0 r
.61907 .19184 m
.62725 .17709 L
s
1 .692 0 r
.61907 .19184 m
.62756 .17719 L
s
1 .696 0 r
.61907 .19184 m
.61207 .20736 L
s
.61907 .19184 m
.6122 .20744 L
s
.61907 .19184 m
.61234 .2075 L
s
1 .708 0 r
.61907 .19184 m
.61206 .20769 L
s
1 .706 0 r
.61907 .19184 m
.61195 .20757 L
s
.61907 .19184 m
.61222 .20771 L
s
1 .012 0 r
.61899 .19174 m
.61908 .19201 L
s
1 .007 0 r
.61899 .19174 m
.61893 .1919 L
s
1 .02 0 r
.61899 .19174 m
.61884 .1922 L
s
1 .474 0 r
.61899 .19174 m
.62974 .18737 L
s
1 .449 0 r
.61899 .19174 m
.62932 .18801 L
s
1 .472 0 r
.61899 .19174 m
.62953 .18699 L
s
1 .456 0 r
.61899 .19174 m
.62923 .18728 L
s
1 .433 0 r
.61899 .19174 m
.6288 .18769 L
s
1 .444 0 r
.61899 .19174 m
.62911 .18776 L
s
1 .699 0 r
.61899 .19174 m
.62753 .17691 L
s
1 .695 0 r
.61899 .19174 m
.62732 .1769 L
s
1 .693 0 r
.61899 .19174 m
.62747 .17705 L
s
1 .682 0 r
.61899 .19174 m
.62734 .17727 L
s
1 .687 0 r
.61899 .19174 m
.62725 .17709 L
s
1 .69 0 r
.61899 .19174 m
.62756 .17719 L
s
1 .698 0 r
.61899 .19174 m
.61207 .20736 L
s
1 .699 0 r
.61899 .19174 m
.6122 .20744 L
s
.61899 .19174 m
.61234 .2075 L
s
1 .711 0 r
.61899 .19174 m
.61206 .20769 L
s
1 .708 0 r
.61899 .19174 m
.61195 .20757 L
s
1 .709 0 r
.61899 .19174 m
.61222 .20771 L
s
1 .008 0 r
.61908 .19201 m
.61893 .1919 L
s
1 .013 0 r
.61908 .19201 m
.61884 .1922 L
s
1 .475 0 r
.61908 .19201 m
.62974 .18737 L
s
1 .449 0 r
.61908 .19201 m
.62932 .18801 L
s
1 .474 0 r
.61908 .19201 m
.62953 .18699 L
s
1 .458 0 r
.61908 .19201 m
.62923 .18728 L
s
1 .435 0 r
.61908 .19201 m
.6288 .18769 L
s
1 .445 0 r
.61908 .19201 m
.62911 .18776 L
s
1 .707 0 r
.61908 .19201 m
.62753 .17691 L
s
1 .703 0 r
.61908 .19201 m
.62732 .1769 L
s
1 .701 0 r
.61908 .19201 m
.62747 .17705 L
s
1 .69 0 r
.61908 .19201 m
.62734 .17727 L
s
1 .695 0 r
.61908 .19201 m
.62725 .17709 L
s
1 .698 0 r
.61908 .19201 m
.62756 .17719 L
s
1 .69 0 r
.61908 .19201 m
.61207 .20736 L
s
.61908 .19201 m
.6122 .20744 L
s
.61908 .19201 m
.61234 .2075 L
s
1 .702 0 r
.61908 .19201 m
.61206 .20769 L
s
1 .699 0 r
.61908 .19201 m
.61195 .20757 L
s
1 .7 0 r
.61908 .19201 m
.61222 .20771 L
s
1 .013 0 r
.61893 .1919 m
.61884 .1922 L
s
1 .479 0 r
.61893 .1919 m
.62974 .18737 L
s
1 .454 0 r
.61893 .1919 m
.62932 .18801 L
s
1 .477 0 r
.61893 .1919 m
.62953 .18699 L
s
1 .462 0 r
.61893 .1919 m
.62923 .18728 L
s
1 .439 0 r
.61893 .1919 m
.6288 .18769 L
s
1 .449 0 r
.61893 .1919 m
.62911 .18776 L
s
1 .706 0 r
.61893 .1919 m
.62753 .17691 L
s
1 .702 0 r
.61893 .1919 m
.62732 .1769 L
s
1 .7 0 r
.61893 .1919 m
.62747 .17705 L
s
1 .689 0 r
.61893 .1919 m
.62734 .17727 L
s
1 .694 0 r
.61893 .1919 m
.62725 .17709 L
s
1 .697 0 r
.61893 .1919 m
.62756 .17719 L
s
1 .691 0 r
.61893 .1919 m
.61207 .20736 L
s
1 .692 0 r
.61893 .1919 m
.6122 .20744 L
s
.61893 .1919 m
.61234 .2075 L
s
1 .703 0 r
.61893 .1919 m
.61206 .20769 L
s
1 .701 0 r
.61893 .1919 m
.61195 .20757 L
s
1 .702 0 r
.61893 .1919 m
.61222 .20771 L
s
1 .487 0 r
.61884 .1922 m
.62974 .18737 L
s
1 .461 0 r
.61884 .1922 m
.62932 .18801 L
s
1 .486 0 r
.61884 .1922 m
.62953 .18699 L
s
1 .47 0 r
.61884 .1922 m
.62923 .18728 L
s
1 .447 0 r
.61884 .1922 m
.6288 .18769 L
s
1 .457 0 r
.61884 .1922 m
.62911 .18776 L
s
1 .719 0 r
.61884 .1922 m
.62753 .17691 L
s
1 .715 0 r
.61884 .1922 m
.62732 .1769 L
s
1 .713 0 r
.61884 .1922 m
.62747 .17705 L
s
1 .702 0 r
.61884 .1922 m
.62734 .17727 L
s
1 .707 0 r
.61884 .1922 m
.62725 .17709 L
s
1 .71 0 r
.61884 .1922 m
.62756 .17719 L
s
1 .678 0 r
.61884 .1922 m
.61207 .20736 L
s
1 .679 0 r
.61884 .1922 m
.6122 .20744 L
s
.61884 .1922 m
.61234 .2075 L
s
1 .691 0 r
.61884 .1922 m
.61206 .20769 L
s
1 .688 0 r
.61884 .1922 m
.61195 .20757 L
s
1 .689 0 r
.61884 .1922 m
.61222 .20771 L
s
1 .023 0 r
.24857 .36539 m
.24881 .36489 L
s
1 .012 0 r
.24857 .36539 m
.24885 .36534 L
s
1 .01 0 r
.24857 .36539 m
.24874 .36521 L
s
1 .012 0 r
.24857 .36539 m
.2486 .36509 L
s
1 .018 0 r
.24857 .36539 m
.24888 .36506 L
s
1 .485 0 r
.24857 .36539 m
.24881 .35352 L
s
1 .507 0 r
.24857 .36539 m
.24991 .35307 L
s
1 .491 0 r
.24857 .36539 m
.24886 .35338 L
s
1 .502 0 r
.24857 .36539 m
.24992 .35318 L
s
1 .483 0 r
.24857 .36539 m
.24892 .35357 L
s
1 .489 0 r
.24857 .36539 m
.24898 .35342 L
s
1 .018 0 r
.24881 .36489 m
.24885 .36534 L
s
1 .013 0 r
.24881 .36489 m
.24874 .36521 L
s
1 .012 0 r
.24881 .36489 m
.2486 .36509 L
s
1 .008 0 r
.24881 .36489 m
.24888 .36506 L
s
1 .465 0 r
.24881 .36489 m
.24881 .35352 L
s
1 .485 0 r
.24881 .36489 m
.24991 .35307 L
s
1 .47 0 r
.24881 .36489 m
.24886 .35338 L
s
1 .481 0 r
.24881 .36489 m
.24992 .35318 L
s
1 .462 0 r
.24881 .36489 m
.24892 .35357 L
s
1 .469 0 r
.24881 .36489 m
.24898 .35342 L
s
1 .007 0 r
.24885 .36534 m
.24874 .36521 L
s
1 .015 0 r
.24885 .36534 m
.2486 .36509 L
s
1 .011 0 r
.24885 .36534 m
.24888 .36506 L
s
1 .483 0 r
.24885 .36534 m
.24881 .35352 L
s
1 .503 0 r
.24885 .36534 m
.24991 .35307 L
s
1 .489 0 r
.24885 .36534 m
.24886 .35338 L
s
1 .499 0 r
.24885 .36534 m
.24992 .35318 L
s
1 .481 0 r
.24885 .36534 m
.24892 .35357 L
s
1 .487 0 r
.24885 .36534 m
.24898 .35342 L
s
1 .008 0 r
.24874 .36521 m
.2486 .36509 L
s
.24874 .36521 m
.24888 .36506 L
s
1 .477 0 r
.24874 .36521 m
.24881 .35352 L
s
1 .498 0 r
.24874 .36521 m
.24991 .35307 L
s
1 .483 0 r
.24874 .36521 m
.24886 .35338 L
s
1 .494 0 r
.24874 .36521 m
.24992 .35318 L
s
1 .475 0 r
.24874 .36521 m
.24892 .35357 L
s
1 .481 0 r
.24874 .36521 m
.24898 .35342 L
s
1 .012 0 r
.2486 .36509 m
.24888 .36506 L
s
1 .473 0 r
.2486 .36509 m
.24881 .35352 L
s
1 .494 0 r
.2486 .36509 m
.24991 .35307 L
s
1 .478 0 r
.2486 .36509 m
.24886 .35338 L
s
1 .49 0 r
.2486 .36509 m
.24992 .35318 L
s
1 .471 0 r
.2486 .36509 m
.24892 .35357 L
s
1 .477 0 r
.2486 .36509 m
.24898 .35342 L
s
1 .472 0 r
.24888 .36506 m
.24881 .35352 L
s
1 .492 0 r
.24888 .36506 m
.24991 .35307 L
s
1 .477 0 r
.24888 .36506 m
.24886 .35338 L
s
1 .488 0 r
.24888 .36506 m
.24992 .35318 L
s
1 .469 0 r
.24888 .36506 m
.24892 .35357 L
s
1 .476 0 r
.24888 .36506 m
.24898 .35342 L
s
1 .011 0 r
.2515 .51576 m
.25171 .51559 L
s
1 .014 0 r
.2515 .51576 m
.25158 .51543 L
s
1 .007 0 r
.2515 .51576 m
.25136 .51567 L
s
1 .012 0 r
.2515 .51576 m
.25137 .5155 L
s
1 .021 0 r
.2515 .51576 m
.25182 .51535 L
s
.754 1 0 r
.2515 .51576 m
.25494 .54607 L
s
.748 1 0 r
.2515 .51576 m
.25486 .54621 L
s
.742 1 0 r
.2515 .51576 m
.25463 .5464 L
s
.752 1 0 r
.2515 .51576 m
.25474 .54613 L
s
.742 1 0 r
.2515 .51576 m
.25495 .54636 L
s
.746 1 0 r
.2515 .51576 m
.25499 .54625 L
s
.818 1 0 r
.2515 .51576 m
.24031 .48908 L
s
.819 1 0 r
.2515 .51576 m
.24051 .48903 L
s
.822 1 0 r
.2515 .51576 m
.24043 .48913 L
s
.833 1 0 r
.2515 .51576 m
.23619 .49165 L
s
.828 1 0 r
.2515 .51576 m
.23606 .49158 L
s
.829 1 0 r
.2515 .51576 m
.23625 .49151 L
s
1 .008 0 r
.25171 .51559 m
.25158 .51543 L
s
1 .014 0 r
.25171 .51559 m
.25136 .51567 L
s
.25171 .51559 m
.25137 .5155 L
s
1 .011 0 r
.25171 .51559 m
.25182 .51535 L
s
.747 1 0 r
.25171 .51559 m
.25494 .54607 L
s
.742 1 0 r
.25171 .51559 m
.25486 .54621 L
s
.735 1 0 r
.25171 .51559 m
.25463 .5464 L
s
.746 1 0 r
.25171 .51559 m
.25474 .54613 L
s
.736 1 0 r
.25171 .51559 m
.25495 .54636 L
s
.74 1 0 r
.25171 .51559 m
.25499 .54625 L
s
.821 1 0 r
.25171 .51559 m
.24031 .48908 L
s
.822 1 0 r
.25171 .51559 m
.24051 .48903 L
s
.825 1 0 r
.25171 .51559 m
.24043 .48913 L
s
.834 1 0 r
.25171 .51559 m
.23619 .49165 L
s
.829 1 0 r
.25171 .51559 m
.23606 .49158 L
s
.831 1 0 r
.25171 .51559 m
.23625 .49151 L
s
1 .013 0 r
.25158 .51543 m
.25136 .51567 L
s
1 .009 0 r
.25158 .51543 m
.25137 .5155 L
s
1 .011 0 r
.25158 .51543 m
.25182 .51535 L
s
.74 1 0 r
.25158 .51543 m
.25494 .54607 L
s
.735 1 0 r
.25158 .51543 m
.25486 .54621 L
s
.728 1 0 r
.25158 .51543 m
.25463 .5464 L
s
.739 1 0 r
.25158 .51543 m
.25474 .54613 L
s
.729 1 0 r
.25158 .51543 m
.25495 .54636 L
s
.733 1 0 r
.25158 .51543 m
.25499 .54625 L
s
.829 1 0 r
.25158 .51543 m
.24031 .48908 L
s
.83 1 0 r
.25158 .51543 m
.24051 .48903 L
s
.833 1 0 r
.25158 .51543 m
.24043 .48913 L
s
.842 1 0 r
.25158 .51543 m
.23619 .49165 L
s
.837 1 0 r
.25158 .51543 m
.23606 .49158 L
s
.839 1 0 r
.25158 .51543 m
.23625 .49151 L
s
1 .007 0 r
.25136 .51567 m
.25137 .5155 L
s
1 .023 0 r
.25136 .51567 m
.25182 .51535 L
s
.749 1 0 r
.25136 .51567 m
.25494 .54607 L
s
.744 1 0 r
.25136 .51567 m
.25486 .54621 L
s
.737 1 0 r
.25136 .51567 m
.25463 .5464 L
s
.747 1 0 r
.25136 .51567 m
.25474 .54613 L
s
.737 1 0 r
.25136 .51567 m
.25495 .54636 L
s
.742 1 0 r
.25136 .51567 m
.25499 .54625 L
s
.824 1 0 r
.25136 .51567 m
.24031 .48908 L
s
.825 1 0 r
.25136 .51567 m
.24051 .48903 L
s
.827 1 0 r
.25136 .51567 m
.24043 .48913 L
s
.839 1 0 r
.25136 .51567 m
.23619 .49165 L
s
.834 1 0 r
.25136 .51567 m
.23606 .49158 L
s
.836 1 0 r
.25136 .51567 m
.23625 .49151 L
s
1 .019 0 r
.25137 .5155 m
.25182 .51535 L
s
.742 1 0 r
.25137 .5155 m
.25494 .54607 L
s
.737 1 0 r
.25137 .5155 m
.25486 .54621 L
s
.73 1 0 r
.25137 .5155 m
.25463 .5464 L
s
.741 1 0 r
.25137 .5155 m
.25474 .54613 L
s
.731 1 0 r
.25137 .5155 m
.25495 .54636 L
s
.735 1 0 r
.25137 .5155 m
.25499 .54625 L
s
.83 1 0 r
.25137 .5155 m
.24031 .48908 L
s
.831 1 0 r
.25137 .5155 m
.24051 .48903 L
s
.834 1 0 r
.25137 .5155 m
.24043 .48913 L
s
.845 1 0 r
.25137 .5155 m
.23619 .49165 L
s
.839 1 0 r
.25137 .5155 m
.23606 .49158 L
s
.841 1 0 r
.25137 .5155 m
.23625 .49151 L
s
.738 1 0 r
.25182 .51535 m
.25494 .54607 L
s
.733 1 0 r
.25182 .51535 m
.25486 .54621 L
s
.726 1 0 r
.25182 .51535 m
.25463 .5464 L
s
.737 1 0 r
.25182 .51535 m
.25474 .54613 L
s
.727 1 0 r
.25182 .51535 m
.25495 .54636 L
s
.731 1 0 r
.25182 .51535 m
.25499 .54625 L
s
.828 1 0 r
.25182 .51535 m
.24031 .48908 L
s
.829 1 0 r
.25182 .51535 m
.24051 .48903 L
s
.832 1 0 r
.25182 .51535 m
.24043 .48913 L
s
.84 1 0 r
.25182 .51535 m
.23619 .49165 L
s
.835 1 0 r
.25182 .51535 m
.23606 .49158 L
s
.837 1 0 r
.25182 .51535 m
.23625 .49151 L
s
1 .009 0 r
.58826 .24994 m
.58844 .25006 L
s
1 .018 0 r
.58826 .24994 m
.58859 .25024 L
s
1 .008 0 r
.58826 .24994 m
.58815 .25009 L
s
1 .014 0 r
.58826 .24994 m
.58812 .25027 L
s
1 .016 0 r
.58826 .24994 m
.58839 .25032 L
s
1 .319 0 r
.58826 .24994 m
.59592 .24838 L
s
.58826 .24994 m
.59589 .24822 L
s
1 .313 0 r
.58826 .24994 m
.59572 .24817 L
s
1 .308 0 r
.58826 .24994 m
.59562 .2483 L
s
1 .314 0 r
.58826 .24994 m
.59578 .24831 L
s
1 .312 0 r
.58826 .24994 m
.59575 .24844 L
s
1 .797 0 r
.58826 .24994 m
.60276 .2369 L
s
1 .796 0 r
.58826 .24994 m
.60244 .23658 L
s
1 .81 0 r
.58826 .24994 m
.60259 .23626 L
s
1 .807 0 r
.58826 .24994 m
.6028 .23656 L
s
1 .789 0 r
.58826 .24994 m
.60245 .23685 L
s
1 .795 0 r
.58826 .24994 m
.60223 .2364 L
s
1 .564 0 r
.58826 .24994 m
.59612 .23859 L
s
1 .571 0 r
.58826 .24994 m
.59574 .23813 L
s
1 .551 0 r
.58826 .24994 m
.59576 .23874 L
s
1 .555 0 r
.58826 .24994 m
.59555 .23849 L
s
1 .575 0 r
.58826 .24994 m
.59609 .23824 L
s
1 .552 0 r
.58826 .24994 m
.59608 .23892 L
s
1 .01 0 r
.58844 .25006 m
.58859 .25024 L
s
1 .012 0 r
.58844 .25006 m
.58815 .25009 L
s
1 .016 0 r
.58844 .25006 m
.58812 .25027 L
s
1 .011 0 r
.58844 .25006 m
.58839 .25032 L
s
1 .313 0 r
.58844 .25006 m
.59592 .24838 L
s
.58844 .25006 m
.59589 .24822 L
s
1 .307 0 r
.58844 .25006 m
.59572 .24817 L
s
1 .302 0 r
.58844 .25006 m
.59562 .2483 L
s
1 .308 0 r
.58844 .25006 m
.59578 .24831 L
s
1 .306 0 r
.58844 .25006 m
.59575 .24844 L
s
1 .795 0 r
.58844 .25006 m
.60276 .2369 L
s
1 .794 0 r
.58844 .25006 m
.60244 .23658 L
s
1 .808 0 r
.58844 .25006 m
.60259 .23626 L
s
1 .805 0 r
.58844 .25006 m
.6028 .23656 L
s
1 .787 0 r
.58844 .25006 m
.60245 .23685 L
s
1 .793 0 r
.58844 .25006 m
.60223 .2364 L
s
1 .564 0 r
.58844 .25006 m
.59612 .23859 L
s
1 .571 0 r
.58844 .25006 m
.59574 .23813 L
s
1 .551 0 r
.58844 .25006 m
.59576 .23874 L
s
1 .555 0 r
.58844 .25006 m
.59555 .23849 L
s
1 .576 0 r
.58844 .25006 m
.59609 .23824 L
s
1 .552 0 r
.58844 .25006 m
.59608 .23892 L
s
1 .019 0 r
.58859 .25024 m
.58815 .25009 L
s
1 .02 0 r
.58859 .25024 m
.58812 .25027 L
s
1 .009 0 r
.58859 .25024 m
.58839 .25032 L
s
1 .309 0 r
.58859 .25024 m
.59592 .24838 L
s
.58859 .25024 m
.59589 .24822 L
s
1 .303 0 r
.58859 .25024 m
.59572 .24817 L
s
1 .298 0 r
.58859 .25024 m
.59562 .2483 L
s
1 .304 0 r
.58859 .25024 m
.59578 .24831 L
s
1 .301 0 r
.58859 .25024 m
.59575 .24844 L
s
1 .795 0 r
.58859 .25024 m
.60276 .2369 L
s
.58859 .25024 m
.60244 .23658 L
s
1 .808 0 r
.58859 .25024 m
.60259 .23626 L
s
1 .806 0 r
.58859 .25024 m
.6028 .23656 L
s
1 .787 0 r
.58859 .25024 m
.60245 .23685 L
s
1 .794 0 r
.58859 .25024 m
.60223 .2364 L
s
1 .567 0 r
.58859 .25024 m
.59612 .23859 L
s
1 .574 0 r
.58859 .25024 m
.59574 .23813 L
s
1 .554 0 r
.58859 .25024 m
.59576 .23874 L
s
1 .558 0 r
.58859 .25024 m
.59555 .23849 L
s
1 .578 0 r
.58859 .25024 m
.59609 .23824 L
s
1 .554 0 r
.58859 .25024 m
.59608 .23892 L
s
1 .007 0 r
.58815 .25009 m
.58812 .25027 L
s
1 .014 0 r
.58815 .25009 m
.58839 .25032 L
s
1 .325 0 r
.58815 .25009 m
.59592 .24838 L
s
.58815 .25009 m
.59589 .24822 L
s
1 .319 0 r
.58815 .25009 m
.59572 .24817 L
s
1 .314 0 r
.58815 .25009 m
.59562 .2483 L
s
1 .32 0 r
.58815 .25009 m
.59578 .24831 L
s
1 .318 0 r
.58815 .25009 m
.59575 .24844 L
s
1 .804 0 r
.58815 .25009 m
.60276 .2369 L
s
1 .803 0 r
.58815 .25009 m
.60244 .23658 L
s
1 .817 0 r
.58815 .25009 m
.60259 .23626 L
s
1 .815 0 r
.58815 .25009 m
.6028 .23656 L
s
1 .796 0 r
.58815 .25009 m
.60245 .23685 L
s
1 .803 0 r
.58815 .25009 m
.60223 .2364 L
s
1 .572 0 r
.58815 .25009 m
.59612 .23859 L
s
1 .579 0 r
.58815 .25009 m
.59574 .23813 L
s
1 .558 0 r
.58815 .25009 m
.59576 .23874 L
s
1 .562 0 r
.58815 .25009 m
.59555 .23849 L
s
1 .583 0 r
.58815 .25009 m
.59609 .23824 L
s
1 .56 0 r
.58815 .25009 m
.59608 .23892 L
s
1 .011 0 r
.58812 .25027 m
.58839 .25032 L
s
1 .328 0 r
.58812 .25027 m
.59592 .24838 L
s
.58812 .25027 m
.59589 .24822 L
s
1 .322 0 r
.58812 .25027 m
.59572 .24817 L
s
1 .317 0 r
.58812 .25027 m
.59562 .2483 L
s
1 .323 0 r
.58812 .25027 m
.59578 .24831 L
s
1 .321 0 r
.58812 .25027 m
.59575 .24844 L
s
1 .81 0 r
.58812 .25027 m
.60276 .2369 L
s
1 .809 0 r
.58812 .25027 m
.60244 .23658 L
s
1 .823 0 r
.58812 .25027 m
.60259 .23626 L
s
1 .821 0 r
.58812 .25027 m
.6028 .23656 L
s
1 .802 0 r
.58812 .25027 m
.60245 .23685 L
s
1 .809 0 r
.58812 .25027 m
.60223 .2364 L
s
1 .578 0 r
.58812 .25027 m
.59612 .23859 L
s
1 .585 0 r
.58812 .25027 m
.59574 .23813 L
s
1 .565 0 r
.58812 .25027 m
.59576 .23874 L
s
1 .569 0 r
.58812 .25027 m
.59555 .23849 L
s
1 .59 0 r
.58812 .25027 m
.59609 .23824 L
s
1 .566 0 r
.58812 .25027 m
.59608 .23892 L
s
1 .318 0 r
.58839 .25032 m
.59592 .24838 L
s
.58839 .25032 m
.59589 .24822 L
s
1 .312 0 r
.58839 .25032 m
.59572 .24817 L
s
1 .307 0 r
.58839 .25032 m
.59562 .2483 L
s
1 .313 0 r
.58839 .25032 m
.59578 .24831 L
s
1 .31 0 r
.58839 .25032 m
.59575 .24844 L
s
1 .803 0 r
.58839 .25032 m
.60276 .2369 L
s
.58839 .25032 m
.60244 .23658 L
s
1 .816 0 r
.58839 .25032 m
.60259 .23626 L
s
1 .814 0 r
.58839 .25032 m
.6028 .23656 L
s
1 .796 0 r
.58839 .25032 m
.60245 .23685 L
s
1 .802 0 r
.58839 .25032 m
.60223 .2364 L
s
1 .574 0 r
.58839 .25032 m
.59612 .23859 L
s
1 .581 0 r
.58839 .25032 m
.59574 .23813 L
s
1 .561 0 r
.58839 .25032 m
.59576 .23874 L
s
1 .565 0 r
.58839 .25032 m
.59555 .23849 L
s
1 .585 0 r
.58839 .25032 m
.59609 .23824 L
s
1 .562 0 r
.58839 .25032 m
.59608 .23892 L
s
1 .092 0 r
.22138 .416 m
.21926 .41678 L
s
1 .009 0 r
.22138 .416 m
.22116 .4159 L
s
1 .007 0 r
.22138 .416 m
.22131 .41585 L
s
1 .109 0 r
.22138 .416 m
.21885 .41687 L
s
1 .11 0 r
.22138 .416 m
.2189 .41704 L
s
1 .086 0 r
.21926 .41678 m
.22116 .4159 L
s
1 .092 0 r
.21926 .41678 m
.22131 .41585 L
s
1 .017 0 r
.21926 .41678 m
.21885 .41687 L
s
1 .018 0 r
.21926 .41678 m
.2189 .41704 L
s
1 .006 0 r
.22116 .4159 m
.22131 .41585 L
s
1 .103 0 r
.22116 .4159 m
.21885 .41687 L
s
1 .104 0 r
.22116 .4159 m
.2189 .41704 L
s
1 .109 0 r
.22131 .41585 m
.21885 .41687 L
s
1 .11 0 r
.22131 .41585 m
.2189 .41704 L
s
1 .007 0 r
.21885 .41687 m
.2189 .41704 L
s
1 .009 0 r
.48802 .23736 m
.48821 .23746 L
s
1 .008 0 r
.48802 .23736 m
.48781 .23739 L
s
1 .016 0 r
.48802 .23736 m
.48767 .23753 L
s
1 .01 0 r
.48802 .23736 m
.48806 .23759 L
s
1 .013 0 r
.48802 .23736 m
.48786 .23763 L
s
1 .016 0 r
.48821 .23746 m
.48781 .23739 L
s
1 .022 0 r
.48821 .23746 m
.48767 .23753 L
s
1 .008 0 r
.48821 .23746 m
.48806 .23759 L
s
1 .016 0 r
.48821 .23746 m
.48786 .23763 L
s
1 .008 0 r
.48781 .23739 m
.48767 .23753 L
s
1 .013 0 r
.48781 .23739 m
.48806 .23759 L
s
1 .01 0 r
.48781 .23739 m
.48786 .23763 L
s
1 .016 0 r
.48767 .23753 m
.48806 .23759 L
s
1 .009 0 r
.48767 .23753 m
.48786 .23763 L
s
1 .008 0 r
.48806 .23759 m
.48786 .23763 L
s
.54724 .23763 m
.54704 .23759 L
s
1 .005 0 r
.54724 .23763 m
.54712 .2377 L
s
1 .006 0 r
.54724 .23763 m
.54726 .23779 L
s
1 .012 0 r
.54724 .23763 m
.54697 .23773 L
s
1 .01 0 r
.54724 .23763 m
.54711 .23784 L
s
0 1 .037 r
.54724 .23763 m
.59592 .24838 L
s
0 1 .034 r
.54724 .23763 m
.59589 .24822 L
s
0 1 .027 r
.54724 .23763 m
.59572 .24817 L
s
0 1 .024 r
.54724 .23763 m
.59562 .2483 L
s
0 1 .031 r
.54724 .23763 m
.59578 .24831 L
s
.54724 .23763 m
.59575 .24844 L
s
1 .006 0 r
.54704 .23759 m
.54712 .2377 L
s
1 .012 0 r
.54704 .23759 m
.54726 .23779 L
s
1 .006 0 r
.54704 .23759 m
.54697 .23773 L
s
1 .01 0 r
.54704 .23759 m
.54711 .23784 L
s
0 1 .045 r
.54704 .23759 m
.59592 .24838 L
s
0 1 .043 r
.54704 .23759 m
.59589 .24822 L
s
0 1 .035 r
.54704 .23759 m
.59572 .24817 L
s
0 1 .033 r
.54704 .23759 m
.59562 .2483 L
s
0 1 .039 r
.54704 .23759 m
.59578 .24831 L
s
.54704 .23759 m
.59575 .24844 L
s
1 .007 0 r
.54712 .2377 m
.54726 .23779 L
s
1 .006 0 r
.54712 .2377 m
.54697 .23773 L
s
.54712 .2377 m
.54711 .23784 L
s
0 1 .041 r
.54712 .2377 m
.59592 .24838 L
s
0 1 .038 r
.54712 .2377 m
.59589 .24822 L
s
0 1 .031 r
.54712 .2377 m
.59572 .24817 L
s
0 1 .028 r
.54712 .2377 m
.59562 .2483 L
s
0 1 .035 r
.54712 .2377 m
.59578 .24831 L
s
.54712 .2377 m
.59575 .24844 L
s
1 .012 0 r
.54726 .23779 m
.54697 .23773 L
s
1 .007 0 r
.54726 .23779 m
.54711 .23784 L
s
0 1 .035 r
.54726 .23779 m
.59592 .24838 L
s
0 1 .032 r
.54726 .23779 m
.59589 .24822 L
s
0 1 .025 r
.54726 .23779 m
.59572 .24817 L
s
0 1 .022 r
.54726 .23779 m
.59562 .2483 L
s
0 1 .028 r
.54726 .23779 m
.59578 .24831 L
s
.54726 .23779 m
.59575 .24844 L
s
1 .007 0 r
.54697 .23773 m
.54711 .23784 L
s
0 1 .047 r
.54697 .23773 m
.59592 .24838 L
s
0 1 .044 r
.54697 .23773 m
.59589 .24822 L
s
0 1 .037 r
.54697 .23773 m
.59572 .24817 L
s
0 1 .034 r
.54697 .23773 m
.59562 .2483 L
s
0 1 .04 r
.54697 .23773 m
.59578 .24831 L
s
.54697 .23773 m
.59575 .24844 L
s
.54711 .23784 m
.59592 .24838 L
s
0 1 .038 r
.54711 .23784 m
.59589 .24822 L
s
0 1 .031 r
.54711 .23784 m
.59572 .24817 L
s
0 1 .028 r
.54711 .23784 m
.59562 .2483 L
s
0 1 .034 r
.54711 .23784 m
.59578 .24831 L
s
.54711 .23784 m
.59575 .24844 L
s
1 .007 0 r
.59592 .24838 m
.59589 .24822 L
s
1 .012 0 r
.59592 .24838 m
.59572 .24817 L
s
1 .013 0 r
.59592 .24838 m
.59562 .2483 L
s
1 .007 0 r
.59592 .24838 m
.59578 .24831 L
s
.59592 .24838 m
.59575 .24844 L
s
1 .546 0 r
.59592 .24838 m
.60276 .2369 L
s
1 .551 0 r
.59592 .24838 m
.60244 .23658 L
s
1 .565 0 r
.59592 .24838 m
.60259 .23626 L
s
1 .559 0 r
.59592 .24838 m
.6028 .23656 L
s
1 .542 0 r
.59592 .24838 m
.60245 .23685 L
s
1 .553 0 r
.59592 .24838 m
.60223 .2364 L
s
.199 1 0 r
.59592 .24838 m
.61207 .20736 L
s
.2 1 0 r
.59592 .24838 m
.6122 .20744 L
s
.59592 .24838 m
.61234 .2075 L
s
.211 1 0 r
.59592 .24838 m
.61206 .20769 L
s
.208 1 0 r
.59592 .24838 m
.61195 .20757 L
s
.209 1 0 r
.59592 .24838 m
.61222 .20771 L
s
1 .007 0 r
.59589 .24822 m
.59572 .24817 L
s
1 .011 0 r
.59589 .24822 m
.59562 .2483 L
s
1 .006 0 r
.59589 .24822 m
.59578 .24831 L
s
1 .011 0 r
.59589 .24822 m
.59575 .24844 L
s
1 .541 0 r
.59589 .24822 m
.60276 .2369 L
s
1 .546 0 r
.59589 .24822 m
.60244 .23658 L
s
1 .56 0 r
.59589 .24822 m
.60259 .23626 L
s
1 .554 0 r
.59589 .24822 m
.6028 .23656 L
s
1 .536 0 r
.59589 .24822 m
.60245 .23685 L
s
1 .548 0 r
.59589 .24822 m
.60223 .2364 L
s
.205 1 0 r
.59589 .24822 m
.61207 .20736 L
s
.59589 .24822 m
.6122 .20744 L
s
.59589 .24822 m
.61234 .2075 L
s
.217 1 0 r
.59589 .24822 m
.61206 .20769 L
s
.214 1 0 r
.59589 .24822 m
.61195 .20757 L
s
.215 1 0 r
.59589 .24822 m
.61222 .20771 L
s
1 .007 0 r
.59572 .24817 m
.59562 .2483 L
s
1 .006 0 r
.59572 .24817 m
.59578 .24831 L
s
1 .011 0 r
.59572 .24817 m
.59575 .24844 L
s
1 .543 0 r
.59572 .24817 m
.60276 .2369 L
s
1 .547 0 r
.59572 .24817 m
.60244 .23658 L
s
1 .562 0 r
.59572 .24817 m
.60259 .23626 L
s
1 .555 0 r
.59572 .24817 m
.6028 .23656 L
s
1 .538 0 r
.59572 .24817 m
.60245 .23685 L
s
1 .55 0 r
.59572 .24817 m
.60223 .2364 L
s
.204 1 0 r
.59572 .24817 m
.61207 .20736 L
s
.205 1 0 r
.59572 .24817 m
.6122 .20744 L
s
.59572 .24817 m
.61234 .2075 L
s
.216 1 0 r
.59572 .24817 m
.61206 .20769 L
s
.214 1 0 r
.59572 .24817 m
.61195 .20757 L
s
.215 1 0 r
.59572 .24817 m
.61222 .20771 L
s
1 .006 0 r
.59562 .2483 m
.59578 .24831 L
s
1 .008 0 r
.59562 .2483 m
.59575 .24844 L
s
1 .55 0 r
.59562 .2483 m
.60276 .2369 L
s
1 .554 0 r
.59562 .2483 m
.60244 .23658 L
s
1 .568 0 r
.59562 .2483 m
.60259 .23626 L
s
1 .562 0 r
.59562 .2483 m
.6028 .23656 L
s
1 .545 0 r
.59562 .2483 m
.60245 .23685 L
s
1 .556 0 r
.59562 .2483 m
.60223 .2364 L
s
.197 1 0 r
.59562 .2483 m
.61207 .20736 L
s
.198 1 0 r
.59562 .2483 m
.6122 .20744 L
s
.59562 .2483 m
.61234 .2075 L
s
.21 1 0 r
.59562 .2483 m
.61206 .20769 L
s
.207 1 0 r
.59562 .2483 m
.61195 .20757 L
s
.208 1 0 r
.59562 .2483 m
.61222 .20771 L
s
1 .005 0 r
.59578 .24831 m
.59575 .24844 L
s
1 .547 0 r
.59578 .24831 m
.60276 .2369 L
s
1 .551 0 r
.59578 .24831 m
.60244 .23658 L
s
1 .566 0 r
.59578 .24831 m
.60259 .23626 L
s
1 .559 0 r
.59578 .24831 m
.6028 .23656 L
s
1 .542 0 r
.59578 .24831 m
.60245 .23685 L
s
1 .553 0 r
.59578 .24831 m
.60223 .2364 L
s
.199 1 0 r
.59578 .24831 m
.61207 .20736 L
s
.2 1 0 r
.59578 .24831 m
.6122 .20744 L
s
.59578 .24831 m
.61234 .2075 L
s
.212 1 0 r
.59578 .24831 m
.61206 .20769 L
s
.209 1 0 r
.59578 .24831 m
.61195 .20757 L
s
.21 1 0 r
.59578 .24831 m
.61222 .20771 L
s
1 .552 0 r
.59575 .24844 m
.60276 .2369 L
s
1 .556 0 r
.59575 .24844 m
.60244 .23658 L
s
1 .571 0 r
.59575 .24844 m
.60259 .23626 L
s
1 .564 0 r
.59575 .24844 m
.6028 .23656 L
s
1 .547 0 r
.59575 .24844 m
.60245 .23685 L
s
1 .559 0 r
.59575 .24844 m
.60223 .2364 L
s
.194 1 0 r
.59575 .24844 m
.61207 .20736 L
s
.195 1 0 r
.59575 .24844 m
.6122 .20744 L
s
.59575 .24844 m
.61234 .2075 L
s
.207 1 0 r
.59575 .24844 m
.61206 .20769 L
s
.204 1 0 r
.59575 .24844 m
.61195 .20757 L
s
.205 1 0 r
.59575 .24844 m
.61222 .20771 L
s
1 .021 0 r
.85199 .15136 m
.85165 .15174 L
s
1 .011 0 r
.85199 .15136 m
.85198 .15162 L
s
1 .163 0 r
.85199 .15136 m
.85019 .15492 L
s
1 .15 0 r
.85199 .15136 m
.85054 .15473 L
s
1 .16 0 r
.85199 .15136 m
.85042 .15494 L
s
1 .176 0 r
.85199 .15136 m
.85011 .15524 L
s
1 .172 0 r
.85199 .15136 m
.84998 .15507 L
s
1 .184 0 r
.85199 .15136 m
.84981 .1553 L
s
1 .014 0 r
.85165 .15174 m
.85198 .15162 L
s
1 .143 0 r
.85165 .15174 m
.85019 .15492 L
s
1 .13 0 r
.85165 .15174 m
.85054 .15473 L
s
1 .14 0 r
.85165 .15174 m
.85042 .15494 L
s
1 .156 0 r
.85165 .15174 m
.85011 .15524 L
s
1 .152 0 r
.85165 .15174 m
.84998 .15507 L
s
1 .164 0 r
.85165 .15174 m
.84981 .1553 L
s
1 .153 0 r
.85198 .15162 m
.85019 .15492 L
s
1 .14 0 r
.85198 .15162 m
.85054 .15473 L
s
1 .15 0 r
.85198 .15162 m
.85042 .15494 L
s
1 .166 0 r
.85198 .15162 m
.85011 .15524 L
s
1 .163 0 r
.85198 .15162 m
.84998 .15507 L
s
1 .174 0 r
.85198 .15162 m
.84981 .1553 L
s
1 .016 0 r
.85019 .15492 m
.85054 .15473 L
s
1 .009 0 r
.85019 .15492 m
.85042 .15494 L
s
1 .014 0 r
.85019 .15492 m
.85011 .15524 L
s
1 .01 0 r
.85019 .15492 m
.84998 .15507 L
s
1 .022 0 r
.85019 .15492 m
.84981 .1553 L
s
1 .253 0 r
.85019 .15492 m
.8477 .1606 L
s
1 .248 0 r
.85019 .15492 m
.84797 .16056 L
s
1 .26 0 r
.85019 .15492 m
.84759 .16073 L
s
1 .258 0 r
.85019 .15492 m
.84785 .16077 L
s
1 .265 0 r
.85019 .15492 m
.84777 .16094 L
s
1 .267 0 r
.85019 .15492 m
.84758 .16092 L
s
1 .01 0 r
.85054 .15473 m
.85042 .15494 L
s
1 .027 0 r
.85054 .15473 m
.85011 .15524 L
s
.85054 .15473 m
.84998 .15507 L
s
1 .038 0 r
.85054 .15473 m
.84981 .1553 L
s
1 .266 0 r
.85054 .15473 m
.8477 .1606 L
s
1 .26 0 r
.85054 .15473 m
.84797 .16056 L
s
1 .273 0 r
.85054 .15473 m
.84759 .16073 L
s
1 .27 0 r
.85054 .15473 m
.84785 .16077 L
s
1 .278 0 r
.85054 .15473 m
.84777 .16094 L
s
1 .28 0 r
.85054 .15473 m
.84758 .16092 L
s
1 .017 0 r
.85042 .15494 m
.85011 .15524 L
s
1 .018 0 r
.85042 .15494 m
.84998 .15507 L
s
1 .029 0 r
.85042 .15494 m
.84981 .1553 L
s
1 .256 0 r
.85042 .15494 m
.8477 .1606 L
s
1 .25 0 r
.85042 .15494 m
.84797 .16056 L
s
1 .263 0 r
.85042 .15494 m
.84759 .16073 L
s
1 .26 0 r
.85042 .15494 m
.84785 .16077 L
s
1 .268 0 r
.85042 .15494 m
.84777 .16094 L
s
1 .27 0 r
.85042 .15494 m
.84758 .16092 L
s
1 .009 0 r
.85011 .15524 m
.84998 .15507 L
s
1 .012 0 r
.85011 .15524 m
.84981 .1553 L
s
1 .24 0 r
.85011 .15524 m
.8477 .1606 L
s
1 .234 0 r
.85011 .15524 m
.84797 .16056 L
s
1 .247 0 r
.85011 .15524 m
.84759 .16073 L
s
1 .244 0 r
.85011 .15524 m
.84785 .16077 L
s
1 .252 0 r
.85011 .15524 m
.84777 .16094 L
s
1 .254 0 r
.85011 .15524 m
.84758 .16092 L
s
1 .012 0 r
.84998 .15507 m
.84981 .1553 L
s
1 .244 0 r
.84998 .15507 m
.8477 .1606 L
s
1 .239 0 r
.84998 .15507 m
.84797 .16056 L
s
1 .251 0 r
.84998 .15507 m
.84759 .16073 L
s
1 .249 0 r
.84998 .15507 m
.84785 .16077 L
s
1 .256 0 r
.84998 .15507 m
.84777 .16094 L
s
1 .259 0 r
.84998 .15507 m
.84758 .16092 L
s
1 .233 0 r
.84981 .1553 m
.8477 .1606 L
s
1 .228 0 r
.84981 .1553 m
.84797 .16056 L
s
1 .24 0 r
.84981 .1553 m
.84759 .16073 L
s
1 .237 0 r
.84981 .1553 m
.84785 .16077 L
s
1 .245 0 r
.84981 .1553 m
.84777 .16094 L
s
1 .247 0 r
.84981 .1553 m
.84758 .16092 L
s
1 .011 0 r
.8477 .1606 m
.84797 .16056 L
s
1 .007 0 r
.8477 .1606 m
.84759 .16073 L
s
1 .009 0 r
.8477 .1606 m
.84785 .16077 L
s
1 .014 0 r
.8477 .1606 m
.84777 .16094 L
s
.8477 .1606 m
.84758 .16092 L
s
1 .457 0 r
.8477 .1606 m
.84488 .17141 L
s
1 .467 0 r
.8477 .1606 m
.84507 .17172 L
s
1 .463 0 r
.8477 .1606 m
.84503 .17161 L
s
1 .458 0 r
.8477 .1606 m
.84501 .17147 L
s
1 .464 0 r
.8477 .1606 m
.84489 .17161 L
s
1 .471 0 r
.8477 .1606 m
.84472 .17173 L
s
1 .017 0 r
.84797 .16056 m
.84759 .16073 L
s
1 .01 0 r
.84797 .16056 m
.84785 .16077 L
s
1 .018 0 r
.84797 .16056 m
.84777 .16094 L
s
1 .022 0 r
.84797 .16056 m
.84758 .16092 L
s
1 .461 0 r
.84797 .16056 m
.84488 .17141 L
s
1 .471 0 r
.84797 .16056 m
.84507 .17172 L
s
1 .467 0 r
.84797 .16056 m
.84503 .17161 L
s
1 .462 0 r
.84797 .16056 m
.84501 .17147 L
s
1 .469 0 r
.84797 .16056 m
.84489 .17161 L
s
1 .476 0 r
.84797 .16056 m
.84472 .17173 L
s
1 .011 0 r
.84759 .16073 m
.84785 .16077 L
s
.84759 .16073 m
.84777 .16094 L
s
1 .008 0 r
.84759 .16073 m
.84758 .16092 L
s
1 .45 0 r
.84759 .16073 m
.84488 .17141 L
s
1 .461 0 r
.84759 .16073 m
.84507 .17172 L
s
1 .457 0 r
.84759 .16073 m
.84503 .17161 L
s
1 .451 0 r
.84759 .16073 m
.84501 .17147 L
s
1 .458 0 r
.84759 .16073 m
.84489 .17161 L
s
1 .465 0 r
.84759 .16073 m
.84472 .17173 L
s
1 .008 0 r
.84785 .16077 m
.84777 .16094 L
s
1 .013 0 r
.84785 .16077 m
.84758 .16092 L
s
1 .451 0 r
.84785 .16077 m
.84488 .17141 L
s
1 .462 0 r
.84785 .16077 m
.84507 .17172 L
s
1 .457 0 r
.84785 .16077 m
.84503 .17161 L
s
1 .452 0 r
.84785 .16077 m
.84501 .17147 L
s
1 .459 0 r
.84785 .16077 m
.84489 .17161 L
s
1 .466 0 r
.84785 .16077 m
.84472 .17173 L
s
1 .007 0 r
.84777 .16094 m
.84758 .16092 L
s
1 .444 0 r
.84777 .16094 m
.84488 .17141 L
s
1 .454 0 r
.84777 .16094 m
.84507 .17172 L
s
1 .45 0 r
.84777 .16094 m
.84503 .17161 L
s
1 .445 0 r
.84777 .16094 m
.84501 .17147 L
s
1 .451 0 r
.84777 .16094 m
.84489 .17161 L
s
1 .458 0 r
.84777 .16094 m
.84472 .17173 L
s
1 .443 0 r
.84758 .16092 m
.84488 .17141 L
s
1 .453 0 r
.84758 .16092 m
.84507 .17172 L
s
1 .449 0 r
.84758 .16092 m
.84503 .17161 L
s
1 .444 0 r
.84758 .16092 m
.84501 .17147 L
s
1 .45 0 r
.84758 .16092 m
.84489 .17161 L
s
1 .457 0 r
.84758 .16092 m
.84472 .17173 L
s
1 .015 0 r
.84488 .17141 m
.84507 .17172 L
s
1 .01 0 r
.84488 .17141 m
.84503 .17161 L
s
1 .005 0 r
.84488 .17141 m
.84501 .17147 L
s
1 .008 0 r
.84488 .17141 m
.84489 .17161 L
s
1 .014 0 r
.84488 .17141 m
.84472 .17173 L
s
1 .994 0 r
.84488 .17141 m
.84062 .19536 L
s
1 .989 0 r
.84488 .17141 m
.84062 .19523 L
s
1 .993 0 r
.84488 .17141 m
.84089 .1954 L
s
.997 1 0 r
.84488 .17141 m
.84072 .1956 L
s
1 .993 0 r
.84488 .17141 m
.84077 .19537 L
s
1 .999 0 r
.84488 .17141 m
.84062 .1955 L
s
1 .005 0 r
.84507 .17172 m
.84503 .17161 L
s
1 .011 0 r
.84507 .17172 m
.84501 .17147 L
s
1 .009 0 r
.84507 .17172 m
.84489 .17161 L
s
1 .014 0 r
.84507 .17172 m
.84472 .17173 L
s
1 .983 0 r
.84507 .17172 m
.84062 .19536 L
s
1 .977 0 r
.84507 .17172 m
.84062 .19523 L
s
1 .982 0 r
.84507 .17172 m
.84089 .1954 L
s
1 .992 0 r
.84507 .17172 m
.84072 .1956 L
s
1 .982 0 r
.84507 .17172 m
.84077 .19537 L
s
1 .988 0 r
.84507 .17172 m
.84062 .1955 L
s
1 .006 0 r
.84503 .17161 m
.84501 .17147 L
s
.84503 .17161 m
.84489 .17161 L
s
1 .013 0 r
.84503 .17161 m
.84472 .17173 L
s
1 .987 0 r
.84503 .17161 m
.84062 .19536 L
s
1 .982 0 r
.84503 .17161 m
.84062 .19523 L
s
1 .987 0 r
.84503 .17161 m
.84089 .1954 L
s
1 .996 0 r
.84503 .17161 m
.84072 .1956 L
s
1 .986 0 r
.84503 .17161 m
.84077 .19537 L
s
1 .993 0 r
.84503 .17161 m
.84062 .1955 L
s
1 .007 0 r
.84501 .17147 m
.84489 .17161 L
s
1 .016 0 r
.84501 .17147 m
.84472 .17173 L
s
1 .992 0 r
.84501 .17147 m
.84062 .19536 L
s
1 .987 0 r
.84501 .17147 m
.84062 .19523 L
s
1 .992 0 r
.84501 .17147 m
.84089 .1954 L
s
.999 1 0 r
.84501 .17147 m
.84072 .1956 L
s
1 .992 0 r
.84501 .17147 m
.84077 .19537 L
s
1 .998 0 r
.84501 .17147 m
.84062 .1955 L
s
1 .008 0 r
.84489 .17161 m
.84472 .17173 L
s
1 .986 0 r
.84489 .17161 m
.84062 .19536 L
s
1 .981 0 r
.84489 .17161 m
.84062 .19523 L
s
1 .986 0 r
.84489 .17161 m
.84089 .1954 L
s
1 .995 0 r
.84489 .17161 m
.84072 .1956 L
s
1 .985 0 r
.84489 .17161 m
.84077 .19537 L
s
1 .992 0 r
.84489 .17161 m
.84062 .1955 L
s
1 .98 0 r
.84472 .17173 m
.84062 .19536 L
s
1 .975 0 r
.84472 .17173 m
.84062 .19523 L
s
1 .98 0 r
.84472 .17173 m
.84089 .1954 L
s
1 .989 0 r
.84472 .17173 m
.84072 .1956 L
s
1 .979 0 r
.84472 .17173 m
.84077 .19537 L
s
1 .986 0 r
.84472 .17173 m
.84062 .1955 L
s
1 .005 0 r
.84062 .19536 m
.84062 .19523 L
s
1 .011 0 r
.84062 .19536 m
.84089 .1954 L
s
1 .01 0 r
.84062 .19536 m
.84072 .1956 L
s
1 .006 0 r
.84062 .19536 m
.84077 .19537 L
s
.84062 .19536 m
.84062 .1955 L
s
1 .992 0 r
.84062 .19536 m
.84049 .21964 L
s
1 .967 0 r
.84062 .19536 m
.84168 .21901 L
s
1 .965 0 r
.84062 .19536 m
.84146 .21896 L
s
1 .977 0 r
.84062 .19536 m
.84151 .21926 L
s
1 .971 0 r
.84062 .19536 m
.84149 .21911 L
s
1 .977 0 r
.84062 .19536 m
.84121 .21927 L
s
1 .013 0 r
.84062 .19523 m
.84089 .1954 L
s
1 .016 0 r
.84062 .19523 m
.84072 .1956 L
s
1 .008 0 r
.84062 .19523 m
.84077 .19537 L
s
1 .011 0 r
.84062 .19523 m
.84062 .1955 L
s
1 .998 0 r
.84062 .19523 m
.84049 .21964 L
s
1 .973 0 r
.84062 .19523 m
.84168 .21901 L
s
1 .97 0 r
.84062 .19523 m
.84146 .21896 L
s
1 .983 0 r
.84062 .19523 m
.84151 .21926 L
s
1 .977 0 r
.84062 .19523 m
.84149 .21911 L
s
1 .983 0 r
.84062 .19523 m
.84121 .21927 L
s
1 .011 0 r
.84089 .1954 m
.84072 .1956 L
s
1 .005 0 r
.84089 .1954 m
.84077 .19537 L
s
1 .012 0 r
.84089 .1954 m
.84062 .1955 L
s
1 .991 0 r
.84089 .1954 m
.84049 .21964 L
s
1 .965 0 r
.84089 .1954 m
.84168 .21901 L
s
1 .963 0 r
.84089 .1954 m
.84146 .21896 L
s
1 .975 0 r
.84089 .1954 m
.84151 .21926 L
s
1 .969 0 r
.84089 .1954 m
.84149 .21911 L
s
1 .976 0 r
.84089 .1954 m
.84121 .21927 L
s
1 .01 0 r
.84072 .1956 m
.84077 .19537 L
s
1 .006 0 r
.84072 .1956 m
.84062 .1955 L
s
1 .983 0 r
.84072 .1956 m
.84049 .21964 L
s
1 .957 0 r
.84072 .1956 m
.84168 .21901 L
s
1 .955 0 r
.84072 .1956 m
.84146 .21896 L
s
1 .967 0 r
.84072 .1956 m
.84151 .21926 L
s
1 .961 0 r
.84072 .1956 m
.84149 .21911 L
s
1 .968 0 r
.84072 .1956 m
.84121 .21927 L
s
1 .008 0 r
.84077 .19537 m
.84062 .1955 L
s
1 .992 0 r
.84077 .19537 m
.84049 .21964 L
s
1 .967 0 r
.84077 .19537 m
.84168 .21901 L
s
1 .964 0 r
.84077 .19537 m
.84146 .21896 L
s
1 .977 0 r
.84077 .19537 m
.84151 .21926 L
s
1 .971 0 r
.84077 .19537 m
.84149 .21911 L
s
1 .977 0 r
.84077 .19537 m
.84121 .21927 L
s
1 .987 0 r
.84062 .1955 m
.84049 .21964 L
s
1 .962 0 r
.84062 .1955 m
.84168 .21901 L
s
1 .959 0 r
.84062 .1955 m
.84146 .21896 L
s
1 .972 0 r
.84062 .1955 m
.84151 .21926 L
s
1 .966 0 r
.84062 .1955 m
.84149 .21911 L
s
1 .972 0 r
.84062 .1955 m
.84121 .21927 L
s
1 .055 0 r
.84049 .21964 m
.84168 .21901 L
s
1 .048 0 r
.84049 .21964 m
.84146 .21896 L
s
1 .045 0 r
.84049 .21964 m
.84151 .21926 L
s
1 .046 0 r
.84049 .21964 m
.84149 .21911 L
s
1 .033 0 r
.84049 .21964 m
.84121 .21927 L
s
1 .832 0 r
.84049 .21964 m
.84489 .23951 L
s
1 .838 0 r
.84049 .21964 m
.84456 .23976 L
s
1 .837 0 r
.84049 .21964 m
.84484 .23967 L
s
.84049 .21964 m
.84436 .23976 L
s
1 .835 0 r
.84049 .21964 m
.84466 .23966 L
s
1 .829 0 r
.84049 .21964 m
.84468 .23951 L
s
1 .009 0 r
.84168 .21901 m
.84146 .21896 L
s
1 .012 0 r
.84168 .21901 m
.84151 .21926 L
s
1 .009 0 r
.84168 .21901 m
.84149 .21911 L
s
1 .022 0 r
.84168 .21901 m
.84121 .21927 L
s
1 .848 0 r
.84168 .21901 m
.84489 .23951 L
s
1 .856 0 r
.84168 .21901 m
.84456 .23976 L
s
1 .854 0 r
.84168 .21901 m
.84484 .23967 L
s
1 .855 0 r
.84168 .21901 m
.84436 .23976 L
s
1 .852 0 r
.84168 .21901 m
.84466 .23966 L
s
1 .847 0 r
.84168 .21901 m
.84468 .23951 L
s
1 .012 0 r
.84146 .21896 m
.84151 .21926 L
s
1 .006 0 r
.84146 .21896 m
.84149 .21911 L
s
1 .016 0 r
.84146 .21896 m
.84121 .21927 L
s
1 .851 0 r
.84146 .21896 m
.84489 .23951 L
s
1 .859 0 r
.84146 .21896 m
.84456 .23976 L
s
1 .857 0 r
.84146 .21896 m
.84484 .23967 L
s
1 .858 0 r
.84146 .21896 m
.84436 .23976 L
s
1 .856 0 r
.84146 .21896 m
.84466 .23966 L
s
1 .85 0 r
.84146 .21896 m
.84468 .23951 L
s
1 .006 0 r
.84151 .21926 m
.84149 .21911 L
s
1 .012 0 r
.84151 .21926 m
.84121 .21927 L
s
1 .839 0 r
.84151 .21926 m
.84489 .23951 L
s
1 .847 0 r
.84151 .21926 m
.84456 .23976 L
s
1 .845 0 r
.84151 .21926 m
.84484 .23967 L
s
1 .846 0 r
.84151 .21926 m
.84436 .23976 L
s
1 .843 0 r
.84151 .21926 m
.84466 .23966 L
s
1 .837 0 r
.84151 .21926 m
.84468 .23951 L
s
1 .013 0 r
.84149 .21911 m
.84121 .21927 L
s
1 .845 0 r
.84149 .21911 m
.84489 .23951 L
s
1 .853 0 r
.84149 .21911 m
.84456 .23976 L
s
1 .851 0 r
.84149 .21911 m
.84484 .23967 L
s
1 .852 0 r
.84149 .21911 m
.84436 .23976 L
s
1 .849 0 r
.84149 .21911 m
.84466 .23966 L
s
1 .843 0 r
.84149 .21911 m
.84468 .23951 L
s
1 .841 0 r
.84121 .21927 m
.84489 .23951 L
s
1 .848 0 r
.84121 .21927 m
.84456 .23976 L
s
1 .847 0 r
.84121 .21927 m
.84484 .23967 L
s
.84121 .21927 m
.84436 .23976 L
s
1 .845 0 r
.84121 .21927 m
.84466 .23966 L
s
1 .839 0 r
.84121 .21927 m
.84468 .23951 L
s
1 .014 0 r
.24068 .55298 m
.24102 .55295 L
s
1 .008 0 r
.24068 .55298 m
.24087 .553 L
s
1 .01 0 r
.24068 .55298 m
.24078 .55276 L
s
1 .009 0 r
.24068 .55298 m
.24086 .55286 L
s
1 .015 0 r
.24068 .55298 m
.24098 .55279 L
s
1 .614 0 r
.24068 .55298 m
.23135 .56476 L
s
1 .565 0 r
.24068 .55298 m
.23236 .56401 L
s
1 .601 0 r
.24068 .55298 m
.2316 .56456 L
s
1 .569 0 r
.24068 .55298 m
.23218 .564 L
s
1 .609 0 r
.24068 .55298 m
.23154 .56476 L
s
1 .608 0 r
.24068 .55298 m
.23137 .56457 L
s
1 .722 0 r
.24068 .55298 m
.2358 .56996 L
s
1 .734 0 r
.24068 .55298 m
.23608 .57033 L
s
1 .719 0 r
.24068 .55298 m
.23607 .56996 L
s
1 .721 0 r
.24068 .55298 m
.2364 .57009 L
s
1 .699 0 r
.24068 .55298 m
.23665 .5696 L
s
1 .694 0 r
.24068 .55298 m
.23693 .56954 L
s
1 .647 0 r
.24068 .55298 m
.25494 .54607 L
s
1 .642 0 r
.24068 .55298 m
.25486 .54621 L
s
1 .63 0 r
.24068 .55298 m
.25463 .5464 L
s
1 .639 0 r
.24068 .55298 m
.25474 .54613 L
s
1 .643 0 r
.24068 .55298 m
.25495 .54636 L
s
1 .646 0 r
.24068 .55298 m
.25499 .54625 L
s
0 1 .611 r
.24068 .55298 m
.24031 .48908 L
s
0 1 .613 r
.24068 .55298 m
.24051 .48903 L
s
0 1 .609 r
.24068 .55298 m
.24043 .48913 L
s
0 1 .513 r
.24068 .55298 m
.23619 .49165 L
s
0 1 .516 r
.24068 .55298 m
.23606 .49158 L
s
0 1 .518 r
.24068 .55298 m
.23625 .49151 L
s
1 .006 0 r
.24102 .55295 m
.24087 .553 L
s
1 .013 0 r
.24102 .55295 m
.24078 .55276 L
s
1 .008 0 r
.24102 .55295 m
.24086 .55286 L
s
1 .007 0 r
.24102 .55295 m
.24098 .55279 L
s
1 .624 0 r
.24102 .55295 m
.23135 .56476 L
s
1 .574 0 r
.24102 .55295 m
.23236 .56401 L
s
1 .611 0 r
.24102 .55295 m
.2316 .56456 L
s
1 .578 0 r
.24102 .55295 m
.23218 .564 L
s
1 .619 0 r
.24102 .55295 m
.23154 .56476 L
s
1 .617 0 r
.24102 .55295 m
.23137 .56457 L
s
1 .727 0 r
.24102 .55295 m
.2358 .56996 L
s
1 .738 0 r
.24102 .55295 m
.23608 .57033 L
s
1 .724 0 r
.24102 .55295 m
.23607 .56996 L
s
1 .725 0 r
.24102 .55295 m
.2364 .57009 L
s
1 .703 0 r
.24102 .55295 m
.23665 .5696 L
s
1 .698 0 r
.24102 .55295 m
.23693 .56954 L
s
1 .634 0 r
.24102 .55295 m
.25494 .54607 L
s
1 .629 0 r
.24102 .55295 m
.25486 .54621 L
s
1 .617 0 r
.24102 .55295 m
.25463 .5464 L
s
1 .626 0 r
.24102 .55295 m
.25474 .54613 L
s
1 .63 0 r
.24102 .55295 m
.25495 .54636 L
s
1 .633 0 r
.24102 .55295 m
.25499 .54625 L
s
0 1 .61 r
.24102 .55295 m
.24031 .48908 L
s
0 1 .612 r
.24102 .55295 m
.24051 .48903 L
s
0 1 .608 r
.24102 .55295 m
.24043 .48913 L
s
0 1 .513 r
.24102 .55295 m
.23619 .49165 L
s
0 1 .516 r
.24102 .55295 m
.23606 .49158 L
s
0 1 .518 r
.24102 .55295 m
.23625 .49151 L
s
1 .01 0 r
.24087 .553 m
.24078 .55276 L
s
1 .006 0 r
.24087 .553 m
.24086 .55286 L
s
1 .01 0 r
.24087 .553 m
.24098 .55279 L
s
1 .618 0 r
.24087 .553 m
.23135 .56476 L
s
1 .569 0 r
.24087 .553 m
.23236 .56401 L
s
1 .605 0 r
.24087 .553 m
.2316 .56456 L
s
1 .573 0 r
.24087 .553 m
.23218 .564 L
s
1 .613 0 r
.24087 .553 m
.23154 .56476 L
s
1 .612 0 r
.24087 .553 m
.23137 .56457 L
s
1 .724 0 r
.24087 .553 m
.2358 .56996 L
s
1 .735 0 r
.24087 .553 m
.23608 .57033 L
s
1 .72 0 r
.24087 .553 m
.23607 .56996 L
s
1 .722 0 r
.24087 .553 m
.2364 .57009 L
s
1 .7 0 r
.24087 .553 m
.23665 .5696 L
s
1 .695 0 r
.24087 .553 m
.23693 .56954 L
s
1 .641 0 r
.24087 .553 m
.25494 .54607 L
s
1 .635 0 r
.24087 .553 m
.25486 .54621 L
s
1 .623 0 r
.24087 .553 m
.25463 .5464 L
s
1 .632 0 r
.24087 .553 m
.25474 .54613 L
s
1 .636 0 r
.24087 .553 m
.25495 .54636 L
s
1 .64 0 r
.24087 .553 m
.25499 .54625 L
s
0 1 .612 r
.24087 .553 m
.24031 .48908 L
s
0 1 .614 r
.24087 .553 m
.24051 .48903 L
s
0 1 .61 r
.24087 .553 m
.24043 .48913 L
s
0 1 .514 r
.24087 .553 m
.23619 .49165 L
s
0 1 .517 r
.24087 .553 m
.23606 .49158 L
s
0 1 .519 r
.24087 .553 m
.23625 .49151 L
s
1 .005 0 r
.24078 .55276 m
.24086 .55286 L
s
1 .009 0 r
.24078 .55276 m
.24098 .55279 L
s
1 .623 0 r
.24078 .55276 m
.23135 .56476 L
s
1 .574 0 r
.24078 .55276 m
.23236 .56401 L
s
1 .61 0 r
.24078 .55276 m
.2316 .56456 L
s
1 .578 0 r
.24078 .55276 m
.23218 .564 L
s
1 .619 0 r
.24078 .55276 m
.23154 .56476 L
s
1 .617 0 r
.24078 .55276 m
.23137 .56457 L
s
1 .732 0 r
.24078 .55276 m
.2358 .56996 L
s
1 .743 0 r
.24078 .55276 m
.23608 .57033 L
s
1 .729 0 r
.24078 .55276 m
.23607 .56996 L
s
1 .73 0 r
.24078 .55276 m
.2364 .57009 L
s
1 .708 0 r
.24078 .55276 m
.23665 .5696 L
s
1 .704 0 r
.24078 .55276 m
.23693 .56954 L
s
1 .64 0 r
.24078 .55276 m
.25494 .54607 L
s
1 .635 0 r
.24078 .55276 m
.25486 .54621 L
s
1 .623 0 r
.24078 .55276 m
.25463 .5464 L
s
1 .631 0 r
.24078 .55276 m
.25474 .54613 L
s
1 .636 0 r
.24078 .55276 m
.25495 .54636 L
s
1 .639 0 r
.24078 .55276 m
.25499 .54625 L
s
0 1 .602 r
.24078 .55276 m
.24031 .48908 L
s
0 1 .604 r
.24078 .55276 m
.24051 .48903 L
s
0 1 .6 r
.24078 .55276 m
.24043 .48913 L
s
0 1 .504 r
.24078 .55276 m
.23619 .49165 L
s
0 1 .507 r
.24078 .55276 m
.23606 .49158 L
s
0 1 .51 r
.24078 .55276 m
.23625 .49151 L
s
1 .006 0 r
.24086 .55286 m
.24098 .55279 L
s
1 .622 0 r
.24086 .55286 m
.23135 .56476 L
s
1 .573 0 r
.24086 .55286 m
.23236 .56401 L
s
1 .609 0 r
.24086 .55286 m
.2316 .56456 L
s
1 .577 0 r
.24086 .55286 m
.23218 .564 L
s
1 .618 0 r
.24086 .55286 m
.23154 .56476 L
s
1 .616 0 r
.24086 .55286 m
.23137 .56457 L
s
1 .729 0 r
.24086 .55286 m
.2358 .56996 L
s
1 .74 0 r
.24086 .55286 m
.23608 .57033 L
s
1 .726 0 r
.24086 .55286 m
.23607 .56996 L
s
1 .727 0 r
.24086 .55286 m
.2364 .57009 L
s
1 .705 0 r
.24086 .55286 m
.23665 .5696 L
s
1 .701 0 r
.24086 .55286 m
.23693 .56954 L
s
1 .639 0 r
.24086 .55286 m
.25494 .54607 L
s
1 .633 0 r
.24086 .55286 m
.25486 .54621 L
s
1 .621 0 r
.24086 .55286 m
.25463 .5464 L
s
1 .63 0 r
.24086 .55286 m
.25474 .54613 L
s
1 .634 0 r
.24086 .55286 m
.25495 .54636 L
s
1 .638 0 r
.24086 .55286 m
.25499 .54625 L
s
0 1 .606 r
.24086 .55286 m
.24031 .48908 L
s
0 1 .608 r
.24086 .55286 m
.24051 .48903 L
s
0 1 .604 r
.24086 .55286 m
.24043 .48913 L
s
0 1 .508 r
.24086 .55286 m
.23619 .49165 L
s
0 1 .511 r
.24086 .55286 m
.23606 .49158 L
s
0 1 .514 r
.24086 .55286 m
.23625 .49151 L
s
1 .628 0 r
.24098 .55279 m
.23135 .56476 L
s
1 .579 0 r
.24098 .55279 m
.23236 .56401 L
s
1 .615 0 r
.24098 .55279 m
.2316 .56456 L
s
1 .583 0 r
.24098 .55279 m
.23218 .564 L
s
1 .623 0 r
.24098 .55279 m
.23154 .56476 L
s
1 .621 0 r
.24098 .55279 m
.23137 .56457 L
s
1 .733 0 r
.24098 .55279 m
.2358 .56996 L
s
1 .744 0 r
.24098 .55279 m
.23608 .57033 L
s
1 .73 0 r
.24098 .55279 m
.23607 .56996 L
s
1 .732 0 r
.24098 .55279 m
.2364 .57009 L
s
1 .709 0 r
.24098 .55279 m
.23665 .5696 L
s
1 .705 0 r
.24098 .55279 m
.23693 .56954 L
s
1 .633 0 r
.24098 .55279 m
.25494 .54607 L
s
1 .627 0 r
.24098 .55279 m
.25486 .54621 L
s
1 .616 0 r
.24098 .55279 m
.25463 .5464 L
s
1 .624 0 r
.24098 .55279 m
.25474 .54613 L
s
1 .628 0 r
.24098 .55279 m
.25495 .54636 L
s
1 .632 0 r
.24098 .55279 m
.25499 .54625 L
s
0 1 .603 r
.24098 .55279 m
.24031 .48908 L
s
0 1 .605 r
.24098 .55279 m
.24051 .48903 L
s
0 1 .601 r
.24098 .55279 m
.24043 .48913 L
s
0 1 .506 r
.24098 .55279 m
.23619 .49165 L
s
0 1 .509 r
.24098 .55279 m
.23606 .49158 L
s
0 1 .511 r
.24098 .55279 m
.23625 .49151 L
s
1 .006 0 r
.43685 .24309 m
.43678 .2432 L
s
1 .007 0 r
.43685 .24309 m
.43689 .24326 L
s
1 .01 0 r
.43685 .24309 m
.43684 .24332 L
s
1 .006 0 r
.43685 .24309 m
.43699 .2431 L
s
1 .009 0 r
.43685 .24309 m
.43703 .24323 L
s
0 1 .441 r
.43685 .24309 m
.37943 .25956 L
s
0 1 .433 r
.43685 .24309 m
.37958 .25934 L
s
0 1 .438 r
.43685 .24309 m
.37946 .25937 L
s
0 1 .442 r
.43685 .24309 m
.37937 .25945 L
s
0 1 .436 r
.43685 .24309 m
.37955 .25953 L
s
0 1 .431 r
.43685 .24309 m
.37965 .25945 L
s
1 .294 0 r
.43685 .24309 m
.43185 .24827 L
s
1 .311 0 r
.43685 .24309 m
.43146 .24847 L
s
1 .302 0 r
.43685 .24309 m
.43164 .24834 L
s
1 .303 0 r
.43685 .24309 m
.43183 .24853 L
s
1 .31 0 r
.43685 .24309 m
.43163 .2486 L
s
1 .294 0 r
.43685 .24309 m
.43201 .2484 L
s
1 .005 0 r
.43678 .2432 m
.43689 .24326 L
s
.43678 .2432 m
.43684 .24332 L
s
1 .009 0 r
.43678 .2432 m
.43699 .2431 L
s
1 .01 0 r
.43678 .2432 m
.43703 .24323 L
s
0 1 .437 r
.43678 .2432 m
.37943 .25956 L
s
0 1 .428 r
.43678 .2432 m
.37958 .25934 L
s
0 1 .434 r
.43678 .2432 m
.37946 .25937 L
s
0 1 .438 r
.43678 .2432 m
.37937 .25945 L
s
0 1 .432 r
.43678 .2432 m
.37955 .25953 L
s
0 1 .427 r
.43678 .2432 m
.37965 .25945 L
s
1 .289 0 r
.43678 .2432 m
.43185 .24827 L
s
1 .306 0 r
.43678 .2432 m
.43146 .24847 L
s
1 .297 0 r
.43678 .2432 m
.43164 .24834 L
s
.43678 .2432 m
.43183 .24853 L
s
1 .305 0 r
.43678 .2432 m
.43163 .2486 L
s
1 .288 0 r
.43678 .2432 m
.43201 .2484 L
s
1 .003 0 r
.43689 .24326 m
.43684 .24332 L
s
1 .008 0 r
.43689 .24326 m
.43699 .2431 L
s
1 .006 0 r
.43689 .24326 m
.43703 .24323 L
s
0 1 .441 r
.43689 .24326 m
.37943 .25956 L
s
0 1 .432 r
.43689 .24326 m
.37958 .25934 L
s
0 1 .437 r
.43689 .24326 m
.37946 .25937 L
s
0 1 .442 r
.43689 .24326 m
.37937 .25945 L
s
0 1 .436 r
.43689 .24326 m
.37955 .25953 L
s
0 1 .431 r
.43689 .24326 m
.37965 .25945 L
s
1 .29 0 r
.43689 .24326 m
.43185 .24827 L
s
1 .307 0 r
.43689 .24326 m
.43146 .24847 L
s
1 .298 0 r
.43689 .24326 m
.43164 .24834 L
s
1 .299 0 r
.43689 .24326 m
.43183 .24853 L
s
1 .306 0 r
.43689 .24326 m
.43163 .2486 L
s
1 .29 0 r
.43689 .24326 m
.43201 .2484 L
s
1 .011 0 r
.43684 .24332 m
.43699 .2431 L
s
1 .009 0 r
.43684 .24332 m
.43703 .24323 L
s
0 1 .438 r
.43684 .24332 m
.37943 .25956 L
s
0 1 .429 r
.43684 .24332 m
.37958 .25934 L
s
0 1 .435 r
.43684 .24332 m
.37946 .25937 L
s
0 1 .439 r
.43684 .24332 m
.37937 .25945 L
s
0 1 .433 r
.43684 .24332 m
.37955 .25953 L
s
0 1 .428 r
.43684 .24332 m
.37965 .25945 L
s
1 .287 0 r
.43684 .24332 m
.43185 .24827 L
s
1 .304 0 r
.43684 .24332 m
.43146 .24847 L
s
1 .295 0 r
.43684 .24332 m
.43164 .24834 L
s
.43684 .24332 m
.43183 .24853 L
s
1 .303 0 r
.43684 .24332 m
.43163 .2486 L
s
1 .286 0 r
.43684 .24332 m
.43201 .2484 L
s
1 .005 0 r
.43699 .2431 m
.43703 .24323 L
s
0 1 .446 r
.43699 .2431 m
.37943 .25956 L
s
0 1 .438 r
.43699 .2431 m
.37958 .25934 L
s
0 1 .443 r
.43699 .2431 m
.37946 .25937 L
s
0 1 .447 r
.43699 .2431 m
.37937 .25945 L
s
0 1 .441 r
.43699 .2431 m
.37955 .25953 L
s
0 1 .436 r
.43699 .2431 m
.37965 .25945 L
s
1 .298 0 r
.43699 .2431 m
.43185 .24827 L
s
1 .315 0 r
.43699 .2431 m
.43146 .24847 L
s
1 .306 0 r
.43699 .2431 m
.43164 .24834 L
s
.43699 .2431 m
.43183 .24853 L
s
1 .314 0 r
.43699 .2431 m
.43163 .2486 L
s
1 .297 0 r
.43699 .2431 m
.43201 .2484 L
s
0 1 .446 r
.43703 .24323 m
.37943 .25956 L
s
0 1 .438 r
.43703 .24323 m
.37958 .25934 L
s
0 1 .443 r
.43703 .24323 m
.37946 .25937 L
s
0 1 .448 r
.43703 .24323 m
.37937 .25945 L
s
0 1 .441 r
.43703 .24323 m
.37955 .25953 L
s
0 1 .436 r
.43703 .24323 m
.37965 .25945 L
s
1 .295 0 r
.43703 .24323 m
.43185 .24827 L
s
1 .312 0 r
.43703 .24323 m
.43146 .24847 L
s
1 .303 0 r
.43703 .24323 m
.43164 .24834 L
s
.43703 .24323 m
.43183 .24853 L
s
1 .311 0 r
.43703 .24323 m
.43163 .2486 L
s
1 .294 0 r
.43703 .24323 m
.43201 .2484 L
s
1 .02 0 r
.28321 .3323 m
.28276 .3325 L
s
1 .011 0 r
.28321 .3323 m
.28301 .33247 L
s
1 .017 0 r
.28321 .3323 m
.28294 .33263 L
s
1 .013 0 r
.28321 .3323 m
.2829 .33232 L
s
1 .01 0 r
.28321 .3323 m
.283 .33218 L
s
.28276 .3325 m
.28301 .33247 L
s
1 .009 0 r
.28276 .3325 m
.28294 .33263 L
s
.28276 .3325 m
.2829 .33232 L
s
1 .016 0 r
.28276 .3325 m
.283 .33218 L
s
1 .007 0 r
.28301 .33247 m
.28294 .33263 L
s
1 .008 0 r
.28301 .33247 m
.2829 .33232 L
s
1 .012 0 r
.28301 .33247 m
.283 .33218 L
s
1 .013 0 r
.28294 .33263 m
.2829 .33232 L
s
1 .019 0 r
.28294 .33263 m
.283 .33218 L
s
1 .007 0 r
.2829 .33232 m
.283 .33218 L
s
1 .009 0 r
.23308 .44691 m
.23311 .44713 L
s
1 .021 0 r
.23308 .44691 m
.23324 .44741 L
s
1 .015 0 r
.23308 .44691 m
.23332 .44719 L
s
1 .028 0 r
.23308 .44691 m
.23374 .4468 L
s
.23308 .44691 m
.23376 .44706 L
s
1 .012 0 r
.23311 .44713 m
.23324 .44741 L
s
1 .009 0 r
.23311 .44713 m
.23332 .44719 L
s
1 .029 0 r
.23311 .44713 m
.23374 .4468 L
s
1 .027 0 r
.23311 .44713 m
.23376 .44706 L
s
1 .009 0 r
.23324 .44741 m
.23332 .44719 L
s
1 .032 0 r
.23324 .44741 m
.23374 .4468 L
s
1 .026 0 r
.23324 .44741 m
.23376 .44706 L
s
1 .024 0 r
.23332 .44719 m
.23374 .4468 L
s
1 .019 0 r
.23332 .44719 m
.23376 .44706 L
s
1 .011 0 r
.23374 .4468 m
.23376 .44706 L
s
1 .051 0 r
.23135 .56476 m
.23236 .56401 L
s
1 .013 0 r
.23135 .56476 m
.2316 .56456 L
s
1 .046 0 r
.23135 .56476 m
.23218 .564 L
s
1 .008 0 r
.23135 .56476 m
.23154 .56476 L
s
.23135 .56476 m
.23137 .56457 L
s
1 .838 0 r
.23135 .56476 m
.21281 .57352 L
s
1 .791 0 r
.23135 .56476 m
.21364 .57257 L
s
1 .843 0 r
.23135 .56476 m
.21258 .57332 L
s
1 .853 0 r
.23135 .56476 m
.2124 .57351 L
s
1 .849 0 r
.23135 .56476 m
.21234 .57316 L
s
1 .822 0 r
.23135 .56476 m
.21301 .57303 L
s
1 .934 0 r
.23135 .56476 m
.21278 .5781 L
s
1 .937 0 r
.23135 .56476 m
.21255 .57791 L
s
1 .945 0 r
.23135 .56476 m
.21227 .57784 L
s
1 .936 0 r
.23135 .56476 m
.21232 .57751 L
s
1 .924 0 r
.23135 .56476 m
.21285 .57777 L
s
1 .926 0 r
.23135 .56476 m
.21262 .57753 L
s
1 .038 0 r
.23236 .56401 m
.2316 .56456 L
s
1 .007 0 r
.23236 .56401 m
.23218 .564 L
s
1 .045 0 r
.23236 .56401 m
.23154 .56476 L
s
1 .046 0 r
.23236 .56401 m
.23137 .56457 L
s
1 .888 0 r
.23236 .56401 m
.21281 .57352 L
s
1 .841 0 r
.23236 .56401 m
.21364 .57257 L
s
1 .893 0 r
.23236 .56401 m
.21258 .57332 L
s
1 .903 0 r
.23236 .56401 m
.2124 .57351 L
s
1 .899 0 r
.23236 .56401 m
.21234 .57316 L
s
1 .872 0 r
.23236 .56401 m
.21301 .57303 L
s
1 .985 0 r
.23236 .56401 m
.21278 .5781 L
s
1 .989 0 r
.23236 .56401 m
.21255 .57791 L
s
1 .996 0 r
.23236 .56401 m
.21227 .57784 L
s
1 .987 0 r
.23236 .56401 m
.21232 .57751 L
s
1 .975 0 r
.23236 .56401 m
.21285 .57777 L
s
1 .977 0 r
.23236 .56401 m
.21262 .57753 L
s
1 .033 0 r
.2316 .56456 m
.23218 .564 L
s
1 .009 0 r
.2316 .56456 m
.23154 .56476 L
s
1 .01 0 r
.2316 .56456 m
.23137 .56457 L
s
1 .851 0 r
.2316 .56456 m
.21281 .57352 L
s
1 .804 0 r
.2316 .56456 m
.21364 .57257 L
s
1 .856 0 r
.2316 .56456 m
.21258 .57332 L
s
1 .866 0 r
.2316 .56456 m
.2124 .57351 L
s
1 .862 0 r
.2316 .56456 m
.21234 .57316 L
s
1 .835 0 r
.2316 .56456 m
.21301 .57303 L
s
1 .948 0 r
.2316 .56456 m
.21278 .5781 L
s
1 .951 0 r
.2316 .56456 m
.21255 .57791 L
s
1 .958 0 r
.2316 .56456 m
.21227 .57784 L
s
1 .949 0 r
.2316 .56456 m
.21232 .57751 L
s
1 .938 0 r
.2316 .56456 m
.21285 .57777 L
s
1 .939 0 r
.2316 .56456 m
.21262 .57753 L
s
1 .04 0 r
.23218 .564 m
.23154 .56476 L
s
.23218 .564 m
.23137 .56457 L
s
1 .882 0 r
.23218 .564 m
.21281 .57352 L
s
1 .835 0 r
.23218 .564 m
.21364 .57257 L
s
1 .887 0 r
.23218 .564 m
.21258 .57332 L
s
1 .897 0 r
.23218 .564 m
.2124 .57351 L
s
1 .893 0 r
.23218 .564 m
.21234 .57316 L
s
1 .866 0 r
.23218 .564 m
.21301 .57303 L
s
1 .98 0 r
.23218 .564 m
.21278 .5781 L
s
1 .983 0 r
.23218 .564 m
.21255 .57791 L
s
1 .991 0 r
.23218 .564 m
.21227 .57784 L
s
1 .981 0 r
.23218 .564 m
.21232 .57751 L
s
1 .97 0 r
.23218 .564 m
.21285 .57777 L
s
1 .972 0 r
.23218 .564 m
.21262 .57753 L
s
1 .01 0 r
.23154 .56476 m
.23137 .56457 L
s
1 .845 0 r
.23154 .56476 m
.21281 .57352 L
s
1 .798 0 r
.23154 .56476 m
.21364 .57257 L
s
1 .85 0 r
.23154 .56476 m
.21258 .57332 L
s
1 .86 0 r
.23154 .56476 m
.2124 .57351 L
s
1 .857 0 r
.23154 .56476 m
.21234 .57316 L
s
1 .829 0 r
.23154 .56476 m
.21301 .57303 L
s
1 .941 0 r
.23154 .56476 m
.21278 .5781 L
s
1 .944 0 r
.23154 .56476 m
.21255 .57791 L
s
1 .952 0 r
.23154 .56476 m
.21227 .57784 L
s
1 .942 0 r
.23154 .56476 m
.21232 .57751 L
s
1 .931 0 r
.23154 .56476 m
.21285 .57777 L
s
1 .933 0 r
.23154 .56476 m
.21262 .57753 L
s
1 .842 0 r
.23137 .56457 m
.21281 .57352 L
s
1 .795 0 r
.23137 .56457 m
.21364 .57257 L
s
1 .847 0 r
.23137 .56457 m
.21258 .57332 L
s
1 .857 0 r
.23137 .56457 m
.2124 .57351 L
s
1 .853 0 r
.23137 .56457 m
.21234 .57316 L
s
1 .826 0 r
.23137 .56457 m
.21301 .57303 L
s
1 .939 0 r
.23137 .56457 m
.21278 .5781 L
s
1 .943 0 r
.23137 .56457 m
.21255 .57791 L
s
1 .95 0 r
.23137 .56457 m
.21227 .57784 L
s
1 .941 0 r
.23137 .56457 m
.21232 .57751 L
s
1 .929 0 r
.23137 .56457 m
.21285 .57777 L
s
1 .931 0 r
.23137 .56457 m
.21262 .57753 L
s
1 .011 0 r
.37943 .25956 m
.37958 .25934 L
s
1 .008 0 r
.37943 .25956 m
.37946 .25937 L
s
1 .005 0 r
.37943 .25956 m
.37937 .25945 L
s
.37943 .25956 m
.37955 .25953 L
s
1 .01 0 r
.37943 .25956 m
.37965 .25945 L
s
1 .005 0 r
.37958 .25934 m
.37946 .25937 L
s
1 .01 0 r
.37958 .25934 m
.37937 .25945 L
s
1 .008 0 r
.37958 .25934 m
.37955 .25953 L
s
1 .005 0 r
.37958 .25934 m
.37965 .25945 L
s
.37946 .25937 m
.37937 .25945 L
s
1 .007 0 r
.37946 .25937 m
.37955 .25953 L
s
1 .008 0 r
.37946 .25937 m
.37965 .25945 L
s
.37937 .25945 m
.37955 .25953 L
s
1 .011 0 r
.37937 .25945 m
.37965 .25945 L
s
1 .005 0 r
.37955 .25953 m
.37965 .25945 L
s
1 .018 0 r
.43185 .24827 m
.43146 .24847 L
s
1 .009 0 r
.43185 .24827 m
.43164 .24834 L
s
1 .011 0 r
.43185 .24827 m
.43183 .24853 L
s
1 .016 0 r
.43185 .24827 m
.43163 .2486 L
s
1 .008 0 r
.43185 .24827 m
.43201 .2484 L
s
1 .009 0 r
.43146 .24847 m
.43164 .24834 L
s
1 .015 0 r
.43146 .24847 m
.43183 .24853 L
s
1 .008 0 r
.43146 .24847 m
.43163 .2486 L
s
1 .023 0 r
.43146 .24847 m
.43201 .2484 L
s
1 .011 0 r
.43164 .24834 m
.43183 .24853 L
s
.43164 .24834 m
.43163 .2486 L
s
1 .015 0 r
.43164 .24834 m
.43201 .2484 L
s
1 .009 0 r
.43183 .24853 m
.43163 .2486 L
s
.43183 .24853 m
.43201 .2484 L
s
1 .018 0 r
.43163 .2486 m
.43201 .2484 L
s
1 .019 0 r
.2358 .56996 m
.23608 .57033 L
s
1 .011 0 r
.2358 .56996 m
.23607 .56996 L
s
1 .025 0 r
.2358 .56996 m
.2364 .57009 L
s
1 .038 0 r
.2358 .56996 m
.23665 .5696 L
s
1 .049 0 r
.2358 .56996 m
.23693 .56954 L
s
1 .015 0 r
.23608 .57033 m
.23607 .56996 L
s
1 .016 0 r
.23608 .57033 m
.2364 .57009 L
s
1 .038 0 r
.23608 .57033 m
.23665 .5696 L
s
1 .047 0 r
.23608 .57033 m
.23693 .56954 L
s
1 .014 0 r
.23607 .56996 m
.2364 .57009 L
s
1 .028 0 r
.23607 .56996 m
.23665 .5696 L
s
1 .039 0 r
.23607 .56996 m
.23693 .56954 L
s
1 .023 0 r
.2364 .57009 m
.23665 .5696 L
s
1 .031 0 r
.2364 .57009 m
.23693 .56954 L
s
1 .011 0 r
.23665 .5696 m
.23693 .56954 L
s
1 .019 0 r
.20778 .57578 m
.20772 .57532 L
s
1 .018 0 r
.20778 .57578 m
.20813 .57553 L
s
1 .225 0 r
.20778 .57578 m
.21281 .57352 L
s
1 .273 0 r
.20778 .57578 m
.21364 .57257 L
s
1 .22 0 r
.20778 .57578 m
.21258 .57332 L
s
1 .21 0 r
.20778 .57578 m
.2124 .57351 L
s
1 .215 0 r
.20778 .57578 m
.21234 .57316 L
s
1 .241 0 r
.20778 .57578 m
.21301 .57303 L
s
1 .019 0 r
.20772 .57532 m
.20813 .57553 L
s
1 .221 0 r
.20772 .57532 m
.21281 .57352 L
s
1 .267 0 r
.20772 .57532 m
.21364 .57257 L
s
1 .215 0 r
.20772 .57532 m
.21258 .57332 L
s
1 .205 0 r
.20772 .57532 m
.2124 .57351 L
s
1 .208 0 r
.20772 .57532 m
.21234 .57316 L
s
1 .236 0 r
.20772 .57532 m
.21301 .57303 L
s
1 .208 0 r
.20813 .57553 m
.21281 .57352 L
s
1 .255 0 r
.20813 .57553 m
.21364 .57257 L
s
1 .203 0 r
.20813 .57553 m
.21258 .57332 L
s
1 .193 0 r
.20813 .57553 m
.2124 .57351 L
s
1 .197 0 r
.20813 .57553 m
.21234 .57316 L
s
1 .224 0 r
.20813 .57553 m
.21301 .57303 L
s
1 .041 0 r
.61899 .21534 m
.61959 .21452 L
s
1 .026 0 r
.61899 .21534 m
.6193 .21479 L
s
1 .028 0 r
.61899 .21534 m
.61957 .21498 L
s
1 .024 0 r
.61899 .21534 m
.61897 .21474 L
s
1 .014 0 r
.61899 .21534 m
.61881 .21504 L
s
1 .431 0 r
.61899 .21534 m
.61207 .20736 L
s
1 .426 0 r
.61899 .21534 m
.6122 .20744 L
s
1 .42 0 r
.61899 .21534 m
.61234 .2075 L
s
1 .422 0 r
.61899 .21534 m
.61206 .20769 L
s
1 .429 0 r
.61899 .21534 m
.61195 .20757 L
s
1 .417 0 r
.61899 .21534 m
.61222 .20771 L
s
1 .016 0 r
.61959 .21452 m
.6193 .21479 L
s
1 .019 0 r
.61959 .21452 m
.61957 .21498 L
s
1 .027 0 r
.61959 .21452 m
.61897 .21474 L
s
1 .038 0 r
.61959 .21452 m
.61881 .21504 L
s
1 .424 0 r
.61959 .21452 m
.61207 .20736 L
s
1 .418 0 r
.61959 .21452 m
.6122 .20744 L
s
1 .412 0 r
.61959 .21452 m
.61234 .2075 L
s
1 .416 0 r
.61959 .21452 m
.61206 .20769 L
s
1 .422 0 r
.61959 .21452 m
.61195 .20757 L
s
1 .41 0 r
.61959 .21452 m
.61222 .20771 L
s
1 .014 0 r
.6193 .21479 m
.61957 .21498 L
s
.6193 .21479 m
.61897 .21474 L
s
1 .023 0 r
.6193 .21479 m
.61881 .21504 L
s
1 .423 0 r
.6193 .21479 m
.61207 .20736 L
s
1 .417 0 r
.6193 .21479 m
.6122 .20744 L
s
1 .412 0 r
.6193 .21479 m
.61234 .2075 L
s
1 .414 0 r
.6193 .21479 m
.61206 .20769 L
s
1 .421 0 r
.6193 .21479 m
.61195 .20757 L
s
1 .409 0 r
.6193 .21479 m
.61222 .20771 L
s
1 .027 0 r
.61957 .21498 m
.61897 .21474 L
s
1 .031 0 r
.61957 .21498 m
.61881 .21504 L
s
1 .437 0 r
.61957 .21498 m
.61207 .20736 L
s
1 .431 0 r
.61957 .21498 m
.6122 .20744 L
s
1 .425 0 r
.61957 .21498 m
.61234 .2075 L
s
1 .428 0 r
.61957 .21498 m
.61206 .20769 L
s
1 .435 0 r
.61957 .21498 m
.61195 .20757 L
s
1 .423 0 r
.61957 .21498 m
.61222 .20771 L
s
1 .014 0 r
.61897 .21474 m
.61881 .21504 L
s
1 .413 0 r
.61897 .21474 m
.61207 .20736 L
s
1 .407 0 r
.61897 .21474 m
.6122 .20744 L
s
1 .401 0 r
.61897 .21474 m
.61234 .2075 L
s
1 .403 0 r
.61897 .21474 m
.61206 .20769 L
s
1 .41 0 r
.61897 .21474 m
.61195 .20757 L
s
1 .398 0 r
.61897 .21474 m
.61222 .20771 L
s
1 .417 0 r
.61881 .21504 m
.61207 .20736 L
s
1 .411 0 r
.61881 .21504 m
.6122 .20744 L
s
1 .406 0 r
.61881 .21504 m
.61234 .2075 L
s
1 .408 0 r
.61881 .21504 m
.61206 .20769 L
s
1 .414 0 r
.61881 .21504 m
.61195 .20757 L
s
1 .403 0 r
.61881 .21504 m
.61222 .20771 L
s
1 .048 0 r
.24881 .35352 m
.24991 .35307 L
s
1 .006 0 r
.24881 .35352 m
.24886 .35338 L
s
1 .048 0 r
.24881 .35352 m
.24992 .35318 L
s
1 .005 0 r
.24881 .35352 m
.24892 .35357 L
s
1 .008 0 r
.24881 .35352 m
.24898 .35342 L
s
1 .045 0 r
.24991 .35307 m
.24886 .35338 L
s
1 .005 0 r
.24991 .35307 m
.24992 .35318 L
s
1 .045 0 r
.24991 .35307 m
.24892 .35357 L
s
1 .04 0 r
.24991 .35307 m
.24898 .35342 L
s
1 .044 0 r
.24886 .35338 m
.24992 .35318 L
s
1 .008 0 r
.24886 .35338 m
.24892 .35357 L
s
1 .005 0 r
.24886 .35338 m
.24898 .35342 L
s
1 .044 0 r
.24992 .35318 m
.24892 .35357 L
s
1 .04 0 r
.24992 .35318 m
.24898 .35342 L
s
1 .007 0 r
.24892 .35357 m
.24898 .35342 L
s
1 .051 0 r
.21281 .57352 m
.21364 .57257 L
s
1 .012 0 r
.21281 .57352 m
.21258 .57332 L
s
1 .017 0 r
.21281 .57352 m
.2124 .57351 L
s
1 .024 0 r
.21281 .57352 m
.21234 .57316 L
s
1 .022 0 r
.21281 .57352 m
.21301 .57303 L
s
1 .187 0 r
.21281 .57352 m
.21278 .5781 L
s
1 .18 0 r
.21281 .57352 m
.21255 .57791 L
s
1 .178 0 r
.21281 .57352 m
.21227 .57784 L
s
1 .164 0 r
.21281 .57352 m
.21232 .57751 L
s
1 .174 0 r
.21281 .57352 m
.21285 .57777 L
s
1 .164 0 r
.21281 .57352 m
.21262 .57753 L
s
1 .053 0 r
.21364 .57257 m
.21258 .57332 L
s
1 .064 0 r
.21364 .57257 m
.2124 .57351 L
s
1 .058 0 r
.21364 .57257 m
.21234 .57316 L
s
1 .032 0 r
.21364 .57257 m
.21301 .57303 L
s
1 .228 0 r
.21364 .57257 m
.21278 .5781 L
s
1 .223 0 r
.21364 .57257 m
.21255 .57791 L
s
1 .222 0 r
.21364 .57257 m
.21227 .57784 L
s
1 .209 0 r
.21364 .57257 m
.21232 .57751 L
s
1 .215 0 r
.21364 .57257 m
.21285 .57777 L
s
1 .207 0 r
.21364 .57257 m
.21262 .57753 L
s
1 .011 0 r
.21258 .57332 m
.2124 .57351 L
s
1 .012 0 r
.21258 .57332 m
.21234 .57316 L
s
1 .021 0 r
.21258 .57332 m
.21301 .57303 L
s
1 .195 0 r
.21258 .57332 m
.21278 .5781 L
s
1 .188 0 r
.21258 .57332 m
.21255 .57791 L
s
1 .185 0 r
.21258 .57332 m
.21227 .57784 L
s
1 .171 0 r
.21258 .57332 m
.21232 .57751 L
s
1 .182 0 r
.21258 .57332 m
.21285 .57777 L
s
1 .172 0 r
.21258 .57332 m
.21262 .57753 L
s
1 .014 0 r
.2124 .57351 m
.21234 .57316 L
s
1 .032 0 r
.2124 .57351 m
.21301 .57303 L
s
1 .188 0 r
.2124 .57351 m
.21278 .5781 L
s
1 .18 0 r
.2124 .57351 m
.21255 .57791 L
s
1 .177 0 r
.2124 .57351 m
.21227 .57784 L
s
1 .163 0 r
.2124 .57351 m
.21232 .57751 L
s
1 .175 0 r
.2124 .57351 m
.21285 .57777 L
s
1 .165 0 r
.2124 .57351 m
.21262 .57753 L
s
1 .028 0 r
.21234 .57316 m
.21301 .57303 L
s
1 .202 0 r
.21234 .57316 m
.21278 .5781 L
s
1 .194 0 r
.21234 .57316 m
.21255 .57791 L
s
1 .191 0 r
.21234 .57316 m
.21227 .57784 L
s
1 .177 0 r
.21234 .57316 m
.21232 .57751 L
s
1 .19 0 r
.21234 .57316 m
.21285 .57777 L
s
1 .179 0 r
.21234 .57316 m
.21262 .57753 L
s
1 .207 0 r
.21301 .57303 m
.21278 .5781 L
s
1 .2 0 r
.21301 .57303 m
.21255 .57791 L
s
1 .199 0 r
.21301 .57303 m
.21227 .57784 L
s
1 .185 0 r
.21301 .57303 m
.21232 .57751 L
s
1 .194 0 r
.21301 .57303 m
.21285 .57777 L
s
1 .185 0 r
.21301 .57303 m
.21262 .57753 L
s
1 .007 0 r
.25494 .54607 m
.25486 .54621 L
s
1 .018 0 r
.25494 .54607 m
.25463 .5464 L
s
1 .009 0 r
.25494 .54607 m
.25474 .54613 L
s
1 .012 0 r
.25494 .54607 m
.25495 .54636 L
s
1 .008 0 r
.25494 .54607 m
.25499 .54625 L
s
1 .589 0 r
.25494 .54607 m
.24074 .54859 L
s
1 .581 0 r
.25494 .54607 m
.24098 .5488 L
s
1 .568 0 r
.25494 .54607 m
.2413 .54875 L
s
1 .545 0 r
.25494 .54607 m
.24177 .54819 L
s
1 .567 0 r
.25494 .54607 m
.24125 .5484 L
s
1 .582 0 r
.25494 .54607 m
.24088 .54836 L
s
1 .012 0 r
.25486 .54621 m
.25463 .5464 L
s
1 .006 0 r
.25486 .54621 m
.25474 .54613 L
s
1 .007 0 r
.25486 .54621 m
.25495 .54636 L
s
1 .006 0 r
.25486 .54621 m
.25499 .54625 L
s
1 .585 0 r
.25486 .54621 m
.24074 .54859 L
s
1 .577 0 r
.25486 .54621 m
.24098 .5488 L
s
1 .564 0 r
.25486 .54621 m
.2413 .54875 L
s
1 .541 0 r
.25486 .54621 m
.24177 .54819 L
s
1 .563 0 r
.25486 .54621 m
.24125 .5484 L
s
1 .578 0 r
.25486 .54621 m
.24088 .54836 L
s
1 .012 0 r
.25463 .5464 m
.25474 .54613 L
s
1 .013 0 r
.25463 .5464 m
.25495 .54636 L
s
1 .016 0 r
.25463 .5464 m
.25499 .54625 L
s
1 .574 0 r
.25463 .5464 m
.24074 .54859 L
s
1 .566 0 r
.25463 .5464 m
.24098 .5488 L
s
1 .553 0 r
.25463 .5464 m
.2413 .54875 L
s
1 .531 0 r
.25463 .5464 m
.24177 .54819 L
s
1 .553 0 r
.25463 .5464 m
.24125 .5484 L
s
1 .568 0 r
.25463 .5464 m
.24088 .54836 L
s
1 .013 0 r
.25474 .54613 m
.25495 .54636 L
s
1 .011 0 r
.25474 .54613 m
.25499 .54625 L
s
1 .581 0 r
.25474 .54613 m
.24074 .54859 L
s
1 .572 0 r
.25474 .54613 m
.24098 .5488 L
s
1 .56 0 r
.25474 .54613 m
.2413 .54875 L
s
1 .537 0 r
.25474 .54613 m
.24177 .54819 L
s
1 .559 0 r
.25474 .54613 m
.24125 .5484 L
s
1 .573 0 r
.25474 .54613 m
.24088 .54836 L
s
1 .005 0 r
.25495 .54636 m
.25499 .54625 L
s
1 .588 0 r
.25495 .54636 m
.24074 .54859 L
s
1 .579 0 r
.25495 .54636 m
.24098 .5488 L
s
1 .566 0 r
.25495 .54636 m
.2413 .54875 L
s
1 .544 0 r
.25495 .54636 m
.24177 .54819 L
s
1 .566 0 r
.25495 .54636 m
.24125 .5484 L
s
1 .581 0 r
.25495 .54636 m
.24088 .54836 L
s
1 .59 0 r
.25499 .54625 m
.24074 .54859 L
s
1 .582 0 r
.25499 .54625 m
.24098 .5488 L
s
1 .569 0 r
.25499 .54625 m
.2413 .54875 L
s
1 .546 0 r
.25499 .54625 m
.24177 .54819 L
s
1 .568 0 r
.25499 .54625 m
.24125 .5484 L
s
1 .583 0 r
.25499 .54625 m
.24088 .54836 L
s
1 .013 0 r
.24074 .54859 m
.24098 .5488 L
s
1 .024 0 r
.24074 .54859 m
.2413 .54875 L
s
1 .045 0 r
.24074 .54859 m
.24177 .54819 L
s
1 .022 0 r
.24074 .54859 m
.24125 .5484 L
s
1 .011 0 r
.24074 .54859 m
.24088 .54836 L
s
1 .013 0 r
.24098 .5488 m
.2413 .54875 L
s
1 .041 0 r
.24098 .5488 m
.24177 .54819 L
s
1 .02 0 r
.24098 .5488 m
.24125 .5484 L
s
1 .018 0 r
.24098 .5488 m
.24088 .54836 L
s
1 .03 0 r
.2413 .54875 m
.24177 .54819 L
s
1 .014 0 r
.2413 .54875 m
.24125 .5484 L
s
1 .023 0 r
.2413 .54875 m
.24088 .54836 L
s
.24177 .54819 m
.24125 .5484 L
s
1 .037 0 r
.24177 .54819 m
.24088 .54836 L
s
1 .015 0 r
.24125 .5484 m
.24088 .54836 L
s
1 .012 0 r
.21278 .5781 m
.21255 .57791 L
s
1 .023 0 r
.21278 .5781 m
.21227 .57784 L
s
1 .03 0 r
.21278 .5781 m
.21232 .57751 L
s
1 .013 0 r
.21278 .5781 m
.21285 .57777 L
s
1 .024 0 r
.21278 .5781 m
.21262 .57753 L
s
1 .012 0 r
.21255 .57791 m
.21227 .57784 L
s
1 .019 0 r
.21255 .57791 m
.21232 .57751 L
s
1 .014 0 r
.21255 .57791 m
.21285 .57777 L
s
1 .016 0 r
.21255 .57791 m
.21262 .57753 L
s
1 .014 0 r
.21227 .57784 m
.21232 .57751 L
s
1 .024 0 r
.21227 .57784 m
.21285 .57777 L
s
1 .019 0 r
.21227 .57784 m
.21262 .57753 L
s
1 .024 0 r
.21232 .57751 m
.21285 .57777 L
s
1 .012 0 r
.21232 .57751 m
.21262 .57753 L
s
1 .014 0 r
.21285 .57777 m
.21262 .57753 L
s
1 .021 0 r
.77075 .19947 m
.77037 .19984 L
s
1 .007 0 r
.77075 .19947 m
.77088 .19958 L
s
1 .01 0 r
.77075 .19947 m
.7708 .19972 L
s
1 .007 0 r
.77075 .19947 m
.77061 .19958 L
s
1 .012 0 r
.77075 .19947 m
.77064 .19975 L
s
.169 1 0 r
.77075 .19947 m
.72882 .1837 L
s
.168 1 0 r
.77075 .19947 m
.72891 .18335 L
s
.174 1 0 r
.77075 .19947 m
.7291 .18332 L
s
.18 1 0 r
.77075 .19947 m
.72916 .18353 L
s
.175 1 0 r
.77075 .19947 m
.72905 .18346 L
s
.165 1 0 r
.77075 .19947 m
.72876 .18354 L
s
1 .023 0 r
.77037 .19984 m
.77088 .19958 L
s
1 .018 0 r
.77037 .19984 m
.7708 .19972 L
s
1 .014 0 r
.77037 .19984 m
.77061 .19958 L
s
1 .011 0 r
.77037 .19984 m
.77064 .19975 L
s
.179 1 0 r
.77037 .19984 m
.72882 .1837 L
s
.177 1 0 r
.77037 .19984 m
.72891 .18335 L
s
.183 1 0 r
.77037 .19984 m
.7291 .18332 L
s
.189 1 0 r
.77037 .19984 m
.72916 .18353 L
s
.184 1 0 r
.77037 .19984 m
.72905 .18346 L
s
.174 1 0 r
.77037 .19984 m
.72876 .18354 L
s
1 .007 0 r
.77088 .19958 m
.7708 .19972 L
s
1 .011 0 r
.77088 .19958 m
.77061 .19958 L
s
1 .012 0 r
.77088 .19958 m
.77064 .19975 L
s
.163 1 0 r
.77088 .19958 m
.72882 .1837 L
s
.161 1 0 r
.77088 .19958 m
.72891 .18335 L
s
.168 1 0 r
.77088 .19958 m
.7291 .18332 L
s
.174 1 0 r
.77088 .19958 m
.72916 .18353 L
s
.168 1 0 r
.77088 .19958 m
.72905 .18346 L
s
.158 1 0 r
.77088 .19958 m
.72876 .18354 L
s
1 .01 0 r
.7708 .19972 m
.77061 .19958 L
s
1 .007 0 r
.7708 .19972 m
.77064 .19975 L
s
.164 1 0 r
.7708 .19972 m
.72882 .1837 L
s
.162 1 0 r
.7708 .19972 m
.72891 .18335 L
s
.169 1 0 r
.7708 .19972 m
.7291 .18332 L
s
.174 1 0 r
.7708 .19972 m
.72916 .18353 L
s
.169 1 0 r
.7708 .19972 m
.72905 .18346 L
s
.159 1 0 r
.7708 .19972 m
.72876 .18354 L
s
1 .007 0 r
.77061 .19958 m
.77064 .19975 L
s
.174 1 0 r
.77061 .19958 m
.72882 .1837 L
s
.172 1 0 r
.77061 .19958 m
.72891 .18335 L
s
.178 1 0 r
.77061 .19958 m
.7291 .18332 L
s
.184 1 0 r
.77061 .19958 m
.72916 .18353 L
s
.179 1 0 r
.77061 .19958 m
.72905 .18346 L
s
.169 1 0 r
.77061 .19958 m
.72876 .18354 L
s
.17 1 0 r
.77064 .19975 m
.72882 .1837 L
s
.168 1 0 r
.77064 .19975 m
.72891 .18335 L
s
.175 1 0 r
.77064 .19975 m
.7291 .18332 L
s
.18 1 0 r
.77064 .19975 m
.72916 .18353 L
s
.175 1 0 r
.77064 .19975 m
.72905 .18346 L
s
.165 1 0 r
.77064 .19975 m
.72876 .18354 L
s
1 .015 0 r
.72882 .1837 m
.72891 .18335 L
s
1 .019 0 r
.72882 .1837 m
.7291 .18332 L
s
1 .015 0 r
.72882 .1837 m
.72916 .18353 L
s
1 .013 0 r
.72882 .1837 m
.72905 .18346 L
s
1 .007 0 r
.72882 .1837 m
.72876 .18354 L
s
.215 1 0 r
.72882 .1837 m
.68824 .16756 L
s
.212 1 0 r
.72882 .1837 m
.68809 .1677 L
s
.206 1 0 r
.72882 .1837 m
.68784 .16792 L
s
.208 1 0 r
.72882 .1837 m
.68804 .16754 L
s
.219 1 0 r
.72882 .1837 m
.68826 .16775 L
s
.213 1 0 r
.72882 .1837 m
.68801 .16796 L
s
1 .007 0 r
.72891 .18335 m
.7291 .18332 L
s
1 .013 0 r
.72891 .18335 m
.72916 .18353 L
s
1 .007 0 r
.72891 .18335 m
.72905 .18346 L
s
1 .01 0 r
.72891 .18335 m
.72876 .18354 L
s
.217 1 0 r
.72891 .18335 m
.68824 .16756 L
s
.214 1 0 r
.72891 .18335 m
.68809 .1677 L
s
.207 1 0 r
.72891 .18335 m
.68784 .16792 L
s
.21 1 0 r
.72891 .18335 m
.68804 .16754 L
s
.221 1 0 r
.72891 .18335 m
.68826 .16775 L
s
.214 1 0 r
.72891 .18335 m
.68801 .16796 L
s
1 .009 0 r
.7291 .18332 m
.72916 .18353 L
s
1 .006 0 r
.7291 .18332 m
.72905 .18346 L
s
1 .016 0 r
.7291 .18332 m
.72876 .18354 L
s
.211 1 0 r
.7291 .18332 m
.68824 .16756 L
s
.207 1 0 r
.7291 .18332 m
.68809 .1677 L
s
.201 1 0 r
.7291 .18332 m
.68784 .16792 L
s
.203 1 0 r
.7291 .18332 m
.68804 .16754 L
s
.214 1 0 r
.7291 .18332 m
.68826 .16775 L
s
.208 1 0 r
.7291 .18332 m
.68801 .16796 L
s
1 .006 0 r
.72916 .18353 m
.72905 .18346 L
s
1 .016 0 r
.72916 .18353 m
.72876 .18354 L
s
.205 1 0 r
.72916 .18353 m
.68824 .16756 L
s
.202 1 0 r
.72916 .18353 m
.68809 .1677 L
s
.195 1 0 r
.72916 .18353 m
.68784 .16792 L
s
.197 1 0 r
.72916 .18353 m
.68804 .16754 L
s
.209 1 0 r
.72916 .18353 m
.68826 .16775 L
s
.202 1 0 r
.72916 .18353 m
.68801 .16796 L
s
1 .012 0 r
.72905 .18346 m
.72876 .18354 L
s
.21 1 0 r
.72905 .18346 m
.68824 .16756 L
s
.207 1 0 r
.72905 .18346 m
.68809 .1677 L
s
.201 1 0 r
.72905 .18346 m
.68784 .16792 L
s
.203 1 0 r
.72905 .18346 m
.68804 .16754 L
s
.214 1 0 r
.72905 .18346 m
.68826 .16775 L
s
.207 1 0 r
.72905 .18346 m
.68801 .16796 L
s
.22 1 0 r
.72876 .18354 m
.68824 .16756 L
s
.217 1 0 r
.72876 .18354 m
.68809 .1677 L
s
.21 1 0 r
.72876 .18354 m
.68784 .16792 L
s
.212 1 0 r
.72876 .18354 m
.68804 .16754 L
s
.224 1 0 r
.72876 .18354 m
.68826 .16775 L
s
.217 1 0 r
.72876 .18354 m
.68801 .16796 L
s
1 .031 0 r
.62974 .18737 m
.62932 .18801 L
s
1 .018 0 r
.62974 .18737 m
.62953 .18699 L
s
1 .021 0 r
.62974 .18737 m
.62923 .18728 L
s
1 .041 0 r
.62974 .18737 m
.6288 .18769 L
s
1 .03 0 r
.62974 .18737 m
.62911 .18776 L
s
1 .042 0 r
.62932 .18801 m
.62953 .18699 L
s
1 .03 0 r
.62932 .18801 m
.62923 .18728 L
s
1 .025 0 r
.62932 .18801 m
.6288 .18769 L
s
1 .013 0 r
.62932 .18801 m
.62911 .18776 L
s
1 .017 0 r
.62953 .18699 m
.62923 .18728 L
s
1 .041 0 r
.62953 .18699 m
.6288 .18769 L
s
1 .036 0 r
.62953 .18699 m
.62911 .18776 L
s
1 .024 0 r
.62923 .18728 m
.6288 .18769 L
s
1 .02 0 r
.62923 .18728 m
.62911 .18776 L
s
1 .013 0 r
.6288 .18769 m
.62911 .18776 L
s
1 .014 0 r
.22475 .40339 m
.22503 .40359 L
s
1 .008 0 r
.22475 .40339 m
.22494 .40345 L
s
1 .009 0 r
.22475 .40339 m
.22473 .4036 L
s
1 .015 0 r
.22475 .40339 m
.22485 .40375 L
s
1 .009 0 r
.22475 .40339 m
.22494 .40326 L
s
1 .007 0 r
.22503 .40359 m
.22494 .40345 L
s
1 .013 0 r
.22503 .40359 m
.22473 .4036 L
s
1 .01 0 r
.22503 .40359 m
.22485 .40375 L
s
1 .014 0 r
.22503 .40359 m
.22494 .40326 L
s
1 .011 0 r
.22494 .40345 m
.22473 .4036 L
s
1 .013 0 r
.22494 .40345 m
.22485 .40375 L
s
1 .007 0 r
.22494 .40345 m
.22494 .40326 L
s
1 .008 0 r
.22473 .4036 m
.22485 .40375 L
s
1 .016 0 r
.22473 .4036 m
.22494 .40326 L
s
1 .02 0 r
.22485 .40375 m
.22494 .40326 L
s
1 .017 0 r
.84489 .23951 m
.84456 .23976 L
s
1 .007 0 r
.84489 .23951 m
.84484 .23967 L
s
1 .024 0 r
.84489 .23951 m
.84436 .23976 L
s
1 .011 0 r
.84489 .23951 m
.84466 .23966 L
s
1 .009 0 r
.84489 .23951 m
.84468 .23951 L
s
1 .012 0 r
.84456 .23976 m
.84484 .23967 L
s
1 .008 0 r
.84456 .23976 m
.84436 .23976 L
s
1 .006 0 r
.84456 .23976 m
.84466 .23966 L
s
1 .011 0 r
.84456 .23976 m
.84468 .23951 L
s
1 .02 0 r
.84484 .23967 m
.84436 .23976 L
s
1 .007 0 r
.84484 .23967 m
.84466 .23966 L
s
1 .009 0 r
.84484 .23967 m
.84468 .23951 L
s
1 .013 0 r
.84436 .23976 m
.84466 .23966 L
s
1 .017 0 r
.84436 .23976 m
.84468 .23951 L
s
1 .006 0 r
.84466 .23966 m
.84468 .23951 L
s
1 .009 0 r
.62753 .17691 m
.62732 .1769 L
s
1 .006 0 r
.62753 .17691 m
.62747 .17705 L
s
1 .017 0 r
.62753 .17691 m
.62734 .17727 L
s
1 .013 0 r
.62753 .17691 m
.62725 .17709 L
s
1 .011 0 r
.62753 .17691 m
.62756 .17719 L
s
1 .934 0 r
.62753 .17691 m
.6425 .15962 L
s
1 .937 0 r
.62753 .17691 m
.64222 .15932 L
s
1 .942 0 r
.62753 .17691 m
.64248 .15935 L
s
1 .951 0 r
.62753 .17691 m
.64281 .15935 L
s
1 .921 0 r
.62753 .17691 m
.64218 .15977 L
s
1 .94 0 r
.62753 .17691 m
.64278 .15969 L
s
1 .748 0 r
.62753 .17691 m
.64328 .16757 L
s
1 .739 0 r
.62753 .17691 m
.64295 .16747 L
s
1 .718 0 r
.62753 .17691 m
.6426 .16786 L
s
1 .741 0 r
.62753 .17691 m
.64328 .16791 L
s
1 .726 0 r
.62753 .17691 m
.64261 .1675 L
s
1 .728 0 r
.62753 .17691 m
.64294 .16794 L
s
1 .009 0 r
.62732 .1769 m
.62747 .17705 L
s
1 .015 0 r
.62732 .1769 m
.62734 .17727 L
s
1 .008 0 r
.62732 .1769 m
.62725 .17709 L
s
1 .015 0 r
.62732 .1769 m
.62756 .17719 L
s
1 .94 0 r
.62732 .1769 m
.6425 .15962 L
s
1 .942 0 r
.62732 .1769 m
.64222 .15932 L
s
1 .947 0 r
.62732 .1769 m
.64248 .15935 L
s
1 .956 0 r
.62732 .1769 m
.64281 .15935 L
s
1 .927 0 r
.62732 .1769 m
.64218 .15977 L
s
1 .945 0 r
.62732 .1769 m
.64278 .15969 L
s
1 .755 0 r
.62732 .1769 m
.64328 .16757 L
s
1 .746 0 r
.62732 .1769 m
.64295 .16747 L
s
1 .725 0 r
.62732 .1769 m
.6426 .16786 L
s
1 .748 0 r
.62732 .1769 m
.64328 .16791 L
s
1 .733 0 r
.62732 .1769 m
.64261 .1675 L
s
1 .736 0 r
.62732 .1769 m
.64294 .16794 L
s
1 .011 0 r
.62747 .17705 m
.62734 .17727 L
s
1 .009 0 r
.62747 .17705 m
.62725 .17709 L
s
1 .007 0 r
.62747 .17705 m
.62756 .17719 L
s
1 .94 0 r
.62747 .17705 m
.6425 .15962 L
s
1 .942 0 r
.62747 .17705 m
.64222 .15932 L
s
1 .948 0 r
.62747 .17705 m
.64248 .15935 L
s
1 .957 0 r
.62747 .17705 m
.64281 .15935 L
s
1 .927 0 r
.62747 .17705 m
.64218 .15977 L
s
1 .946 0 r
.62747 .17705 m
.64278 .15969 L
s
1 .753 0 r
.62747 .17705 m
.64328 .16757 L
s
1 .744 0 r
.62747 .17705 m
.64295 .16747 L
s
1 .723 0 r
.62747 .17705 m
.6426 .16786 L
s
1 .746 0 r
.62747 .17705 m
.64328 .16791 L
s
1 .731 0 r
.62747 .17705 m
.64261 .1675 L
s
1 .733 0 r
.62747 .17705 m
.64294 .16794 L
s
1 .008 0 r
.62734 .17727 m
.62725 .17709 L
s
1 .01 0 r
.62734 .17727 m
.62756 .17719 L
s
1 .951 0 r
.62734 .17727 m
.6425 .15962 L
s
1 .953 0 r
.62734 .17727 m
.64222 .15932 L
s
1 .958 0 r
.62734 .17727 m
.64248 .15935 L
s
1 .967 0 r
.62734 .17727 m
.64281 .15935 L
s
1 .938 0 r
.62734 .17727 m
.64218 .15977 L
s
1 .956 0 r
.62734 .17727 m
.64278 .15969 L
s
1 .762 0 r
.62734 .17727 m
.64328 .16757 L
s
1 .753 0 r
.62734 .17727 m
.64295 .16747 L
s
1 .732 0 r
.62734 .17727 m
.6426 .16786 L
s
1 .755 0 r
.62734 .17727 m
.64328 .16791 L
s
1 .741 0 r
.62734 .17727 m
.64261 .1675 L
s
1 .743 0 r
.62734 .17727 m
.64294 .16794 L
s
1 .013 0 r
.62725 .17709 m
.62756 .17719 L
s
1 .947 0 r
.62725 .17709 m
.6425 .15962 L
s
1 .949 0 r
.62725 .17709 m
.64222 .15932 L
s
1 .955 0 r
.62725 .17709 m
.64248 .15935 L
s
1 .964 0 r
.62725 .17709 m
.64281 .15935 L
s
1 .934 0 r
.62725 .17709 m
.64218 .15977 L
s
1 .953 0 r
.62725 .17709 m
.64278 .15969 L
s
1 .762 0 r
.62725 .17709 m
.64328 .16757 L
s
1 .752 0 r
.62725 .17709 m
.64295 .16747 L
s
1 .731 0 r
.62725 .17709 m
.6426 .16786 L
s
1 .754 0 r
.62725 .17709 m
.64328 .16791 L
s
1 .74 0 r
.62725 .17709 m
.64261 .1675 L
s
1 .742 0 r
.62725 .17709 m
.64294 .16794 L
s
1 .942 0 r
.62756 .17719 m
.6425 .15962 L
s
1 .944 0 r
.62756 .17719 m
.64222 .15932 L
s
1 .95 0 r
.62756 .17719 m
.64248 .15935 L
s
1 .959 0 r
.62756 .17719 m
.64281 .15935 L
s
1 .929 0 r
.62756 .17719 m
.64218 .15977 L
s
1 .947 0 r
.62756 .17719 m
.64278 .15969 L
s
1 .753 0 r
.62756 .17719 m
.64328 .16757 L
s
1 .744 0 r
.62756 .17719 m
.64295 .16747 L
s
1 .723 0 r
.62756 .17719 m
.6426 .16786 L
s
1 .746 0 r
.62756 .17719 m
.64328 .16791 L
s
1 .731 0 r
.62756 .17719 m
.64261 .1675 L
s
1 .733 0 r
.62756 .17719 m
.64294 .16794 L
s
1 .008 0 r
.24031 .48908 m
.24051 .48903 L
s
1 .005 0 r
.24031 .48908 m
.24043 .48913 L
s
1 .199 0 r
.24031 .48908 m
.23619 .49165 L
s
1 .202 0 r
.24031 .48908 m
.23606 .49158 L
s
1 .193 0 r
.24031 .48908 m
.23625 .49151 L
s
1 .005 0 r
.24051 .48903 m
.24043 .48913 L
s
1 .207 0 r
.24051 .48903 m
.23619 .49165 L
s
1 .21 0 r
.24051 .48903 m
.23606 .49158 L
s
1 .201 0 r
.24051 .48903 m
.23625 .49151 L
s
1 .202 0 r
.24043 .48913 m
.23619 .49165 L
s
1 .205 0 r
.24043 .48913 m
.23606 .49158 L
s
1 .196 0 r
.24043 .48913 m
.23625 .49151 L
s
1 .006 0 r
.23619 .49165 m
.23606 .49158 L
s
.23619 .49165 m
.23625 .49151 L
s
1 .009 0 r
.23606 .49158 m
.23625 .49151 L
s
1 .018 0 r
.60276 .2369 m
.60244 .23658 L
s
1 .027 0 r
.60276 .2369 m
.60259 .23626 L
s
1 .014 0 r
.60276 .2369 m
.6028 .23656 L
s
1 .013 0 r
.60276 .2369 m
.60245 .23685 L
s
1 .029 0 r
.60276 .2369 m
.60223 .2364 L
s
1 .28 0 r
.60276 .2369 m
.59612 .23859 L
s
1 .291 0 r
.60276 .2369 m
.59574 .23813 L
s
1 .296 0 r
.60276 .2369 m
.59576 .23874 L
s
1 .302 0 r
.60276 .2369 m
.59555 .23849 L
s
1 .278 0 r
.60276 .2369 m
.59609 .23824 L
s
1 .285 0 r
.60276 .2369 m
.59608 .23892 L
s
1 .015 0 r
.60244 .23658 m
.60259 .23626 L
s
.60244 .23658 m
.6028 .23656 L
s
1 .011 0 r
.60244 .23658 m
.60245 .23685 L
s
.60244 .23658 m
.60223 .2364 L
s
1 .271 0 r
.60244 .23658 m
.59612 .23859 L
s
1 .281 0 r
.60244 .23658 m
.59574 .23813 L
s
1 .287 0 r
.60244 .23658 m
.59576 .23874 L
s
1 .292 0 r
.60244 .23658 m
.59555 .23849 L
s
1 .268 0 r
.60244 .23658 m
.59609 .23824 L
s
1 .277 0 r
.60244 .23658 m
.59608 .23892 L
s
1 .015 0 r
.60259 .23626 m
.6028 .23656 L
s
1 .025 0 r
.60259 .23626 m
.60245 .23685 L
s
1 .016 0 r
.60259 .23626 m
.60223 .2364 L
s
1 .281 0 r
.60259 .23626 m
.59612 .23859 L
s
1 .29 0 r
.60259 .23626 m
.59574 .23813 L
s
1 .297 0 r
.60259 .23626 m
.59576 .23874 L
s
1 .302 0 r
.60259 .23626 m
.59555 .23849 L
s
1 .278 0 r
.60259 .23626 m
.59609 .23824 L
s
1 .288 0 r
.60259 .23626 m
.59608 .23892 L
s
1 .018 0 r
.6028 .23656 m
.60245 .23685 L
s
1 .024 0 r
.6028 .23656 m
.60223 .2364 L
s
1 .285 0 r
.6028 .23656 m
.59612 .23859 L
s
1 .296 0 r
.6028 .23656 m
.59574 .23813 L
s
1 .301 0 r
.6028 .23656 m
.59576 .23874 L
s
1 .306 0 r
.6028 .23656 m
.59555 .23849 L
s
1 .282 0 r
.6028 .23656 m
.59609 .23824 L
s
1 .291 0 r
.6028 .23656 m
.59608 .23892 L
s
1 .02 0 r
.60245 .23685 m
.60223 .2364 L
s
1 .268 0 r
.60245 .23685 m
.59612 .23859 L
s
1 .279 0 r
.60245 .23685 m
.59574 .23813 L
s
1 .284 0 r
.60245 .23685 m
.59576 .23874 L
s
1 .29 0 r
.60245 .23685 m
.59555 .23849 L
s
1 .266 0 r
.60245 .23685 m
.59609 .23824 L
s
1 .274 0 r
.60245 .23685 m
.59608 .23892 L
s
1 .265 0 r
.60223 .2364 m
.59612 .23859 L
s
1 .275 0 r
.60223 .2364 m
.59574 .23813 L
s
1 .281 0 r
.60223 .2364 m
.59576 .23874 L
s
1 .286 0 r
.60223 .2364 m
.59555 .23849 L
s
1 .262 0 r
.60223 .2364 m
.59609 .23824 L
s
1 .272 0 r
.60223 .2364 m
.59608 .23892 L
s
1 .008 0 r
.68824 .16756 m
.68809 .1677 L
s
1 .022 0 r
.68824 .16756 m
.68784 .16792 L
s
1 .008 0 r
.68824 .16756 m
.68804 .16754 L
s
.68824 .16756 m
.68826 .16775 L
s
1 .019 0 r
.68824 .16756 m
.68801 .16796 L
s
1 .014 0 r
.68809 .1677 m
.68784 .16792 L
s
1 .007 0 r
.68809 .1677 m
.68804 .16754 L
s
.68809 .1677 m
.68826 .16775 L
s
1 .011 0 r
.68809 .1677 m
.68801 .16796 L
s
1 .017 0 r
.68784 .16792 m
.68804 .16754 L
s
1 .018 0 r
.68784 .16792 m
.68826 .16775 L
s
1 .007 0 r
.68784 .16792 m
.68801 .16796 L
s
1 .012 0 r
.68804 .16754 m
.68826 .16775 L
s
1 .017 0 r
.68804 .16754 m
.68801 .16796 L
s
1 .013 0 r
.68826 .16775 m
.68801 .16796 L
s
1 .017 0 r
.6425 .15962 m
.64222 .15932 L
s
1 .011 0 r
.6425 .15962 m
.64248 .15935 L
s
1 .017 0 r
.6425 .15962 m
.64281 .15935 L
s
1 .014 0 r
.6425 .15962 m
.64218 .15977 L
s
1 .012 0 r
.6425 .15962 m
.64278 .15969 L
s
1 .326 0 r
.6425 .15962 m
.64328 .16757 L
s
1 .321 0 r
.6425 .15962 m
.64295 .16747 L
s
1 .337 0 r
.6425 .15962 m
.6426 .16786 L
s
1 .34 0 r
.6425 .15962 m
.64328 .16791 L
s
1 .322 0 r
.6425 .15962 m
.64261 .1675 L
s
1 .34 0 r
.6425 .15962 m
.64294 .16794 L
s
1 .011 0 r
.64222 .15932 m
.64248 .15935 L
s
1 .024 0 r
.64222 .15932 m
.64281 .15935 L
s
1 .018 0 r
.64222 .15932 m
.64218 .15977 L
s
1 .027 0 r
.64222 .15932 m
.64278 .15969 L
s
1 .34 0 r
.64222 .15932 m
.64328 .16757 L
s
1 .335 0 r
.64222 .15932 m
.64295 .16747 L
s
1 .35 0 r
.64222 .15932 m
.6426 .16786 L
s
1 .354 0 r
.64222 .15932 m
.64328 .16791 L
s
1 .335 0 r
.64222 .15932 m
.64261 .1675 L
s
1 .354 0 r
.64222 .15932 m
.64294 .16794 L
s
1 .014 0 r
.64248 .15935 m
.64281 .15935 L
s
1 .021 0 r
.64248 .15935 m
.64218 .15977 L
s
1 .018 0 r
.64248 .15935 m
.64278 .15969 L
s
1 .337 0 r
.64248 .15935 m
.64328 .16757 L
s
1 .332 0 r
.64248 .15935 m
.64295 .16747 L
s
1 .348 0 r
.64248 .15935 m
.6426 .16786 L
s
1 .351 0 r
.64248 .15935 m
.64328 .16791 L
s
1 .333 0 r
.64248 .15935 m
.64261 .1675 L
s
1 .351 0 r
.64248 .15935 m
.64294 .16794 L
s
1 .031 0 r
.64281 .15935 m
.64218 .15977 L
s
1 .014 0 r
.64281 .15935 m
.64278 .15969 L
s
1 .336 0 r
.64281 .15935 m
.64328 .16757 L
s
1 .332 0 r
.64281 .15935 m
.64295 .16747 L
s
1 .348 0 r
.64281 .15935 m
.6426 .16786 L
s
1 .35 0 r
.64281 .15935 m
.64328 .16791 L
s
1 .333 0 r
.64281 .15935 m
.64261 .1675 L
s
1 .351 0 r
.64281 .15935 m
.64294 .16794 L
s
1 .025 0 r
.64218 .15977 m
.64278 .15969 L
s
1 .322 0 r
.64218 .15977 m
.64328 .16757 L
s
1 .316 0 r
.64218 .15977 m
.64295 .16747 L
s
1 .331 0 r
.64218 .15977 m
.6426 .16786 L
s
1 .336 0 r
.64218 .15977 m
.64328 .16791 L
s
1 .317 0 r
.64218 .15977 m
.64261 .1675 L
s
1 .336 0 r
.64218 .15977 m
.64294 .16794 L
s
1 .323 0 r
.64278 .15969 m
.64328 .16757 L
s
1 .318 0 r
.64278 .15969 m
.64295 .16747 L
s
1 .334 0 r
.64278 .15969 m
.6426 .16786 L
s
1 .337 0 r
.64278 .15969 m
.64328 .16791 L
s
1 .319 0 r
.64278 .15969 m
.64261 .1675 L
s
1 .337 0 r
.64278 .15969 m
.64294 .16794 L
s
1 .006 0 r
.61207 .20736 m
.6122 .20744 L
s
1 .012 0 r
.61207 .20736 m
.61234 .2075 L
s
1 .013 0 r
.61207 .20736 m
.61206 .20769 L
s
1 .01 0 r
.61207 .20736 m
.61195 .20757 L
s
1 .015 0 r
.61207 .20736 m
.61222 .20771 L
s
1 .006 0 r
.6122 .20744 m
.61234 .2075 L
s
1 .012 0 r
.6122 .20744 m
.61206 .20769 L
s
.6122 .20744 m
.61195 .20757 L
s
1 .011 0 r
.6122 .20744 m
.61222 .20771 L
s
1 .014 0 r
.61234 .2075 m
.61206 .20769 L
s
1 .017 0 r
.61234 .2075 m
.61195 .20757 L
s
1 .01 0 r
.61234 .2075 m
.61222 .20771 L
s
1 .007 0 r
.61206 .20769 m
.61195 .20757 L
s
.61206 .20769 m
.61222 .20771 L
s
1 .012 0 r
.61195 .20757 m
.61222 .20771 L
s
1 .014 0 r
.64328 .16757 m
.64295 .16747 L
s
1 .03 0 r
.64328 .16757 m
.6426 .16786 L
s
1 .014 0 r
.64328 .16757 m
.64328 .16791 L
s
1 .027 0 r
.64328 .16757 m
.64261 .1675 L
s
1 .021 0 r
.64328 .16757 m
.64294 .16794 L
s
1 .022 0 r
.64295 .16747 m
.6426 .16786 L
s
.64295 .16747 m
.64328 .16791 L
s
1 .014 0 r
.64295 .16747 m
.64261 .1675 L
s
1 .019 0 r
.64295 .16747 m
.64294 .16794 L
s
1 .028 0 r
.6426 .16786 m
.64328 .16791 L
s
1 .015 0 r
.6426 .16786 m
.64261 .1675 L
s
1 .014 0 r
.6426 .16786 m
.64294 .16794 L
s
1 .032 0 r
.64328 .16791 m
.64261 .1675 L
s
1 .014 0 r
.64328 .16791 m
.64294 .16794 L
s
1 .022 0 r
.64261 .1675 m
.64294 .16794 L
s
1 .009 0 r
.32757 .29901 m
.32768 .2988 L
s
1 .019 0 r
.32757 .29901 m
.32785 .29865 L
s
1 .009 0 r
.32757 .29901 m
.32776 .29909 L
s
1 .014 0 r
.32757 .29901 m
.32791 .29893 L
s
1 .022 0 r
.32757 .29901 m
.32804 .29874 L
s
1 .009 0 r
.32768 .2988 m
.32785 .29865 L
s
1 .012 0 r
.32768 .2988 m
.32776 .29909 L
s
1 .011 0 r
.32768 .2988 m
.32791 .29893 L
s
1 .015 0 r
.32768 .2988 m
.32804 .29874 L
s
1 .018 0 r
.32785 .29865 m
.32776 .29909 L
s
1 .011 0 r
.32785 .29865 m
.32791 .29893 L
s
1 .009 0 r
.32785 .29865 m
.32804 .29874 L
s
.32776 .29909 m
.32791 .29893 L
s
1 .018 0 r
.32776 .29909 m
.32804 .29874 L
s
1 .009 0 r
.32791 .29893 m
.32804 .29874 L
s
1 .024 0 r
.59612 .23859 m
.59574 .23813 L
s
1 .016 0 r
.59612 .23859 m
.59576 .23874 L
s
1 .024 0 r
.59612 .23859 m
.59555 .23849 L
s
1 .014 0 r
.59612 .23859 m
.59609 .23824 L
s
.59612 .23859 m
.59608 .23892 L
s
1 .025 0 r
.59574 .23813 m
.59576 .23874 L
s
1 .017 0 r
.59574 .23813 m
.59555 .23849 L
s
1 .015 0 r
.59574 .23813 m
.59609 .23824 L
s
1 .035 0 r
.59574 .23813 m
.59608 .23892 L
s
1 .014 0 r
.59576 .23874 m
.59555 .23849 L
s
1 .025 0 r
.59576 .23874 m
.59609 .23824 L
s
1 .015 0 r
.59576 .23874 m
.59608 .23892 L
s
1 .024 0 r
.59555 .23849 m
.59609 .23824 L
s
1 .028 0 r
.59555 .23849 m
.59608 .23892 L
s
.59609 .23824 m
.59608 .23892 L
s
0 0 m
1 0 L
1 .71535 L
0 .71535 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[44]:=",
  ImageSize->{288, 206},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000cR000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00a@3oool0
0`3o1P00o`/00?ooo`1H0?ooo`00a03oool00`3oTP00o`H00?n@001I0?ooo`00``3oool20?n<0003
0?n=003oT000oooo05P0oooo00320?ooo`060?oR003oool0oooo0?ooo`3oS@00ohl0F03oool00;D0
oooo103oUP000`3oa000ol400?ooo`050?ooo`030?oR003oc`00oooo0080oooo00<0olH00?o;003o
ool01P3oool20?n?04l0oooo002c0?ooo`80ok`01@3oool00`3oa000ol400?ooo`040?ooo`030?oR
003oool0oooo0080oooo00<0olH00?o;003oool0103oool20?n?00030?n8003oS@00oooo04h0oooo
002b0?ooo`030?nl003o_@00okl000D0oooo00<0ol800?o4003oool00`3oool00`3ohP00oll00?oo
o`030?ooo`030?o6003ob`00oooo00<0oooo0P3o2000103oO@00oooo0?ooo`3oS@1>0?ooo`00/@3o
ool00`3ob`00olP00?no00070?ooo`030?o2003oa000oooo0080oooo00@0on800?ooo`3oool0o`/0
0P3oool00`3oaP00ol/00?ooo`020?ooo`030?o>003odP00oooo00<0oooo00<0ohd00?ooo`3oool0
C03oool00;40oooo00D0ol/00?o8003oool0oooo0?n@00050?ooo`090?o2003oL000of/00?ooo`3o
LP00oh<00?ooo`3oU@00o`/000<0oooo00D0olH00?ooo`3oool0oooo0?o>00060?ooo`030?o?003o
ool0oooo04/0oooo000V0?ooo`030?l:003o2000oooo08L0oooo0P3ob`00103oa000oooo0?nR003o
ool20?n@00@0oooo00D0of`00?m[003oN`00og800?oS00020?n=00050?n7003oQ000oooo0?ooo`3o
aP000P3oool00`3ocP00onL00?ooo`050?ooo`030?o?003oool0oooo04/0oooo000V0?ooo`030?ma
003o2000oiX000T0oooo00<0ogh00?l=003o3@00N`3oool01@3oa`00ol/00?ooo`3oXP00oj`00080
oooo00<0ohD00?n@003o_`000P3oool02@3oJP00of/00?lX003o:`00om000?ln003oM000oooo0?n4
00020?ooo`040?mO003oool0olh00?oT00L0oooo00<0oll00?ooo`3oool0B`3oool002D0oooo00H0
og@00?ma003oL@00oi800?nJ003o[P050?ooo`060?nc003oOP00oooo0?ooo`3o^`00ojl0NP3oool0
103ob`00olP00?oB003o[0040?ooo`090?o0003o_`00oooo0?ooo`3oa000okX00?o0003oR000odD0
0080og@000L0oooo0?oB003of000oooo0?mO003oQP00oe@000@0oooo00D0ojT00?ooo`3oool0olh0
0?o?001=0?ooo`009@3oool00`3o_000ok400?ooo`020?ooo`030?oK003oa`00oooo00<0oooo00<0
ok<00?ooo`3oool00P3oool20?nk07P0oooo00@0ol/00?ng003o/P00om800P3ohP030?oi00<0ooH0
0P3ok`001@3o^P00ol000?nG003oJ`00og@00080oooo00D0om800?oH003o@`00och00?n:00020?m1
00080?n8003oZ@00ojT00?mn003oO000oooo0?o>003oc`1=0?ooo`009@3oool00`3o_000ok400?oo
o`030?ooo`030?oK003oa`00oooo0080oooo00<0ok<00?ooo`3oool0103oool00`3ok`00oooo0?oo
o`1V0?ooo`030?n=003oool0oooo00P0oooo00P0oil00?nK003oool0oooo0?ng003o]000ok000?oQ
0080on<000@0oiP00?nL003omP00oooo0P3oL@020?ooo`0?0?nj003o`000oiP00:ko003o:000dol0
0<?o003o^P00ok`00?ln003oh@00ohX00?li003oQP00ohl00080oooo00<0ogh00?ml003oool00P3o
d`1=0?ooo`009@3oool00`3o_000ol/00?ooo`030?ooo`060?o;003of`00oooo0?ooo`3o/`00okH0
1`3oool00`3ok`00oooo0?ooo`1T0?ooo`030?mg003oS@00oooo00T0oooo00@0oil00?nK0000og@0
o`T00P3oQ0020?nf00030?nZ002Yo`00ZOl000@0o?l000@0oOl00<So0038o`00ol000P2To`000`3o
:000gol00;co00040=?o00040<?o003oRP00oh400?mc00@0oooo00H0ogh00?ml003od`00om<00?oo
o`3oW`1;0?ooo`009P3oool00`3o_000okT00?ooo`020?ooo`060?nJ003ob`00om/00?ooo`3o/`00
okH01`3oool00`3oo@00onl00?ooo`1T0?ooo`030?mg003oCP00odd000L0oooo0`00og@01000og80
oeL00?lg003o]P020:Wo00<0Z?l000<0oiH006_o0038o`000`38o`001@0oo`00?Ol00?o0003o=`00
oj/000D0Y?l000L0Mol00;co003oRP00oh<00<3o002Yo`00^?l000<0oooo00X0ogh00?o<003od`00
ohh00?nD003oTP00oi<00?nG003o[P00oiX0A`3oool002H0oooo00<0ok`00?o7003oool00P3oool0
1P3oT`00odd00?o?003o``00olD00?nl00P0oooo00<0onl00?ooo`3oool0I03oool00`3oCP00odd0
0?ooo`030?ooo`800?md0`00og800`1Do`00>?l003So00020?o900030?oJ0037o`00aol00080aol0
1`3]o`000`3oA@00och00;?o0008093o0080M?l000<0X?l008Oo0030o`000`2Yo`001P3o_P00ol`0
0?mX003oN`00ojh00?nd0080ojh000<0oid00?nJ003oool0AP3oool002<0oooo00D0oi@00?n@003o
ool0olX00?nk00030?ooo`060?mW003oB`00odH00?nJ003oa@00ok`0103oool00`3o3P00oooo0?oo
o`020?ooo`030?o_003oool0oooo03P0oooo00<0ofL00?mV003oool01@3oool00`3oa`00ol800?oo
o`0P0?ooo`80o`L000<0oooo003oM000og800`00og800`1Do`00>?l003So000304co00<0aol000H0
0?nB0:Go003o``00oooo0?m5003oool40>co00040?oh003oA@00och00?oJ0080/ol00P3oool01P3o
_000oc800?l`003oP`00odD00:?o00<0M?l000T0X?l008Oo0027o`00Qol00:Wo002Io`00og/00?n?
003o[P000`3oool00`3oVP00oi@00?ooo`150?ooo`00903oool20?mO00030?o:003ob@00oooo0080
oooo0P3olP00103Lo`00oi@00?n6003oNP020?nl00030?ma003ogP00o`h00080oh`00P3oi`000`3o
o@00oj400?ooo`0h0?ooo`030?mW003oIP00oooo00<0oooo0P3oR@000`3oCP00olL00?o5000O0?oo
o`03003oM03oH000ofD000800?mb0P00oel00`0ho`00C?l004co000204co0008043o003oQ`00ohh0
0:Go003ok@00odL00?mG003ol@030?o]0080ooP00P3oj`00102Vo`00k?l00?ln003o?`030;Wo00<0
/ol000P0ok`00?lW003o;`00ok/00?ooo`2So`00Y?l00?ooo`@0M?l00P27o`000`3o:@00oa`00?oo
o`030?ooo`030?nM003oVP00oooo04D0oooo000T0?ooo`060?nH003o=`00oiL00?Wo003olP00iOl0
103oo`000`3oFP00oe400?m<00030?oO00<0V_l00P3oW@030?o60003097o003oool0oooo02l0oooo
00<0okL00?n<003oool00`3oool00`3oZ000C_l00?l6000504[o00060??o003do`00m?l00?o9003o
a`00olD05`3oool00`3o]000ok80033o0002003o9@050?n>0000og80om800?mP003oool0101<o`02
043o0006003oTP1Yo`00oooo0?n7003oSP00ond00P3ob0000`3oT`00ond00?o700020?n800@0Y_l0
00@0YOl00?nB003oFP00oeX00P2go`001P2Go`00^Ol00;Wo002io`00/ol009go0080Zol02021o`00
0`3o;P00obT009_o00020:co00090:Oo003oool0oooo0?ooo`3oC@00odD00?ooo`3oQ000oi<00480
oooo000M0?ooo`030?nA003oNP00oooo00@0oooo00@0oo/00?lY003o1@00oiL01@3Fo`020?oT0004
0?mA003oC000on<00?nR00<0oj@000H0oid00?ol003go`00V_l00?mf003oQP020?o600030?l20000
okX00?n802`0oooo00D0okL00?m3003oT`00m_l00?nW000304ko0004053o003o1P00om`00?oI00<0
Bol00`1:o`0304_o00<05ol01@00obP:0?ooo`@0<?l000<00?lU0?nd003o/P000`00oe42003oX@03
0?oB003oH000C?l000<0@?l000<00?nB0?ooo`3oool00P3oool0103oh000odH00?m3003ob0040<7o
00<0Y_l01P3Do`000`3oFP00U_l009Ko000209Ko00060;Oo003oool0oooo0?m_003oJ`00WOl01@2[
o`001P2So`00Y?l00?ooo`3oK@00ohl008[o0080/Ol000X0Vol00:co002Lo`00S_l00?ooo`3oC@00
oe@00?l:003o>P00oi<0@P3oool001d0oooo00<0ocL00?m8003oNP000P3oool0203on`00nOl00?on
003ooP00o`D00?m=003oUP00e?l00P3oi0050>;o00<0i?l000@0VOl00?nA003oSP00ohh00P3oo002
0?mo00040?o8003o^`00ol@00?om00<00?nj0P00ohPX0?ooo`040?o1003fo`00m_l004ko00<0D?l0
0P3od`000`3o8000omL00?oL00020?oL00030?oI003oi000kOl00080kOl00`3^o`0305;o00T00?lX
0P00ocX00`3oH000ojX00?nZ0004003oD@03003oX@3o]000ok8000<00?nQ0P00olD00`3ofP00om80
043o00060?ooo`0604Co000co`00<ol00?m6003o@`00`Ol00P3oool20?n`00030?ooo`3_o`00kol0
00@0>_l000D0oj<00?n>003oRP00Z?l00:oo00030;3o0080]ol000<0ofl00?m[003oZ`000P2Mo`00
0`3oool0Zol00:_o00020:_o00070?mh003o0P00oid00?ooo`3oc000R_l00;7o000209_o00030:co
003oBP00odl00080o`H000H0of<00?nP003oY000oj@00?nL003oUP0n0?ooo`007P3oool00`3oA@00
oc000?ok00020?Wo00050?on003onP00ooX00<oo003o=0000P3o0P020>;o00060>Co003oool0mOl0
0?Go003oT`00og000P00oaT50>Co000506Wo0036o`00a_l00<Ko003=o`000P3ob0000`2ko`00<?l0
033o0003003o^P<00?n80P3oool00`3oZ`00oj800?ooo`0M0?ooo`030?o1003fo`00D?l000<0D?l0
00H0E?l00?oC003od`00om@006?o003o7`0205_o0080omL00P3oh@000`3oi000kol00>oo00030>oo
00H0DOl000<0D_l0003o>P00ocX00`00ocX00`3oool0of00003o9@02003oX@<0ojX000@00?nQ003o
V`00oi/0ok@00`00olD2003o^0030?oJ003odP00oooo00<0oooo00H0A?l003?o000co`00<ol00?ml
003oool20?l:0080oooo00<0ok0003Wo000jo`000`0jo`020>oo00090?nd003oX`00ol<00?n:003o
ool0Y_l00:So003o^P00ol400080oooo00@0/?l00;Oo001no`00/?l00P2Io`020?l90080VOl000@0
Zol00?me001lo`00O?l00`1mo`002P3oool0/Ol00;7o002Ko`00odl00?mD003oS`00ofP00?nC003o
ool20?nP00030?nG003oVP00oooo03d0oooo000N0?ooo`040?;o003oU000nOl00?on00@0col00P3S
o`000`3o^`00og400?ooo`020:_o00070?Go002[o`00Zol00?ooo`3oL000ok`00?ooo`030?od0080
BOl000<0hOl006Wo001Yo`000P1Yo`030<Ko0080:?l000<0<?l00?n?003oQ0000`00okX4003oR1d0
oooo0P0Uo`000`1@o`00kOl00>go00020>go00060?oS003ohP00Hol006?o001Qo`00oe/00P1Mo`06
05_o00060?oT003[o`00jol00>_o003oE`00H_l01000ocX501Ko000600co003oQP00ohP0003oX@00
oi/0ohT00P3oT@020?m>000<0?lm0000olD0ok@0003o^03o/@00oooo0?nQ003oc@00nOl00?3o003o
e`00<Ol00`0co`001`0Xo`00oooo0?ooo`3oO0000?mZ0?mL003oEP000P00ofX203[o00<0Ool000<0
ojH00?ooo`3oQ@000P3_o`000`3oSP00ohX00?ooo`0207Ko0080Z?l00P1fo`00103od000okX00?nK
001no`020;3o00030?n>002Mo`00oooo0080oooo00<0ogD007[o001jo`001P1lo`020;7o00050?n?
003oU@00Q_l008So002Do`000`3oool00`3oU`00oiD00?ooo`0l0?ooo`005P3oool00`3oLP00oooo
0?ooo`030?ooo`0?0?;o003`o`00l?l00>go003oU000odP00<go003Ao`00oOl00>?o003Qo`00ojT0
0?n]003oL@00og800080mOl000<0oooo0>Go003Uo`000`2[o`000`3om000Sol008oo0003003o6@03
08oo003Qo`00BOl000800?mc101Yo`001@3oLP00:?l00?n?003oI000<?l00080oooo0`00okX01P3o
Z`000?n8003oR000ohP00?lh02?o01@0oooo0P00obD2063o00<0kOl00P3oo000103oh`00Hol006?o
001So`02067o00040?oR003oF`00ofh00?oQ00<0omD01P1Vo`0701Ko00<0oooo0P0<o`001P3oool0
ohH00?n=003oS@00ohP00?mF0080oe/00P3oQ`003@3o?000oc@00?ld003oool0ok400?ooo`3oX@00
old00?Wo003`o`00omL003?o000Xo`001P00ofX01P00ofh0oe`00?mO003o_@00oe000?ooo`80/ol0
0P3oool507oo00030>oo002Zo`00Z_l000<0oooo00T0Y_l00:So003oeP00om000?nK003oc@00ohh0
07ko003oool00P2`o`0209go00060?me003o0@00oi000?o/001jo`00NOl00P3oWP00203og000oiD0
07co001lo`00/Ol00?ooo`2Ro`00Ool00P28o`00102Do`00oooo0?nG003oUP030?ooo`030?ma003o
ool0oooo03L0oooo000F0?ooo`050?li003oD000og800?ooo`3bo`000P3`o`020>go0080k?l000D0
odP00=7o003So`00hol00?ooo`040<_o00060?ma003Uo`00iOl00>Go003oool0okh00P3Ko`000`3o
I000oooo03Wo000303Wo000309go0000oaT00?lI0080hOl000T0og@00=?o003o/000ok@0003oL`1Y
o`00QOl00?m:003o>@000`0Xo`000`0`o`00oooo0?ooo`03003o^P030?mB003oool00?lh00<00?lh
00<08ol00?ooo`3oool02P3oool3003o9@<0H?l00P1^o`00103oH000jol00>_o003[o`0206?o0003
067o001ao`00LOl000<0LOl00P3o1@0406Ko000706[o003oU`00oiL00?nD003oool0oo/00?nO0002
0?ooo`@03_l00`0<o`030?ooo`080?n6003oool0oooo0?n=003oSP000?o50?nc0000okP2003o?P04
0?ni003oX000oj000?nA00<00?lk00<0nOl00?3o003oi`001000ofh00`32o`00a?l00<Co00020?oC
00040?oR003og@00om<00?oC00<0Rol00P2co`00202:o`00ojH008[o003oZ`00oi000?ooo`2^o`00
oooo102Zo`001@2Vo`00Z?l00?nj003oV`00okl00080oooo1@24o`000`3o[P00Tol00?ooo`020?oo
o`80N_l000T0oooo0?oL003oool0og`00?ooo`3oZ000Lol0093o002Ro`000P1oo`0208So000609Co
003oY000ojT00?ooo`3oL@00od40>@3oool001L0oooo00@0oe000?mH003o8`00l?l00P3]o`000`3j
o`00k?l00?[o00020>[o00040>?o003;o`00bol00<_o0080oj/00P3=o`00103oLP00oooo0<go003=
o`020=_o00040<Go003o?`00of@00?m^00<0WOl000@0XOl003Wo000io`00>Ol00P00oaT00`3Qo`00
col00?nd00020?ni0080Mol000<0odX00?li0025o`001025o`00100Xo`00oooo0?l2003oO`02003o
^P<00?l<0P1=o`03003o>00302?o003oool0oooo0080oooo1000obD00`0Uo`00H?l006ko000406ko
00@07Ol0101ao`001`1^o`00L?l0073o001]o`00hol00?m5003oB0000P3Yo`030?oM00<0lol000@0
oo/00?Co003oW`00l_l01P1Vo`0300ko0080oooo00H0ohH00?ooo`00olD0oh000?n5003o/`05003o
?080okT000P0om@00?nT003o]P000?ln0?Wo003`o`00ol@00?oW0080oooo00@0ofh00?nR003oXP00
ofP00P3oe`001P3ohP00ohL00?oB003odP00R_l00?on00<0g?l00P2co`000`3oYP00ogP00?n@0002
0?ooo`030:ko003oPP00Gol00080Gol00P3o1P000`1lo`00W?l008Co000208Co00070?ooo`1no`00
oh@00?n7003oool0ojh005Wo000309?o0080oooo00H0N_l007Wo003og000oh<00?nX003oool207?o
0003097o001do`00X_l00080Ool00P28o`000`3oA`00obl00?lh000j0?ooo`005`3oool01@3oBP00
oiD00?lS003]o`00n_l000@0j_l00P3ao`002P3oY000ohH00?n6003o/000ojd00<go003o]000omH0
0?n@003oLP020=_o00030?ooo`3Zo`00cOl00080cOl000<0aOl005go001Mo`001P1Mo`000`0io`00
0?lI003o9@05003o9@030?nP003oF@000?lU00@00?lU0P25o`000`3oj0000?n4003oQ006003oQ0L0
0?l[0P00ocL00`3o0@00K_l006ko000701go00803?l000L07_l00?nQ003on000L?l00?nH003eo`00
od/00080omd00P3So`000`1Eo`00odD0057o0004057o00040?ooo`3oi`00oo/00??o0080l_l000<0
lol006Oo001Wo`002@1Wo`001P3oQP008Ol0027o000Qo`00oh000?nc00800?lh0`3oool03P00ohH0
okX00>Go003oe000okH00?ooo`3`o`00ol@00?n]003ok`00onL008Wo003oN000oi/00P3fo`002P3o
ool0oiT00?oR003oc000oiD00?nB003oool0ooh00?ooo`1jo`030=co00030;?o003oT000Gol000<0
Gol000P0oh800:ko003oool0om`00?n?003oU@00oj/007co00<0W?l00P3oool01P1no`00ol800?oo
o`3o[P00oooo05Wo0080oooo102Co`000`1jo`00oh<00?nX00020?ooo`0607?o003oool0TOl0093o
001do`00Rol00P1oo`00103oPP00oh/00?n`003o^@030?nV00030?nF003oool0oooo03<0oooo000G
0?ooo`070?_o003oU`00oiD00?m=003Zo`00oooo0>co00020?7o000<0?ooo`33o`00oj@00?nW003o
/000ok400<go003Bo`00okP00?nd003Vo`00/?l00`3Zo`001@3oool0`?l00<3o002oo`00oeP000@0
lOl000<0oooo0?mL003oZ@000`3oe@002@3oool0ooX00?nH003oV000oooo0?mf003oM`00oeT00?nG
00060?ooo`030?oX003oi`000?na00<00?na0P3oool00`00ocP00?n4003oQ007003oQ0030?l1000B
o`007Ol000<07_l00P3oool200co00803_l000<0ojD00?nQ003on0000P3on0000`3ho`00omd00?oE
000305Go00050?oU003oA@00onD00?oU003oB`000P3Yo`02057o00@0lol000<03?l0037o000ao`00
0`0ao`00101So`00oooo0?ooo`3oool2003o3`040?o_003oO000ojh00?nd00H08Ol000T00?n6003o
N000ogP0iOl00?l_003oe000ROl00?3o003oa0000P29o`00103oi`00odT00?mZ003oL0020?Co0080
m_l000<0lol00?o?001jo`000`1jo`00203ooP00N_l007[o001jo`00oooo0?nk003oool0Xol00P2T
o`001`3o=P00od400?ooo`2^o`00olP00?n?003oU@000P3oool00`1lo`00oooo0?ooo`0309co0003
07ko003o[P00okL00080oooo00<0FOl00?ooo`21o`001@21o`0207go0080O?l000<0Lol00?ooo`2A
o`000P2@o`001@1do`00oh800?mB003oF@00Sol00080ok<000<0ohd00?nA003oUP00=@3oool00140
oooo00<0oi400?ooo`3oool00`3oool01@3oX`00o_l00?nG003oU@00ogH00080lOl00P3oool01033
o`00oooo0?nQ003oY0020<go00<0i_l000<0ok@00;3o003oOP000P3oool00`32o`00`?l00;oo0002
0>So000309oo002Ro`00[?l00080ool000<0lOl00?oo002do`001P2do`001P3oo`006Ol001Wo000I
o`00oeT00?mN00L0oooo00<0onP00?nR003oool00P3oool3003o/@<0oooo1000oc`0103oool0oiD0
0?ooo`3oool401;o00803?l00P0>o`0206[o00<0l_l00`3on00205Go00030>7o003of@00omT00080
omT01P3ofP001P3co`00ol/005_o003ao`00onH00?ooo`804ol01P3oool02000o`l0oooo0?ooo`3o
k`00oooo0?ml003oool0ofD00P3oool2003oQP03003oN00Qo`008Ol000808Ol01029o`020?Wo0004
0?ooo`3oj`00og000?m`0080ocL0103co`002P3oc`00N_l00>go003]o`00oooo0?ol003ooP00oooo
0?nm003o^`020?ooo`050:?o003oool0oooo0?l7003o@@000P2To`000`2^o`00oiD00?n[00030?oo
o`0307co001Mo`00GOl00080GOl000<0W?l00?n_002?o`000`21o`0205Wo00<0oooo00@0oh<00?nS
002Ho`00V?l00P1mo`0207?o000:07go002Ao`00TOl007ko003o?000ok8008Ko002<o`00Sol009Co
0080oooo00<0oiH00?ooo`3oool0<`3oool00140oooo00`0oi000?m3003oool0oooo0?n;003ko`00
o_l00?ok003lo`00od<00?7o003o0P020=co00060<?o003Lo`00g?l00=co002co`00i_l00P3So`00
1@3oV000oiT00;3o003o]000ogh00080`_l000H0`?l00>Oo003Wo`00_?l00?nP003oU`0309oo00<0
X_l000@0ohX00?n5003oool0oooo0`3oo`001P3oo0006?l00?ma000Ho`00ofT00?o100806Ol01@3o
ool00`3oj000onL00?ooo`040?ooo`@00?ll00H00?na0;7o0031o`00oooo0?od003oU@040?ooo`80
3?l01@0Bo`001@3o<@00oeL00??o003co`00EOl00080olT000<0o`800?oI003of@000P3of`00101N
o`00oc0005[o001Jo`0205_o000409Ko003oc`00dol00?mC0080oooo00@0onH00?ooo`3oool0oooo
0`0Co`000`3oool00?l?003o3`030?ooo`050?o_003oool0oj@00?mU003oIP000P00ohH00`00ogP0
oooo013o0002013o00040?ooo`3oh@00iOl00?nI00L0ROl000<0o`T00?ll003oLP000`00o`H00`3c
o`00okH00?ooo`020?3o0080kOl000<0ooh00?nm003o^`00103oool00`2So`00og/00?l7000303Ko
00030:Co0029o`00ROl000<0GOl000P0O?l00?ooo`3oool0oooo0?o2003o/@00ojl005Co0080Sol0
0`3oool02P1Io`00oooo0?ooo`3oP`00oj<00?n;001Bo`00V?l009Ko003oool207?o0080OOl00P1n
o`002@2<o`00SOl008Ko002<o`00Sol009Co003oool0oi400?nF00020?ooo`030?nI003oool0oooo
02l0oooo000B0?ooo`0>0?lh003oT`00ocL00?_o003no`00oo/00?co003on@00oo800?nV003oP@00
oooo0<?o003oool20?So00030;?o003oW`00oi`00080i?l00P2`o`000`3oV000kol00?mn00020;3o
00090>Oo003oe000oooo0;co003oool0oj000?nk003o_P00ool000<0Wol00P3To`001@3o0P00bOl0
0<Wo0039o`00oo`00080^Ol000H0og400?ooo`3of`00ol400?o6000Ho`0301Wo00050?n[000Io`00
oooo0?oX003oX@001000oc`00`00oc/0oooo0?ooo`020?ooo`@00?na00<0oooo0?nE003oool0101Z
o`000`1Yo`00<_l003;o000203;o00<04_l00P3ob@020?o800030?l2003of`00GOl000<0GOl000`0
og@005_o003ob`00ol/00?o]002Fo`00ofX00?nV003Co`00oe<00?ooo`3oiP060?ooo`<04ol00`3o
ool00`3ok`00oj@00?ooo`020?l400@04?l01@3oool0103oh@00oooo0?oQ003o^P020?ooo`040?oW
0029o`00ROl00?l90080ZOl00`00o`L00`3co`00okH0003o1P06003o1PH0=_l000P0odD00?m;003o
ool0^?l00:?o003od000oooo06co0080ROl00P3oool02@1lo`00oooo0?ooo`3oGP00ojl00?nM003o
ool0E?l00?ooo`0308oo00080?ooo`1Io`00oooo0?nS003oQ@00ofD005Go001Bo`0209So000509Ko
001co`00oooo0?mo003oN`000P1no`00102<o`00SOl008Ko002<o`0208oo00060?ooo`3o_000oooo
0?me003o>`00oiH0<03oool001<0oooo00D0ohD00?on003oOP00ooT00?co00020?ob000<0>Co003o
^@00oh400?ooo`33o`00n?l00?Oo003[o`00ogh00?nO003oZ000oooo0P2`o`00102ao`00l?l00?7o
003ao`040:oo0080/?l000@0oooo0?nP003oU`00ool00P3To`050>?o00L0bol000@0IOl00?oK003o
n@00oo<0101Uo`001P3oZ`00IOl006Go003oj000onL0003o>``00?lg0P00ok4603;o00@0oooo0P07
o`001P3on@00oooo0?ooo`3oB@00b_l00?ooo`80Tol000X0ond00?o;003ob000og@00?oY003oa@00
ojl009Ko003o/`00o?l00P3oQ000103Co`00ojT00?ooo`3oiP030?ooo`800?l?0`3oool201?o0003
0?ooo`3ok`00oj@000<04?l02@3oool01@3oh@00ool00?nj003oI000onL00080/Ol000<0]ol00?nS
003oool00P2]o`002@2Yo`00oooo0??o003ocP00okH00?o/003oool0a_l00?ooo`020?co00040?oo
o`2So`00U?l009Co00<0oooo00D0od/00?n3002ho`00Xol00?o@00030?ooo`0906co003oool0ROl0
08Wo003oool0O?l00?ooo`3oGP00ojl00080oooo00<0oi0005Co003oool00P3oool208oo000305Wo
003oX`00oh/00080ohH000@0EOl005;o003oZ`00V?l00P1co`000`3oO`00ojh00?n]000207ko0008
08co002=o`00Q_l008Ko002<o`00Sol00?nl003oool20?m=0340oooo000B0?ooo`080?lh003oG`00
ohD00?n5003oool0oo800?ooo`3Ro`030?oo00080?nW003^o`00l?l00?3o002co`00]?l00?mn003o
W`020;3o00060;7o003ao`00lOl00:co003oZ@00ojX00P3oool00`2lo`00[ol00:oo00030:oo00<0
hol00P3oool03P3Eo`00e_l00?ooo`3ol@00ooH00?ooo`3o_`00ol@00?o?003ob@00ogd00?md003o
n@00oo<00P00oeT2003o<P050?n[0000oc800?lc0?o>003oc`000`00oiT40?ooo`040;7o003oool0
oooo0?ooo`800?lF00<0oooo0?;o003oool00P00oa/60?ooo`0400Oo003oool0oooo0?oi0080oooo
00@0ok400<[o003oX@00ofd00P2Co`002@3o/P00Eol00?l3003o0P00F_l00?nc002Fo`00ok400?[o
00020?co00040?ooo`3Co`00oooo0?oV0080oooo00<00?l?0?ooo`3oool00`3oool204Co000601?o
001To`004?l00?ooo`3ol000ogh02@3oool0203oh@00oi/00?nK003oi`00/Ol00;Oo003o[`00oeD0
0P3oool00`3oY`00ojX00:go00020:Wo00060?o>003o_000okH00<Ko003oool0o?l00`3oool00`2S
o`00oooo0?ooo`0209Co00060?o0003ob@00Xol00;So002So`00om000`3oool0101/o`00Kol00?oo
o`3oool208Wo000707co003o[`00o`800?ooo`3oC000od<00?ooo`0705oo00P0VOl00P21o`001023
o`00odl00?oe003om@0207ko000706_o001/o`00Q_l008co003oCP00oi000?nG000b0?ooo`004@3o
ool01P3oNP00ohT00?mR003oG`00odT00?oW00<0ool000D0oooo0?o/003ojP00ojL00?ooo`040>ko
000>0?mn003on@00/?l00;7o003ao`00oooo0:[o002/o`00ok/00?nY003oool0_?l00;_o003oool2
0=_o00040:Oo003oT@00ojH00?ooo`80;ol000D0oi000=Ko001/o`00K?l00?ooo`020?oa0080oll0
01400?mI0?o90000oeT00?mI0?oK003on@00oo<0003o<P00oc<0[?l00?nL003oZ`00oooo0?nX003o
cP00oll00?nV0003003oV@04003oV`3oool0/Ol00?nJ00800?lF00D0oo@00?ooo`3oool0l_l00??o
00020?ooo`800?lK0P3oool200Oo00<0oooo00D0ooT00?ooo`3oool0b_l00?n>00020?n500050?n^
002Co`00Eol005_o003o0`000P1Go`000`2Fo`00Eol005Oo000305[o0080o?l000@0dol00?oV0000
o`l00?l?1P14o`00203oool0b_l009Ko001To`00ok`00?ooo`3ol000omh0203oool00`3oK@00oi/0
0?oQ00020;7o0080oooo00T0ojX00?oE003oool0oooo0?oh003omP00oj400?ooo`2]o`000P2Yo`00
0`3o]P00o?l00?co00050?ooo`090:?o003oool0oooo0?ooo`3ob@00oh<00;So002So`00om0000D0
oooo00<0K?l002Oo000Wo`000P0Wo`000`29o`00olT005oo000405oo000305Co003oool0oooo00<0
oooo00@0ob`009[o002Ho`00V?l00P3oool01@1Bo`00oooo0?n`003oYP00ojT000<0POl000@0Pol0
0?ooo`1no`00O_l00P3o^`000`3oCP00oi000?n=00020?ni00030?n_003oool0oooo02h0oooo000@
0?ooo`0:0?n0003oNP00kol00?oh003io`00onL00?o8003oO@00h_l00>Co0080onX000L0`_l00?nW
003oool0oooo0;?o002do`00ooT00080ooX000@0ooh00<go003=o`00cOl00P3;o`00103oc000ojT0
0?nZ002lo`020=_o000:0?ooo`2Wo`00ojl00?nZ003oT@00ojH00?ooo`3Fo`00ohd00?n000@0;ol0
00@00?mI0?oa0000oeT0olT00`00oc800`3oo000ooT00?oc00030?ooo`070?nL003oI000of@00?oo
o`3ocP00oll00?nV00030?ooo`800?nI00T00?nK003o5P3oTP00oiD00?m]003oY000olT00?;o003c
o`00103oool00`00oa/01ol000[o00050?ooo`050?oi003o/@00b_l00?ooo`3io`000P1Go`001`1K
o`00Tol00?ooo`3oVP00oooo0?n;002Fo`000P3oool605Oo0003003o3`14o`00A?l000D0oooo00X0
c?l00<[o003o8000U_l006Co003o_000oooo0?oN003oM@00bOl01P3oool01`3oX`00ofd00?ooo`2a
o`00okd00?nG003o1@000P3o/P001`3oe@00oooo0?ooo`3on000ooH00?n_002mo`000P3oR@000`2]
o`00ZOl004oo0006003o9`080:?o0000obL00?lW003o9`3on@000?lW0:?o001Fo`0602Oo00080?oo
o`1/o`00oooo0?ooo`3od@00ol/00?o9000mo`0207[o00<0oooo00T0E?l00?ooo`3oool0oooo0?o4
003oX@00oooo03?o002Jo`000P2Ho`00201Eo`00D_l00?n`003oYP00ojT004go001>o`00oooo1021
o`000`1no`00ok`00?n@00020?ni000307ko002Ko`00V?l000<0ojl0;@3oool000d0oooo00H0oi<0
0?mg003o@000oh<00>oo003ooP020?oW000<0?o8003oWP00ogd00>Co003ojP00oooo0?ni0032o`00
oh`00?nW002co`00]?l00P3onP000`2Xo`00ZOl00?nd00020?ooo`030:co003=o`00cOl000<0cOl0
00@0fol00;?o002co`00Yol00P3oool0203oYP00oi400?nV003Fo`00oooo09_o003oB`00od800`1a
o`0202oo00800?lb00H0`Ol00?nf003o^000oo`00?on003on@030?ooo`0:0?nL003oAP00odl00?ln
003oc000olh00?nS003oYP00okD0003o60800?lF0`00oiT01P3oL`00oih00?nT003ob@00ol@00?;o
00<0oooo0P07o`020?ooo`800?lK0`3oool0103on@00b_l00?ooo`1Go`0305_o00070?ooo`3on000
Tol00?nJ003oW000U_l00?oa00030?ooo`@0H_l000D0on`00<Wo002Ro`00oll00?o:00020?ooo`80
c?l000D0b_l00?n4002Fo`00oj`006Co00020?oN00030?o`003oM@00bOl000D0oooo00P0oj<00?nW
003oool0]?l005?o003oU`00oiH00?l50080oeh00P3o/P040;go00040?oe003om000K?l009go0080
oooo0`1?o`040?ooo`080:?o003oool0n?l00?oi002So`00om800?ooo`1Fo`0406co00<0oooo00P0
K?l00?ooo`3oN@00olT00?ooo`3of@00?Ol00?ooo`<0N_l000D0oooo05Co003oool0oooo0?o40003
0?ooo`0303?o003oool0V_l00080V?l001D0oj<00?nV003olP00oo8004go001>o`00oooo0?of003o
Z`00ojL0087o0019o`00o`800?ooo`19o`00V?l007ko002Ko`00V?l00?ooo`3o]000;@3oool000h0
oooo0P3oA`002@3oF@00kol00?oW003io`00ooH00?o8003oh`00onD00>7o00020?oh000=0<;o003o
^@00oi`00?nW003o0P00ooX00?on002Wo`00Z?l00:Wo003o/P00oooo0:co00020?ooo`040>go003o
?`00oc`00?n`00<0oooo00<0Yol00;?o002co`000`2co`03077o00050?m8003o@P00oooo093o003o
SP000P2:o`002@31o`00_Ol00?ooo`3oool0oj400?ol003ooP00ooT00?o`000309Oo00070?m0003o
Z000oih00?n^003ocP00oll0003o6002003o5P040?oS003oc000ol`00?m<00<00?nI00@00?nK0?mT
003oH@00l_l00P3oool00`07o`002_l00?ooo`040?ooo`800?lK00<0oooo0?oi003:o`000P1Ko`06
0?ooo`0309?o003oVP00U_l000@0H_l00`3oool01@3ok000okT00<Wo003oool0X_l00080oll000h0
c?l00<[o003:o`00oooo09Co002Fo`00oj`006Co003oW`00ok`00?o`003o^@00oooo0<Wo00<0oooo
00d0ok800?nW003oool0_?l00;Co003oUP00Dol00?n3003oQP00ojH00?mg003ol@00og/00080oj/0
0P1/o`000`3om@00oj4009go00060?ooo`80Col00`3oool0102So`00ooT00?o3002So`030?ooo`03
05Ko003oool0oooo00D0K?l000L0Kol00?o6003ob@00oooo0?mC003oool0?Ol000<0oooo0P1jo`00
0`1Do`00ol@00?nQ00030?ooo`0:08Go000co`00Q?l008Co002Jo`00oj<00?nV002@o`00ojT00?oo
o`80COl000h0oooo0?of003oZ`00oj/00?o20019o`00Mol004Wo0028o`00V?l007ko002Fo`00Vol0
0?nd00<0oooo00<0oi000?nM003oool09`3oool000d0oooo0`3oW`001@3o4P00obH00?ooo`3omP00
olP00080onD000@0hOl00?nP003oool0oooo0`3on0002P2Yo`00ooh00>Oo003Wo`00Z?l00:Wo003o
f000ok800?nd002/o`020>go00040?ooo`3o_`00U_l00?n`0080oooo00<0Yol00?ooo`3@o`000P3@
o`000`2Do`00ok@00?go00020?ooo`030;[o003o2000o`P00080R_l000<0]_l00=ko003No`00103N
o`00103oo000ooh00?n?003oV00209Co00070?n9003oC@00of800?nN001Ko`00ol`00?o>0006003o
8P04003o903oool0oi`00?nL00800?nI00D00?nK0?;o003co`001ol000[o00030?ooo`L0@_l000<0
Fol005oo001Oo`001`1Oo`00102Co`00H_l00?oh003on0040?ooo`040?o/003okP00okT00<Wo0080
ooX000<0X_l00?oj003:o`000`3od`00102Fo`00om<00?og001To`020?nN000D0=oo003o^P00okX0
0?ni0039o`00oooo0?mY003o/P00oooo0;co002do`00onh00?mi001Co`00ohH00?nV003ol@00oeP0
0?mg003oN`0206co00050?nQ003om@00WOl009go003oX@00203oool304oo00030:?o003on@00Xol0
00D0oooo00<0E_l0003o3@00o`d01@00o`d00`3ob@00??l003co000303co00D0>_l00P1jo`0508Co
000603?o003oTP00oh`00?ooo`3o]`00oe<00P3oFP002P2@o`00oooo0?ooo`1=o`00ooH00?ooo`3o
V000ol800;ko0019o`0207Oo000408So002Ho`00V?l009Ko0080Vol000@0oooo0?nM003oW@00odD0
:03oool000`0oooo00@0oh@00?ooo`3oool0oooo0P3oW`003@3o`P00oeP00?n`003o_@00hol00>7o
003oX000oooo0<;o003oool0onP00?mQ002Yo`000P3oool00`2Yo`00Z?l00:_o00030>Oo00090>go
003=o`00cOl00?m/002Fo`00ol000?nP003o/000Yol00080d?l00`3oool00`2Do`00okT00?nd0002
0?ooo`04093o003oC`00od`00?o;0080d_l00`3oool02`3Go`00c_l00=3o003Co`00ooh006oo003o
UP00lol006oo003oR@00omD000<0FOl000H0bol00?nB003o[@00ogl00?oS003ob0020?ooo`H00?lR
0P00oiT00`3o0@00@_l004;o000304;o00D0oooo00@0UOl00;Ko003on@00oo@01@3oool0103oo@00
ool00?oo002eo`020?n000030?of003on000ooP00080ooP001<0onh00?ni003onP00bOl00?oj003o
ool0YOl00:;o003oW000oj<00?ooo`2Do`00U_l00?o8001eo`00I?l00?mg003Oo`00oooo0080oo`0
0P3o^P001`3oO@00ohd00?nb002lo`00]?l00?nQ003okP000P3Wo`00103o^`00ojd00?n]002ho`02
06co00070?ooo`3oY000ooD009go003om000oi800?nQ000;0?ooo`0304oo003o]@00>_l000d00?l;
00<0om@002Co000jo`000`0jo`000`0mo`00>_l00?ooo`030?ooo`040?o5000Oo`00Lol007?o0080
oooo00T0od0003?o003oool0oooo0?ng003o/`006_l001go002>o`000P2@o`002P3oool0COl00?of
003o`P00og/00;ko003oool0BOl00?ooo`1go`0208So0080V?l000@0ok@00?l/003oT@00oiD0:@3o
ool000`0oooo00h0oh@00?ooo`3oool0oooo0?oH003oa000ol800?n>003o/000oooo0>7o003o_@00
oj400?nP0080onP000P0of400:Wo003o]P00okP00:Wo002Xo`00ZOl00?Ko0080n?l000@0olD00?oo
o`3oool0oooo0P2Fo`00103o_`00ol000?n`003@o`0309oo00060?ooo`2Do`00oooo0?ooo`3o]000
oOl00P2:o`001P3ao`00od`00?m@003Bo`00oi000?n<0080oooo00T0c_l00=3o003Co`00oi400?on
003oUP00oooo0?Ko001Ko`000P1Io`00203og000oooo0<co003;o`00oi800?n]003oool0on<01`3o
ool0203o]P00ooT00?of003o[000ojd004Ko003>o`00col01@3oool20?oV000309Go002fo`00olL0
0080ooT00240oo@00?ooo`3oo@00ood00?oo003oool0]Ol009Oo003oool0^ol00?n0003oPP00oh00
0?of003o/`00on400?ooo`3oX`00okP00<Wo003oool0ooX00:Go002Ro`00oi`009Co002Fo`00olP0
0?mZ001To`00olh00>co003Oo`000`3oool20?ol00050?mC003oO@00oi800;Co003om`000`3Wo`00
1P3ob`00ok/00;So002ho`00onX00?oQ0080ofL000D0oj4009go003oI000oo@00?n?00020?nO0080
ok40103oool30>Wo000409_o002Wo`00okD00?ooo`80>_l0103oool00`1Fo`00oooo0?ooo`030?oo
o`040?oD003oool09_l002Co0080F_l000@0E_l00?ooo`0mo`00>_l00P3oool01@3oa@00olH00?oo
o`0Oo`00oooo00<0Lol000X0odd003?o003oool0ok<00?nS003oZP006_l001go003oH@00ojX00P2@
o`001P1=o`00ol800?o>003oool0__l00?ooo`80BOl00P1go`001@28o`00oooo0?lo003oT@00oed0
02X0oooo000;0?ooo`0G0?n4003oool0oooo0?ooo`3of000ol@00?nc003Uo`00ol800?n`003So`00
hOl00?ooo`3o_@00old00?oh003om000ojh00:Wo003oT@00okH00:So002Yo`000P3ho`001@3oool0
UOl00?o5003ob000oil00080U_l000D0ohX00>Ko003Vo`00okP00?o;00030?ooo`H0Wol000T0lOl0
0;ko002no`00__l00?o?003ob`00oh`00?n@003>o`000P3@o`030?ooo`030?on003oUP00FOl00080
FOl000X0oooo0?oE003og000c?l00<_o0032o`00okH00?n]003oE`00X_l0203oool01P3on@00ooH0
0?n/003o[@00A_l007So00<0c_l00P3oool02P3oiP00oooo09Go003oool0olH00;Ko003oa`00oooo
0?oi003oo@020?oo0080oooo00X0]Ol009Oo003oX000oooo0=So003oc000oooo0?m^003o/`00on<0
0P3oh@003P3oO@00bOl00?on003onP00oooo0:Go002Ro`00U?l009Ko003oool0ofT006Co003ocP00
gol01@3oool0103oHP00S?l00?mm0000oah30>Oo000C0?n6003oN000okh00?nk001Co`00onX00?nV
003oh@000?lN0>_o0000o`P0oh<00?od003oS`00oil00?nD003oMP00oooo0?n<00020?na0080jOl0
00H0od4009_o002Ko`00Y_l00?mF003o]@030?ooo`80>_l00`3oool02P1Fo`00oooo0?ooo`3oool0
i_l00?oD003fo`00ol<002Ko000To`0305[o000605Ko000mo`00>_l00?ooo`3oa@00dol00P3oool0
100Oo`00olh00?l7003o3P0207?o000703?o003o/`00ojX00?nI003oQP006_l001go00030:Go0005
093o000=o`00N?l00?o;002no`000P3oool204Wo00070?ooo`1go`00Mol00?l2003oX000[_l009ko
000Y0?ooo`002`3oool0303oGP00ofd00?n2003oool0omP00?nc003Uo`00oooo0?o2003o/000hOl0
0?ooo`80old00140^_l00?ooo`3on000ZOl00?ne003oT@00okH00?nh002Yo`00nol00?ooo`2Eo`00
ohT00?m=003oa@00oooo09Ko00020>Ko00040?ooo`3o_`00ol000?o>00<0oooo00<0U?l00?ooo`3o
ool00P3Do`002P2>o`00okd00?ooo`3oool0`_l00?o<003ob`00kOl00;ko003/o`040?oX000402go
001go`00FOl00?o500<0ol@000P0omD00?oL003;o`00ohD00<;o003oF`00olT00:;o00T0oooo00T0
on<00?oi003o[000oooo04Go0016o`00N?l00?ooo`3Io`000P3>o`020?Go000909Go003eo`00mOl0
0;Ko003od@00olL00?mS003oo`00okd00080ohP000@0ok@00;Go002Go`00oj000P3Ho`00102ko`00
oooo0?nc003o/P020?ooo`050?oS003oh@00bOl00?oj003oool00`3ohP001`3oa`00onD00?ooo`3o
j000I?l00>ko003Oo`000P3oool209;o0080S?l000d0KOl00;So001[o`00ohh00?mh003okP00of/0
0;So003oN000ok/005?o003ojP00nOl00080jol000T0omH00?o@0000o`P0oo@00?n>003oJ@00oeH0
0?nD003oSP000P3of@00203og`00og`00?nV002Ko`00ojX00:Ko003olP00oeH01P3oool303[o0007
0?ooo`1Fo`00oooo0?ooo`3oe000oh800?Ko00020?ooo`0402Ko000To`00oooo0?ooo`80F_l000@0
?Ol00?o5003oaP00e_l00`3oool00`0Oo`00DOl0057o0002057o000307?o003o/`00YOl00080YOl0
00<06_l001go003oool00`3oool01@3oJ`003Ol007So001ho`00__l00080oooo0P19o`00203oool0
ogh00?md003oX000P_l00:ko002No`00Z?l09`3oool000X0oooo00@0oeh00?mL003oL000og000`3o
d`00403Uo`00og800?mb003o`P00hOl00?o=003o_000^_l00?nk003oT`00oooo0:Wo003o[P00on`0
0?o]003ol@020=Co00050=Wo003Ao`00c_l00?n9003oS0000P2Fo`00203Wo`00oooo0?ooo`26o`00
ok400?o>003ob`00oooo0P2Do`00203Co`00e?l00?ooo`2>o`00oooo0?nm003Io`00oooo0P3Bo`00
1@3]o`00l?l00>go003/o`00oooo00<0;Ol000<0Mol00?ooo`3oi@000P3No`020?o500080?mD003;
o`00og000?n=0032o`00ojl00?o9002Ro`090?ooo`080?oS003on@00oj`00?ooo`3Io`00AOl007Oo
003Io`020?ooo`040?nN003Uo`00UOl00?ooo`80kol000H0]_l00>oo003od@00onD00?oR003o^002
0?ooo`050;Go003oj000UOl009Oo003Ho`000P3oool0102ko`00ok<00?oF003oool30?oC000<0<Wo
003ohP00on800?ooo`2jo`00]ol00?o;003oa`00okl00?oX001To`00gol00P2Bo`0308co0080KOl0
0P1[o`000`3<o`00ofD00?n>00020?n500040?mR003oN000ok/00?oZ0080jol000H0oooo0?oF003n
o`00om000?o50000o`P20?n>0080ool000@0ojL00?oO003oE`00og`00P2Ko`001P3oZ@00ojX00?ob
003oool0o`D00?nM00P0oooo0P0jo`00101Fo`00o`400?oD003fo`040?ooo`0302Ko000@o`004?l0
00@04?l01@1Ao`000`1Co`007ol00?ooo`030?ooo`030?o:0022o`00P_l00080oooo00<06_l001go
003oool00P3oool0103ob000ofh000go003oi00307So000;0?ooo`19o`00BOl00?ll003oM000A?l0
0;So0022o`00ZOl00:ko002Xo`009P3oool000X0oooo00P0oeX00?mL003oGP00oeD00?o7003ao`00
h_l00>Go0080om<000T0om000?oY003oool0ohD00;[o003oT`00ok/00:Wo003ok0000P3ok@00103o
@@00om<00?ooo`3oool50=Co000=0=;o002]o`00/?l00;3o0026o`00oooo0>Wo003o/000olh00?oo
o`2Do`00dol00=Co00020?ooo`0:08ko003oool0oooo0?nm003Io`00d_l00?go003oa@00kOl00?3o
0080;Ol00P3oool00`1go`00oooo0?ooo`020?ooo`0;0?oU003No`00g_l00=Wo003;o`00ohL00?m/
0032o`00k_l00?o9003oH`002@3oool0203oh`00i_l00?n/003?o`00oooo04Go0016o`00Mol00P3o
ool00`3oWP00oooo09Go00020>Go000>0?o=002fo`00oooo0?oM003of`00onD00?nh003o_@00oooo
0;Go003oj000och009Oo003Ho`030?ooo`030;_o003od`00om<00080oooo00<0YOl00?oB002go`00
0P3oool0202go`00dol00=?o0035o`00olL0003ok`3o4@000?nR0P2<o`020?ooo`0:06go001[o`00
Jol00;So003<o`00ood00?ooo`2Mo`00onP00?mH0080ohD000l0onT00>_o001Co`00on400?oF003o
M`00om000?nF003oa@00omL0003o203oo`00ok800?o8003oZ@000P3oY`001@3oLP00ojH00?nU003o
ZP00oo<00080ok/000<0o`D00?n=003oool02@3oool00`0jo`00=ol003Oo0005013o00030?ooo`0V
o`00oooo00<0oooo00<0olL0003o0@1Ho`000P1Ho`00103ocP00oooo0?ooo`0Oo`030?ooo`030?o:
003oe@000?l00080P_l000<0oooo01[o000Mo`000P3oool01`3ob000of/000go000=o`00onP00=Ko
003oZ0000P1ho`002019o`00o`400?nP0014o`00WOl008;o002ho`00ZOl00P2^o`000`3oV`00of40
0?mo000R0?ooo`002@3oool02@3oJP00og@00?m_003oT`00ogP00?o7003oS000h_l00>Go00020?n`
00030?o@003oool0onT00080onT000P0ohD00?nk002Yo`00ond00?ooo`2Eo`00ok@00?oE0080oooo
00L0UOl00?nA003mo`00oOl00?co0025o`00oooo0080[Ol000P0Q_l00:go002]o`00/?l00?o>002`
o`00U?l00=Co0080TOl000D0S_l00?ooo`3oool0oooo0?nm00020=;o0080;Ol000@0ojX00>_o003`
o`00oooo0P1go`070?ooo`0;0?oU003No`00g_l00=Wo003oh`00`_l00>ko003oBP00oe<00?m@003o
J000203oool00`3Vo`00iOl00?ooo`020<oo000604Go0016o`00Mol00?ooo`3oWP00UOl00`3oool2
0>Go000=0;Ko003of000oooo0?ooo`3of`00okP00;Go003oool0on/00?ln002Go`00f?l00?ooo`02
0?o900030?;o003Qo`00oooo0080oooo00<0YOl00?oB003oool00P2go`000`3oool0dol0003ok`02
003ok`03003oj@3o4@000?nM00<00?nR00/0KOl006_o003oXP00oooo0<ko003<o`00ood009go003o
j000h_l00?nH00020=Co00040?oY0000om/00?oK003o=0L00?mL00@00?l80?nb003ob000ohL00P3Q
o`00103oj@00og800?mb003o_@020?nk00030?oW003oT`00ohP00080ohP01@3oool30?oY00030;[o
003oK`00m_l000<0=ol0103oool02@0Vo`00oooo0?ooo`3oool0olL00?ooo`00o`400_l00?7o0002
05So000805_o003oool07ol00?ooo`3obP00omD00?nb0000o`020?ooo`80P_l000H07_l001go003o
bP00olP00?o@003od@0200go0080e_l000L0oooo0?nX001ho`00oo`00<7o003oc`00A?l00080WOl0
0P2ho`00103oool0[_l00?mo003oBP0R0?ooo`002@3oool0103oJP00og@00?mc003oM`020?nC000:
0?n<003Uo`00ok000?o>003oR`00om800?o@003oQ`00^_l00?nn0080onT000/0i?l00?ooo`3oool0
UOl00?no003oe@00om<009Go003oool0oOl00?co000208Go00050?oJ003of000oooo0?ooo`26o`00
0P3oool30:go00T0U?l000P0ol0002go003oool0oooo0?nZ003Wo`00l?l007Oo00P0oooo00@0obh0
0?l4003o1000onl00P3oo@001P3on000onP00?m:003oD`00ofP00?ooo`80ohh01@3oool00`1?o`00
i_l00?nT00020?n]00070?l5003?o`00AOl00<oo001go`00oih009Go00020?ooo`<0onh000<0]_l0
0?oE003oe@000`3oe@00202eo`00okL00?ooo`3o[`00Uol00=So003ob@00olL00P3bo`002@3oXP00
hOl00?ooo`2Uo`00oi800?oB003oool0^_l00;Oo0002003ok`<00?oY00<0b?l00?n5003oj0001000
oid2003oXP030;So003<o`00WOl000L00?oK00h0onT00?ooo`3og@00l?l0003o=03oO`00hOl00?m]
003oool0ofP00?oG0000oeP00?l8003o1`D00?mL00H0okd00?nk003oP000oooo0?nG003oT`020?nK
00040?n8003oU`00ogl00?m60080onT000H0oooo0?na002jo`00]?l00?m_003fo`030?ooo`<0=ol0
0P3oool0200Vo`00oooo0?o7003oa@00oooo0?nN0000o`400_l00P3oool305So000601oo003obP00
omD00?nb003oool00?l00`3oool03`22o`007_l001go003ob000om000?oA003oXP003Ol00?nY003F
o`00om<00?nY003o^`00oo`008Go00020<7o000804Co003oool0WOl00?ooo`2ho`00oel00:oo003o
LP0R0?ooo`002P3oool03P3o;`00og800?mg003oa`00oiL00?nC003o/000oml00?n@003Co`00oooo
0?o@002go`00^_l00P3obP000`2So`00oooo0>Co00030>Co00060?nd003oe@00oOl00?go003o`@00
oooo0P25o`00103ofP00omP00?ooo`26o`020?ooo`050=Wo003Go`00eol00?o>003odP000P3oool0
102>o`00oooo0?ooo`3oool20<;o000805ko003o`000fOl00?ooo`3oZP00k?l007Oo003`o`060?oo
o`050?n6003oPP00obl00?lX003oSP000P3oMP020?nh00080?om003oQP00o`400?mX003oS@00oooo
0?n@003oIP040?ooo`030?n`003Vo`00a_l00080oooo00H0o`D00?nd003o_P00AOl00<oo002Co`03
0?o^0080oooo00<0om800:go002@o`000P3oool01P3oZ@00i_l00?;o003o^P00okL0003?o`/00>?o
00<0om80003ok`00onl00`00onT01P3Co`00oooo0?om003oUP00b?l00?n50080Jol000<0oooo003o
f`00oid00P00oid2003oXP0>0?om003oj000oooo0=Co003oUP00oh@00>So003oj@00col00?oM003`
o`00hOl0003o=03oo`020?nB00080?lo003oJ000ofh00?m^0000o`P00?l70?o?003oR@020?oR0005
0?ne0000oal00?lL0?n2003oT`000P3oV`001`3oC@00ogT00?nC003oO000ol/00?n5003oEP000P2j
o`000`3oTP00]?l00?m_00070?ooo`<0=ol000<09_l00?o7003oWP000P3oR@000`3ao`000?l103?o
000603?o00T0QOl00P00oah01@3od@00oooo0?nL003oool03Ol00080e_l000L0om<00?nk003oo000
0?lA08Go003oool0A?l00080`Ol000D0WOl00?m9002ho`00]ol00:oo000R0?ooo`002P3oool20?n0
00060?ooo`3oM`00ogT00?mi003ocP00oooo0`3og`002`3odP00om000?o:003oK`00Y?l00:?o003o
hP00oooo09Go002Do`00oo<00080i?l00P39o`002@3oool0QOl008Go003/o`00oiX00?oJ003oRP00
Q_l00?ooo`020=Oo00040?ooo`1/o`00j_l00?o>0080oooo00H0S_l00?ooo`32o`00`_l00?ooo`1N
o`020?ooo`80ol0000<0ojX007Oo003oX0000P3oX0040?nl000D0?n<003oPP00oh@00?ooo`05o`00
ohL00?mm003oa@00ojP00?ng003o^000ohH00?nh003o0P00h_l00?n3003oool0ojD00?mV003oool2
0?n`00030?o^003oool0oooo00@0a_l000@0oooo04Go003om`00Tol00P2Bo`030?ooo`080:go003o
hP00oooo093o003oool0i_l00?nY003bo`02003?o`03003=o`00i_l00>Ko00T00>Ko2@00hol20?mG
0008003o5`00om/00?oK003of`3oSP00oi400;[o003<o`04003oW@0;003oXP3oQ@00h_l00>So003o
W@00onT00?oM003oool0l?l00?n8003oo`000P00oc@04`3oO@00oi800<Ko003oSP00oc`00?ld0000
o`P00?l70?oR003oj@00ok@00?ne003oe0000?lO003o703oT`00ohd00?n?003oN@000P3ob`002@3o
O000og/00?n5002jo`00`Ol00?lj002do`00ooL00?o^000:0?ooo`80=ol000<0:_l003?o000co`00
0P0co`02003o0@@0oooo00<0ol<0003o701No`000`3oool02@00o`00oooo0?ooo`3oQ@00om@00?m^
003od@00R?l008Oo00020?ooo`0;00go003Fo`00oooo0?mm003oo000oooo003o4@25o`00oooo04Co
003oool00P31o`00103oL`00^?l00;Oo002_o`0Q0?ooo`002P3oool03@3o[`00oj@00?n0003oN@00
oj@00?7o003okP00olh00?n=003Co`00oml00?oB003od0000P3oool01@2So`00oooo0?oR003oool0
UOl00080oooo00D0oo800?oL003oa@00ol400<Wo000208Go00040<Wo003/o`00omX00?oH0080eol0
0P3oool206co00060<;o003ocP00oooo08ko003oool0`_l00`3oool00`1No`00oooo05oo000205oo
000507Oo003ojP00onX00?nU003oQ0000P3om`006@3oZP00oj/00?mg003oR`00oh@00?mm0005o`00
ohL00?mm003oa@00ohX00?nX003oYP00ohH00?mL003om@00kOl00>;o003To`00oj000?nU003oUP00
Col00?o^002mo`00103oool01P3oZ`00ojd00<Ko0036o`00k_l00?l100<00?o90P3oool01P2]o`00
on800?ooo`3oool0T?l00>Ko00800<oo0P00cOl0203ol`00fOl00?n>003go`00l_l00?ooo`3oP@00
l_l00`00onT0203o/P00`ol00?o5003oa@00oooo0?ni002go`00dol00P3oQ@00103odP00^_l0003o
5`3ob@030?oD00030?o@003o0P00ojL00080ojD000<0e?l00?ooo`00oid00`00oid03@3?o`00onT0
0?oM003Qo`00l?l00?n4003oo`00oooo0?o]0000oc@0a_l00?o@003oool00P3oSP006@3oi`000?l8
003o1`3oj@00okD00?mb003oM000oo00003o7`00oa`0oooo0?n=003od@00oi@00?nI003oool0ohD0
0;[o0031o`00oj800?n8002do`00oooo0?o^003oX000203oool0103oi@00ojh00;co003oool202[o
00<0oooo00<00?l0003o0@3oool00P3oool00`3o``00onD0003o700205ko0080oooo00L00?l00?oO
003oi@00om@00?oF002io`000?lN0080R?l000T0Qol00?ooo`0=o`00e_l00?ol003oB000oooo003o
4@3oool00P25o`000`14o`00oooo0?mo00020=oo00030?n:002ho`00oooo0200oooo00070?ooo`80
oiH00P3oS0000`3o[`00ogP00?nd00020?oB00030?o^003ocP00oi400080ohd000T0on<00?oV003n
o`00o_l00:?o003oY000on800?ooo`2Eo`000P3olP000`1go`00ocT00?oL00020?ooo`0308Go003o
ool0oooo00<0bOl0102Qo`001@1/o`00oooo0?ooo`32o`00olh00080`_l00`1Oo`000`1No`00Gol0
05oo00020?ooo`0405oo003o_@00oi`00?m?00@0onX000X0oj/00?ooo`3oM`00oh/00?n40005o`00
oh@00?n7003oh@00olD00P3oh0001@3oZ000ojH00?mI003mo`00ooD00080mol000D0n?l00>Co003o
UP00on`00?o^00040?ooo`08003o5P00oa@00?lB003o4P3oool0k_l00?;o002_o`020?ooo`H00?o9
0P00col2003=o`070?;o003oool0oo<00?n@003Io`00l_l00?Oo0003003oj@070:Go003o_@00om00
0<?o003o[P00f_l00?nE00030?o5000@01Wo003odP00oooo0?mD002jo`000?lG0?on003oool0ol00
0?ooo`3oe0000?lP0?nU003oC@00oiL00?Ko0080oi`000D0oooo0>So003o<0000?nM00oo0008003o
OPP00?mo00@0ok@00?ne003oM0000?lo0P3oT0001@3oi@000?lL0?oT003od@00om<00080oi@000P0
^_l00<7o003oW000oj800;Co003om`00ok400?o^0080oh@01P3oool01`3oi@00aol00;co003oe000
ohX00?7o003oool00P0Zo`020?ooo`0D003o0000o`40oooo0?ooo`3o``00onD00?ooo`00oa`0oooo
05ko003og`00on00003o003oool0om@00?oF002io`000?lN0?ooo`26o`0208So00803Ol000D0oo`0
0?mI003oGP00oooo003o4@020?ooo`0508Go0014o`00ogl006oo003oRP000P3Oo`001P2ho`00oooo
0?ooo`3oool0oi000?md01/0oooo00090?ooo`80oiH000D0ojl00?n3003ob`00ok@00?o^00020?oB
000<0?n=003oV@00olT00<[o003oh`00onH00:Co002So`00kol00?nT003ohP00oo800P3oool0101g
o`00ojP00?oL003oool208Go0080oooo0P3Yo`001@1Xo`00oooo0?ooo`3oWP00K?l000@0XOl00`1O
o`030?ooo`0305ko003oool0oooo0080Gol00P3oool01P3o_@00oi`00?n4003o@@00oo800?nm0080
oj8001L0ooL00?n4003o20001Ol002Ko003ocP00oeh00?n<003oa@00on400?mo003oZ000onP00?oo
003om000ooD00?Ko003go`00oiH00?mB003okP00oooo0?n<0002003o50<00?lB00@0ojh00?ooo`3^
o`00Tol00P3bo`001@2`o`00oooo0?ooo`2]o`00T_l000<00<oo00H00<go0?ooo`2@o`00oiT00?;o
003ol`03003ob@0=003o2@00onT0ogD00?me003o_@00o`800?o@003oool0`ol00?n^003oool0f_l0
0?o]00020?oa000?01Wo003oool0oooo0;[o003oool00?lG0?on003oool0ol000?ooo`00ob00oooo
0?nS003o^P00ok400080oiL000h0oh`00?nL000fo`00of800??o000?o`00oj<00?mf003`o`00ool0
0?ooo`36o`00ond00?n:00P00?mn00<0ok00003o?P00od001@00od04003o?`0=0?Go003oc@00og40
0?ma003oC`00]?l00?ooo`3okP00oi@00?nM003oR`00o`<00?n800020?ooo`80onD000D0aol00?n^
002lo`00om@00?n:00040?ooo`<0:_l000D00?l0003o0@3oa@00ol<00?oU00020?ooo`0;003o703o
h`00G_l005ko0000o`00oooo0?oF003oRP00^Ol00?ooo`00oah00P3oool01P26o`00R?l000go003o
nP00oeT00?nn0080^_l00`3oool01P25o`00o`400?n:001_o`00bol00>7o0080gol000@0oi000?nE
003oNP00ogX06`3oool000`0oooo00<0oh<00?mc003o]0000P3okP002P3oKP00dol00?mN003oN`00
aol00?oS003oiP00Y?l00:?o003_o`020?ko00090>go003oool0oooo07Oo003oZ000om`00?ooo`25
o`00oooo0080jOl000@0oooo06So003oQP00on<00P3oool00`1/o`00oe<00?mk00020;go000304So
003of@00oooo0080oooo00@0G_l00?ooo`3oool0Gol0103oool04@3o_@00eol00?nL003o]000oo80
0?nm003oL@00odX00?nR003oj000o`P00?na003jo`00olh00?mO003oGP00olD00080ogh000<0o_l0
0?oV003oj0000P3ooP000`3om@00oh@00?nF000207Wo000407So0000oa800?lB003o4P<0oooo00<0
ojh00?ooo`3^o`000P3oool0103bo`00[ol00?ooo`2]o`02003?o`800<go0P3oe`001@3oool0oi80
093o003bo`00oo<00080ol0000<0e?l0003o2@3om`000P3oX`001P08o`00ol@00?o20033o`00oooo
0?n^0080ond000P0oo400?ooo`3oo@006Ol00?ooo`2jo`00odL0003o5`80oooo00h0ooh00?ooo`00
ob800?lP0<7o003oX`00okX00?na003ohP00m_l00?oR003oool0=_l00??o00803ol000<0oih00?nS
003`o`000P36o`000`3oPP00oh<00?o]00020?Co0009003o=03oool0ooP00?oW003go`00ok<00?n`
0000ocd00?ln0080onP000<0ofh00?mN003oI`001P00od001P3o1@000?m00;Co003oQ@00oooo0?o^
00<0oh/000<0o`<00?mG003oUP000`3oUP001P3o[P00Xol00;co003ol@00om@00?nI00D0oooo00H0
;?l002[o000Zo`00olD00?l1003oi@020?oS00090?oU0000oa`0i_l00?ooo`1No`000?l00?oF002h
o`00^Ol00080ZOl000P00?lN0:_o002[o`00Zol008Ko003on000ooT00?nn00L0^Ol000D0oo/00?n=
001_o`00bol00?ooo`020?lK0080odh0703oool000`0oooo00L0oll00?oE003oL`00onT00?m^0000
ogd0n?l00080onT000T0aol00?oQ003oiP00Xol00?ooo`3_o`00jol008[o003oool00P3]o`001P1g
o`00kOl00?nX003og000QOl00>Wo00<0oooo00@0J?l00>co003oh`00oooo0P1/o`001P3oool0_Ol0
0?o=0018o`00oooo0?oI00<0oooo00<0G_l00?ooo`1Oo`001P3oool01`3o_@00eol00<;o003olP00
okd00?m:003o[P000P0Vo`003P3o``00ojP00?n=003ocP00ohT00?mO003oa@00kOl00?ooo`3oo`00
o_l00?oV003mo`00oh400P3ooP000`3od@00om<00:Oo000207Wo000307So003o@000oooo0080oooo
00<0ojh00?o_003^o`000P3oool01@3o[@00l_l0003?o`00col00<go0080olL001l0okT00;?o003o
XP00omL00?lj003o=@002_l00?o0003oool0ogl00=Co0000o`T0oooo0?og003oool02?l00?ooo`33
o`00aOl00?o2003o[P00olT00?oa003oool0f_l00?om003o_@006Ol00?ooo`3oQP000?lG0080oooo
00@0ooh00?ooo`00ob00`Ol00P3oU@003P3oX`00okX00?ooo`3fo`00on800?o2000fo`00lol000oo
003ol000oooo0?n_000]o`00ofT00P3oH`020?nR0080oooo00/0jOl0003o=000oc@0mol00?oW003o
/000mol00?oX0000ocd00?ln0?of00020?n=000L0?mN003eo`00mOl0003o7`00oa`0old00?n@003o
1@00om<00?n^0000oa<0ohD00?o^003oR`00oiH00?nC003oN@00ogd00?m/003oX@00og/00<Oo003o
XP00_?l00>ko003ol@00om@00?nE00L0oooo00@0;?l002[o000Zo`00A?l00`1fo`000`00oa/00?lL
07Ko000207Ko0003003o=`2ho`00^Ol00080Zol00P00oah30?ooo`040?oh003on@00SOl008go0080
oooo00D00?lA0?ooo`3oool0:Ol00<Oo00030?ok00050<_o003o=P00_?l00<7o003oNP00703oool0
00d0oooo0180omD00:7o003oj@00on/00?oS003ho`00oml00<[o0037o`00onT00?oS003oiP00old0
0>oo003[o`00R_l00?og003oool40?nC00030?oL002eo`00]Ol00080oooo0100J?l00?ooo`32o`00
on<00?ooo`1/o`00oooo0;go003oool0m?l004So003od000oooo0?oI003oool0G_l00P1Oo`070?oo
o`0=0?nm003oLP00eol00<;o003o_@00o`4002Ko003o3000onP000Go003o``00ojP00?n900020?nA
00030?_o003oj000kOl000<0kOl000T0onH00?go003oHP00c_l00:Wo003od@00Yol00:Co003o]@00
0`1io`020?ooo`030?n2003o[P00k_l00080oooo0P00col00`00cOl0olL00?o700020?o>000C0?ni
003o_`00/ol00?nk003oXP00ocT00?nm000:o`00oooo0=Co003oC0000?l90?ooo`3om`00ooH000So
0033o`00aOl00?o700020?o4000:0?nj003oaP00olL00?o7003Jo`00okd001Wo003oool0ohh0003o
5`<0oooo01<00?lR003o803oX000oj000?nU003o?000okX00?ooo`3fo`00on800?o2000fo`00oh@0
00oo003oool0oo0002go003oX@00oj<00080ofT000D0oiD00?nH003oK`00oil00>Wo00020?Oo0006
003o=03o/`00ok000?Oo003oL000ohH00P00ocd01`3oool0ohL00=_o003oRP00ofD00?mE003oc@00
0P3oR`00103oO@00ojh00?oN003oh`02003o4`80ohH000h0ogT00?mh003oN`00ofP00?m/0037o`00
oooo0:?o002lo`00oo400?ooo`3oe000ofP00?nI00H0oooo00@0oj`00<?o0031o`00@_l00P14o`00
103oc@00i_l0003o6`00oa`20?ooo`030?o6002io`00KOl000<0oooo0P00oah20?ooo`030?oh003o
Q`000?l^0080SOl000l0oooo003o4@3oool0oooo0?oA000Yo`00aol00?ooo`1_o`00oo/00:oo002l
o`00`Ol00?mj003oV`006`3oool000d0oooo00`0oll00?oE003oV`00onT00?o[003ho`00oml00<[o
0037o`00kOl00?oT003oiP020?ooo`090>oo003[o`00ooL00?nY001go`00oooo0?md003on000ooH0
0080oooo0P2eo`001`1Xo`00]Ol00?ooo`32o`00on<006co002mo`000P3oool01`18o`00m?l00?Ko
003oF`00omT00?ooo`1Oo`00203oool0203oKP00og400?n`003oLP00eol00<;o003Yo`00oiL00`3Y
o`001`3o8@00o`X00?l:003Po`00oh@00?go003ko`000P3oj0001@3no`00ohD00>go003]o`00U_l0
0080c_l000@0ZOl00?ooo`2Wo`00om400`3of@0207Wo00040?l/003^o`00olH0003?o`<0ol8000P0
0?lI003o6`3oh`00oooo0<co003of@00okT00?ooo`80/ol000D0nOl00?nm000:o`00oooo0=Co0002
0?l5000<003o2@3oool0ooL00?of003oX000aOl00?o4003oT000okL00?ne003ob@00ojl00P3oaP00
1@2mo`006Ol00?ooo`3oSP000?lG0080oooo00D0Wol0003o803oG@00ofh00?nU00020?nP000@0?nj
003oO`00ojH00?Ko003co`00=_l00?mh000?o`00oooo0?o`000]o`00ojl00?nS003oXP00ojP00?nH
00<0oiD0103oQP00103oI`000?lh003o>03go`02003o>00B003o?000ocd0j?l00=_o003oool0ohX0
0?oi003okP00og40003o703oO@00ojh00?oN003oSP00okP00?oP0000oa<0oooo0P3o`P020?n<0005
0<Oo003oP000okD00:?o002lo`000P3o/P001@3oB`00o`T00?l_003oR000oh8000<0oooo00L0oj`0
0>co0033o`00`Ol00?na003o/000@_l00080A?l000L0oooo003o6`00oa`0oooo0?o6002io`000?lg
0080KOl00P3oool2003o7P050?ooo`3on000/Ol00?nT003oool00P2=o`001P3oool00?lA0?oA003o
ool0:Ol002Oo0080aol000H0Kol00?mj002_o`00_?l00<7o003oS@0K0?ooo`003P3oool02`3oWP00
oi/00?oY003oi000n?l00?oO0037o`00j_l00?nP003oo@00oo`00080m?l000D0kol00>_o003om`00
ojT007Oo00020?oh000305So003of@00ooH000<0oooo00@0J?l00?ooo`2eo`00]Ol01@2Vo`000`18
o`00Y_l00:Ko00020:Ko000305oo003oool0oooo00L0oooo00l0obD00?mZ003oYP00oooo003oB@3o
f@00okT00?oO003oU`00onP000Go003oM`00odH00?lb003oj`00103Po`001P3oh`00onP00?ko003o
Q`00ol@00>ko0080U_l000D0oooo0:Wo002Yo`00Yol00?nf00020?n;0080omT000D00<[o003oB03o
`P00ol800?ol00020?ooo`03003o6@00oa/0on@00080on@000<0oooo0?ni003oiP000P3oool01@2c
o`00n_l00?nm000:o`00oooo0080oc`000H00?l90?ooo`08o`00YOl00:?o003of`020?ng00040?oo
o`3o]@00okX00?nT0080ojl000`0ood001Wo003oool0oh`0003o5`3oool0om@0003o803oNP00oid0
0?m^003oH@020?mT00060?nJ003oW`00ogl00>Co003oool0=_l00P0?o`003@3oool0;Ol00?nQ003[
o`00ogh00?nS003oXP00oiP00?oj003on`00om/005[o003oool00P3go`002`0do`00ofL00?m`003g
o`00onh00?ooo`3Xo`000?ll003o?@00och0ooT00080oo/000@0onh0003o>000ocP00?lh1P00oc00
3`00oa<0ol800?o2003fo`00mol00?o7003oM000Xol00;co003o/P00oooo0?oS003oI000o`T00?nT
00020?l40080oe/000@0oj`00?mM003Zo`00`Ol00`3oY`000`3o/000oooo04;o000204Co0007003o
6`00oa`0^?l00;Wo003oool00?lg0?ooo`0206go00070?ooo`00oah0oih00?oh002ao`000?lW003o
;P020?ooo`80SOl000@0om400?nn003oool0:Ol00P3oool01P37o`00ogX00:oo003Lo`00_?l00<7o
01/0oooo000>0?ooo`0=0?o/003oi`00XOl00?oY003ho`00on/00<Oo003oX000j_l00:ko003oo@00
oo`00?ooo`020?Co00030?n=001go`00ooP00080oooo00<0F?l00?oR003omP000P3oool00`1Xo`00
oooo0?ooo`020=_o00050?oJ003oool0oooo0?ooo`18o`000`3oool20:ko00030?nd003o^P00oooo
00H0oooo0P3o@`002`3oLP00ofh00?mR0000odT0onX00?o4003o^@00oiL000Go003oZ@00ogL00080
ofl000D0oh@00?o[000To`00nol00?n100020>3o00060?oX003oP@00ol@00>oo003^o`00c_l00P2F
o`000`3oool0ZOl00:Oo0004003:o`040?o>0000odP00?m80;_o00<0oooo00L00?lI003o6`3oool0
c?l00?ooo`3oi000onH00080omL00P3oool03P2co`00okd000[o003oool0oj@00?n@0000o`T0oooo
00So002Uo`00Xol00?mX003o/P00ojh00P3oK`00303o]@00oj@00?nD003oIP00ood00?nI000Io`00
oih0003o5`3oT@000?lR003o80<0oi`000T0of@00?nQ003oK`00oiX00?n5003oW`00i?l00?ooo`0f
o`000P0?o`0202go000A0?nn003o`000ogX00?mj003oX`00ojT00?ooo`3onP00ojd005[o003go`00
n_l003Co003oj@00oooo0?mW003go`000P3Xo`003@3oool0ooH00?oi0000ocd00?ln0?n4003bo`00
onh00?ooo`3od@00olh0003o7P3oS0000`3ogP000`3ohP000?lC003o4`05003o<0030:?o002lo`00
oh400080ohX000D0of@00?nT003oY@00ogL00?md00020?mL00080?mk003Zo`00oed00<7o003oY`00
oi400?Go003o@`030?ooo`0504Ko0014o`00A?l00;So002io`000P3oool00`00ocL0oooo0?ooo`02
06go0005003o7P3on000/Ol00?ooo`00obh01@3Bo`020?co000:02Wo000Wo`00o?l00?co001ao`00
ogT00:oo003Lo`00_?l00<7o00<0oil000<0ogT00?ooo`3oool0503oool000h0oooo0180on`00?oW
003oN000onT00?n2003oG000aol00?ooo`3Zo`00/?l00?om003oo000ohL00?n<003oT000m?l0073o
003Yo`020?ooo`0<05So003ohP00omT00?of003oool0J?l00?ooo`3Ko`00oooo03Co0032o`00omX0
0P3oool02018o`00oooo0:ko002^o`00oooo0?oR003o]000Y?l01P3oool01P3o@`00odP00?m3003o
ool0og80003oB@80olL000@0ogX00?o40000oeP0oiL00P37o`020?m_000<0?n4003oRP00on/00?_o
003oQ000ohL00:7o003oVP00oiD00?o4003o`P00k_l00P3>o`04003:o`080?nf003ocP00olh00?oX
003oool0`_l0003oB03oEP020;_o00050?ooo`00oaT00?lK0<co003oool00P3oa`000`3oT`00oe00
0?n<00030?n<000:0:Wo003ko`002_l00?ooo`3oY`000?l90?ooo`3o[`00YOl00?nb0080ojh00P3o
ool03@3o[P00ofl00??o003of`00oiP00;ko003oo@006Ol00?m@003ol`00oo@0003o803o^000103o
ool20?nP00090?nQ003oVP00of000>Co000go`00=_l000oo003o^P00;Ol00080ol0000@0og000?n@
003oT000ojP00P3oZ@002`3onP00mol00?Oo003oool0odL003Co003oj@00oooo0?ng003oR`00oj00
0080oil001H0o`800?ok003on`000?lm003o?P3bo`00onh00=ko003ocP00f_l00?ooo`00oah0oo80
0?n5003oool0on000?n_003oU0000?lC0?mC003oS@00okL00P3of0002000oaT00?l<0?n1003oP@00
ojD00?n>003oS000ogL00P3oPP001`3oJ`00og800>[o0033o`00`Ol00?o7003eo`000P3o4P000`3o
X000oooo0?ooo`020?ooo`0304Ko0014o`00Bol000P0[Ol000D0omH00;7o003Bo`00d_l0003o;P03
0?ooo`05003o4033o`00onH00?oQ000Yo`000P3oool02`1ao`00ooD00?nJ002_o`00_?l00<7o003o
Z000oooo0?nA003o@P00od@001D0oooo000>0?ooo`070?mM003oi`00oh800?mj003oY000olh00?nK
00020?_o00090;3o002ao`00oo`00?l6003o4@00ohh00?o@001`o`00oooo00@0jOl000<0om`00?of
001Xo`000P3Ko`020?ooo`0703Co003oool0omX00?ooo`18o`00oooo0:ko00030?ooo`040?oR003o
]000Y?l00?nj00@0oooo00T0of<00?m8003o@`00ogX00?m^003oH@000?m90?nb003oJ`000P00oeP0
4@00ofL0l_l00?Wo003io`00oi400?n=003eo`00oh@00?oX003oj`00nol00?n<003oool0XOl00?nE
003oa000ol8000<00<[o0P3oool00`3oT@00U_l0003oC`030?ooo`0;0?oX0032o`000?m8003oB03o
EP00oooo0;_o0000oaX00?lI0<co003oa`000P3o^@00103oT`00oooo0?mW003o^@020?o10080ZOl0
00P02_l00?nS003oY0000?l90?ne002Uo`00Xol00?n^00L0oooo00H0lol00?oK002no`00ood00?nf
003o/0020?od00030?oR003oool0oooo00D0oooo00D0oj000?oC003oPP00iOl003Oo000200oo0080
;Ol00P3oU0002`3oT000og000?mP003oY000oiP00?mh003go`00o`4005[o003oP000=?l00080oooo
00@0onT005[o003o/`00ooT00P3oX000103oW000oil00?ooo`3Ko`02003o?@040?o_003okP00olh0
0=[o0080oo8000P00?lN0?ooo`3oQ@00ohD00?on003oTP00oooo0?mC0080omP000@0omh00?n]003o
d0000?lI0P00o``0103og000oiD00?nE003o]@030?mn00090>[o003oR@00`ol00<7o003eo`00ok40
0?nO003oj`00oj0000D0oooo00@0[ol004Wo001;o`00Bol00P3oool01P00ocL0omd00?oR003oool0
omH00;7o0080oooo01800?lW003o;P3oool0oooo0?oo0000oaL0`ol00?oQ000Yo`009ol00?ooo`3o
f000LOl00?oe003oC000odX00?nH003oX`020?mU00030?nT003oA`00oooo01@0oooo000>0?ooo`0D
0?nI003oi`00onL00?nO003oY000ooP00?nK003jo`00[_l00?_o003o0P00oo`00?l6003o[@00om00
0?Oo001`o`00oOl00?ooo`1Ho`020?ooo`80jOl01037o`001@3oool0=?l00?ooo`32o`00omX00080
[_l00`3oool01P3o3@00oeD00?nd003oEP00Y?l00?nj0080ogL00P3oI0001@3oNP00og<00?mc003o
KP000?m900<00?mH00@0ogT00?mQ0000ofL0oo800P3bo`001`3io`00oi400?n=003oA`00od800<Oo
003oPP000P3oeP04003:o`040=Wo003Oo`00k_l00<ko0080ok@000<0obX00?o[0000odl00`3oool0
1032o`00onX0003oB03oU`020?ooo`04003o6P00oaT0o`800?n40080oi<000l0oooo0?mW003od000
olh00?ni003oR000ol400:Wo002ho`002_l00?nU003oC000oo@00:Go002So`00203oool0203eo`00
lol00?oM002mo`00okH00?oc003om0000?lP2@3oool0103od`00oooo0>Go003oY@0200oo000302go
003oY000oj@00080oooo00<0oiD00?mL003oY0000P3oP@001@3fo`00mol005[o003oL`00=?l00080
oooo01@0F_l00?oi003on000ok<00?oh003oTP00n_l00?nL003oool0fol00?;o0000oc`00?lm0?o^
003olP00f_l00?ooo`3lo`00onH0003o7P80eOl000d0ooh00?n6003oQ000oo@00?me0000oa<0oi<0
0?n]003ohP00omL00?nD0000oaT00?l<0080oo0000h0okD00?mN003oo`00ool00?oY003oL`00`Ol0
0?Go003oZ@00oi400?o[003oool0of800?nP00<0oooo00D0mol00:oo002^o`00om4004Wo000204_o
00060?oM0000ocL0oooo0?ooo`3oeP00/Ol00P2<o`005@00obL00?l^003o;P3oool0ool0003o4000
oaL0`ol00<7o000Yo`00oooo0?oH003o]`00okd00?m>003oV000ood0003o1P3oHP00oj400?nT000F
0?ooo`003`3oool02@3oj`00onL00?nW003oY000oi/00?nH003jo`00[_l00;3o00020?_o00080?ol
003od000ojd0073o003oV@00oOl00?ooo`1Ho`020?ooo`030?Go003lo`00jOl000<0oooo1037o`00
0`2^o`00oooo0?ooo`030?ooo`090?l=003oN000ok@00?lf002To`00ojL00?nJ003oJ`00ofd00080
ogl000H0og<00?mY0000od/00?m9003oF@3oL0020?o3000:003oI`3oool0nol00?ob003oo@00l_l0
0?Wo003oT@00mOl00?m700@00<[o00T0oooo0:?o003oe`00omT00?nE003oV000fOl00>ko003oRP00
0P3oool01`3oj`00ooP0003oC`3oool0`_l00?ooo`3oe0000P00odP01@3oU@00oooo003o6P00oaT0
om@00080ohP000<0oi<00?m9003oI`000P3o_0000`3Fo`00okT00?mM00020:Wo00050;So000:o`00
od`00?od002Uo`002P3oool0103co`00om/00;go003o[`020?od00030?nL003oool0oooo00L0oooo
00@0ool00?oC003:o`00ojD00P0?o`000`0]o`00oooo0?ooo`040?ooo`0H0?o^003oT`00oi400?Ko
003go`00F_l00?mc000do`00oooo05[o003oj@00ooP00?ooo`3o/`00oooo0?nB003jo`00ohH00?nL
003bo`00g_l00?mm0000oc`00?lm2`00ocP00`3om000oi800?me0006003o9@03003o6@00o``00?lU
00H00?lU00H0`Ol00?l1003o[P00oooo0?o[003oHP020?nB00<0og4001/0mol00:oo002^o`00omD0
0?oA003oool0BOl004_o003oool00?lg0?ooo`3oeP00/Ol0003oEP2Oo`00S?l0003o9`00obh0oooo
0?oo003og`000?lG0?oC0033o`00:Ol00?oH003o_@000P3oM0002@3Jo`00omX00?o=0000o`@00?l6
0?nQ003oY000oh@00?nA000D0?ooo`003`3oool0503oV`00onT00?nT002Qo`00oi/00?nH003jo`00
/?l00;7o003oPP00ohD00?n1003oool0ojL0073o003oV@00oOl00?ooo`1Ho`00oooo0P3lo`000`0i
o`00oooo0>Wo00020?ooo`0603Co003oool0oooo0<;o003]o`00iOl0103oool02P3ohP00odX00?nd
003o`P00oo<00:Co003oHP00oiX00?m]003oJP03003oF00K003oB@3oM`00ojH00?nV003oL000of`0
003oI`3ok000nol00?m@003oP`00ohL00?nS0000ok<0o`40003:o`3oI@00c_l00:[o002]o`00oi`0
0:7o002So`00omT00?mf003oeP00omP00080oll000D0X?l00?ooo`3oj`00ok@00?oh0002003oC`0:
0?ooo`3oV000om@0003oB03o]`00oiD0003o6P00oaT0oooo0?n40080ojP00P3oool0303o_000ogH0
0?nl003o_000oo800?nH002Yo`00^?l000[o003om`00oo@00:Go00/0oooo00D0lol00?ne003om000
oo@00?l1000;0?ooo`050?oC003:o`00omT000oo003oW`001@3oool03P3oBP00oooo0?o^003oQ000
oeP00?Ko003go`00oh<003Co003oU000F_l00>Wo003oH@00ok800P3oW@020?nf000H0?[o003o]P00
ob/002Co003oO@00ooT0003o2@00o`d0og<00=[o003lo`00e_l00=Go003oiP00okh00?nk0000oah0
ooX00?od003oe@00oooo0>co003o^P000?l90P3oQ`001@3oe`00oiD00?ooo`00oaT00?l<0080ogX0
0P3oSP020?o800030?l8003o[P00oi000080oi0000h0oi800?mi003oVP00og`00?nS003oL000mOl0
0:oo002^o`00o_l00?oD003od@00omh00?ooo`80Bol000l00?lg0?ooo`3oeP00oooo003oEP2Oo`00
S?l00?ooo`00obh0ool00?o20000oa000?lG0?ooo`3oh0000P3oM0002`3og000LOl00?oJ003oool0
old00?n_0000o`H0oj400?nL003oool0ohl00080oi4000<0oh800?ooo`3oool03`3oool00100oooo
00P0o`D00?l3003oool0o`800=go003ko`00o`H00?l50080oh4000T0j_l00?3o003`o`00L?l008;o
003mo`00oooo05So003lo`000P3oool01@0io`00oooo0>Wo003oool0=?l00080oooo00H0`_l00?oo
o`2ko`00kOl00?nK003oool20?n100080?nb003oR`00oih00?nd003o`P00Y?l00?nW003oF`02003o
F0800?mI00L00?m90?m^003o^`00oll00?nT003oYP000?mW0080ooH000<0on`00?_o0000okL00P00
ok<06P00ohl0ok000?Oo003oaP00ojP00<ko002Zo`00[Ol0003o=`2So`00omT00?me003of000[ol0
0:ko003oc`00om/00?o[002Po`00oooo0?m^003on0000?m>003oC`3oV000oi`00P00odP01P3oU@00
oj@0003o6@00oa/0ofT00?no00H0oooo0P3Go`001`3olP00ZOl00:Wo003o_P002_l00?od002So`00
2P3oool3003oG`030?l20000oel00?lX00H00?lX1@3oool01@3od`00ojD000oo003o0@00;Ol000D0
oooo00h0odX00?lT003o6@00onh00?n4003fo`00mol00?m9003oA@00ok8005[o003oY000ofT00?mQ
0080og`00100odT00?n[003oool0n_l00?oM000To`00oo`0003o2@00o`d0on`00?mg003oL`00o?l0
0=Go003oool0onH00`3oo`001`00oah0oo@00?oE003/o`00okX00?[o003oool00P00o`T03@3of@00
oooo0?n6003o]`00oh<0003o303oO`00oil00?o8003o/000ojl00?l8003oG0000P3oH0003P3oi000
ohP00?n8003oO000oj<00?nQ003oL000mOl00:ko003o/`00oOl00?oU003oe000oj800`3oool204_o
00050?oF003oool00?mF0?ooo`2Oo`000P2<o`000`3oo`00ol800?oP00030?oP000;0?oL003ofP00
omP00=Oo001ao`00oooo0?o=003/o`000?l60?nQ003oQ0000`3oool00`3oS`00oh800?ooo`0@0?oo
o`00403oool01P34o`00o`<00?nK0000oa@0gOl00;_o0080o`@000X0ojX00>Oo002co`00j_l00?oo
o`1`o`00P_l007oo001Ho`00o?l00`3oool01`0io`00mOl00>Wo003oool0=?l00?ooo`32o`000P3o
ool0302ko`00kOl00>Go003oV`00ogT00?n;003o/P00ohP00?n;003oWP00okH00?o300800?mH0P00
oeT01@3oj0000?m;003oB@3oX`00ok/00080og4000@0on@0003oI`3omP000?ng0`00ok<04@3no`00
oeL0003oS`3o/000oooo0?Oo003oaP00ohT008oo0000ocP0[Ol00:?o003oe`00ogL00?oH002_o`00
[_l00080oll000X0on/00?oK002Po`00X?l00?oh0032o`000?m>003oC`3oV000oeT00P00odP0103o
b`000?lI003o6`3o_`080?ooo`070=Wo003Go`00oo800:Wo003o_P002_l00?ni00030?ooo`P00?mO
0P3oool20?l2000300So0000oj/0oooo00D0oooo1`00obP01000o`X00?l8003o2000o`P50?ooo`80
oa0000<0obh00>;o003oF`000P3o1`00503oS`00F_l00?nK003oV`00ohh00?ml003oJ@00oooo0?mC
003oJ@00oooo0?[o003oXP009?l00?ooo`00o`T00?l=0?o/003oool0ogL00P3oR000503oW`00ohd0
0?n8003oool0ool00?n6003om000k?l00?oE003o^P00n_l00?o[003oool00?l0003o2@3Fo`00f_l0
0?ng003oP@00oh<00P00o``05@3o/000onT00?n_003od000ocH00?la003oJ@00on@00?nN003oool0
ol/00?mZ003oK@00mOl00?mk002^o`00ok<00?oU003oi000omX00?nO00050?ooo`040?l1003ko`00
nol0003oEP@0nol00100on000?mm003Xo`00iOl00?ooo`0lo`00=Ol00?o^003Go`00LOl00?ooo`3o
c@00jOl0003o1P3oW000]_l0103oool00`3oPP00oooo0?ooo`0?0?ooo`004@3oool03`37o`00oiX0
003oZ000oa@0oe/00<Co003co`00nOl00;7o002co`00j_l00?ooo`1`o`00oooo08;o00020=oo0080
oooo00L0>Ol00?ooo`3oool0jOl00?ooo`0do`00`_l00080oooo01T0ooD00;_o003oI`00kOl00?n?
003oU@00og/00?nb003oQ`00ohP00<?o003oWP000?mm003oM`3o^@00om800?nk003ob0000?m90?nk
003oKP00ok/00>ko003oL@000?mW00<00?nc00D0oOl00?o/003ko`00ofP0003oS`020>So00050?n`
003go`00olH00?n9003oool00P2?o`002@2]o`00Xol00?oH003oool0[ol00:ko003oWP00oll00?o[
00020?mB00070?n1002Po`00X_l00?ma0000odh00?m?0?l_0002003oB0040?o;0000oaT00?lK0?no
00T0oooo00H0fOl00?oa002Yo`00ol00003oK`3oB`03003oG`X0oooo00D09ol002So0008o`00oooo
003oZ`0;0?ooo`050?m80000om40<?l0003oR000o`X01000o`P20?ooo`090?m8003oFP00oeh00?n@
003oS`00=?l005[o003oE@00oj800080oooo01<0ohh00?ln003oD`00oil00?n3003oJ@00n_l00?ol
000To`000?l9003o3@3oN000on`001go003o[@00oih00?n6003oR000ohT00080ohd000l0ohP00?od
003/o`000?lN0?oE003oj`00n?l00?[o003ol`00onl0003o0000o`T0okL00?ol003oQ`000P3ol000
2@00oaT00?l<0?n_003oQ`00oh400?la003o<P00okH0003o10020?oF000<0?o;003oWP00ofX00?Go
003oN000[_l00?na003oi@00oj<00?oJ003oW`00oj80103oool0102Lo`00G_l00?ooo`00oeH20?oV
000F0?o7003oa0000?mL0>So003Uo`000?lG0?ooo`3mo`00=Ol003Ko003okP00on`0077o003oc@00
jOl00?nL0000o`H0]_l00?nI003oO@00oooo0?n20180oooo000A0?ooo`0A0<Co0035o`00oooo003o
502fo`00a?l00<?o003co`00nOl00;?o003Zo`00oooo073o003oool0P_l007oo003oool00P3Oo`00
1P0io`00gol00?ooo`3eo`00jOl00<;o00<0oooo00P0ooD00?ne002ko`00kOl00>Go003oZP00oiD0
0?nb0080oh@000T0oo400?Ko003o/@00ohH00?ni003odP00om00003oB`00odT00P3oKP02003o]`06
003o/`00ofL0k_l00>ko003oh@00ooH00P3mo`00103oa0000?n?0:Wo003oY0020>So00070?Oo003o
aP00oooo003o=`3oool0Sol0003oJ@060?o/00030?o[003og000ohP00080omX000X0ohh00:;o002R
o`00oo@0003oC`3oN@000?m80?o<003ob`000?lK2P3oool01P00og000?m_003oK`00ofl0odl00?m;
00800?oD2`3oool00`0Wo`00:?l000So00020?ooo`03003oZ`3oool0oooo00H0oooo0P00om40101G
o`00;ol0033o0000ohP40?ooo`03003o2P00o`P00?l800800?l800D0oe400?n?000do`00ohl00?mb
00070?ooo`0?0?nL003oQ@00oh<00;ko000To`00oooo003o2@00o`d0oooo01go003o[`00ojd00?3o
003Zo`00oiP00080ohP000<0ohT00?lQ001Bo`000P3oP@000`0Co`000?lU003o9@0<003o9@030?n_
0000o`00oi800080oc800P00o`000`00o`@0oe<00?o;00020?oK000:0?nk003oL000[_l00?oU003o
O`00oi800?oJ003o[`00oil00?nR0080oooo00P0l?l009co003Oo`00G_l00?ooo`00oeH0oooo0?o7
0080j?l00100iol00?ooo`00oa000?lG0?go000lo`00=Ol002oo003okP00LOl00?o=003oW000oj`0
003o1P2fo`00oooo0`3oV@0B0?ooo`004P3oool01`35o`00oooo003o503Ho`00a?l00<7o003onP00
0P3co`001`3Zo`00L?l00?mK003oe@00omd008;o003fo`000P3oool01@0io`00ol/00=oo003Oo`00
`_l000@0oooo0180ooD00?nD002ko`00ohh00>go003oTP00og000?nn003oool0odH00?oa0000ogd0
0?mg0?na003o[@00okT00?oB0000odT2003o]`<00?nc00@00?mW0?oW003oi000oe400P3^o`002`2;
o`00m?l0003oS`2]o`00ol@00:Wo003o/000ohh00>So003go`00ohT00080okT000<0ogT00?o20000
ofT00P3oool0102^o`00oh<00?o3003oK@020?oM000<0?oL003oool0ohh00?oJ002@o`00X_l00?od
0000odl00?m80?o<003ob`000?lI1`3oool4003oK`80oooo0P3o10001004o`00oooo0?ooo`00om@9
0?ooo`04003oo`0Wo`00:?l000So00<0oooo00<00?n[0?ooo`3oool0103oool2003od@0609_o001G
o`00<?l00?ooo`00ohX00?n8203oool2003o200303Co003oool0oooo00L0oooo01L0om400?nI003o
W`00__l002Co003oool00?l=0?m9003oool07Ol00?n_003o[@00oil00?nN003oUP00oiT00?o0003o
R000obD005;o003oool04ol00?oM00020?mn000C0?[o003Jo`00oooo0?ooo`3o]`00oo00003o2@3o
o000oooo0?od003oeP00olP00?ne003oT`00ok<00?nE003oeP00oh800?nB0007003o000E0:ko003o
S@00oi<00?mB003ofP00ogh00?n1003oS000ofL00?ooo`3`o`00W?l00?n_003Oo`00G_l00?ooo`00
oeH0j?l00>_o0000ofH00?mL0080/?l001000?lG0?Ko003mo`00=Ol002go003oool0onD00?;o003Y
o`00k?l0003o1P2fo`00oml00?nc003oX`00okD04P3oool00180oooo0180a?l00<Go0000oa@00?nf
0<Co0031o`00oo`00;?o001So`00lol00>[o003oe@00omH00?mn0022o`00m_l00?oG000io`020?no
00040?ooo`3^o`00ogh009Wo0080oooo00l0od/00?oe003oU000^ol00?nO003]o`00iOl00?ooo`3o
h000okh00?oW003oN0000?mg0?mn003o_0000P3o/@004000okL00?m9003o/`00ok<0n_l00?oR003o
h`000?mW0?oG003oi000oe400?n3003^o`00ooP0003oS@00ohl20:go0080ZOl000D0ok/00?n>0000
ok@00?nW0?mi00020?ooo`0:0?nn0000ofT0old00?ooo`2^o`00oooo0?l3003oO`00oooo0?n80080
omd000X0f_l00?m;003ol@00T?l00:;o003om000okd00?3o003ob`000?lI103oool3003oK`H0oooo
00@0:_l002Wo003oool01?l00P3oool2003oe0H0oooo00D00?oo0?ooo`1do`00:?l000So00040?oo
o`03003oZ`3oool0oooo0080oooo0P00om40103oool0W?l002oo000`o`020?ooo`03003oRP00ohP0
oooo00H0oooo0P00ojX00`1Ho`000?lE003o5@080?ooo`090?oA003oW`00__l002Co0000o`T00?l=
0?mF000Mo`00ojh00080ok<00P3oK@020?o000030?oS003ohP00D_l00080oo`000H04ol00?oM003o
B000:_l002Ko003oS`020?nV00030?l]003oool0oooo00800?l90P3ho`003@3o]@00ok<00?nc003o
T`00oo/00?oN003oS`00oh800?md003oT0000?l40?o;003o^`000P3oY`009@3oY@000ol00?n=003o
S@00omX00?mn003oS000oid00?m7003oI`00l?l009co003o[`00gol00?of001No`000?mF0>_o003`
o`000?mV0?o/0000oe`0`_l0003o403fo`00oOl003co000eo`00;ol00?o6003bo`00ogL00>Wo0000
o`@00?l60?oO003o/@000P3o]@0B0?ooo`004`3oool02P35o`000?nX003o503Ho`00a?l00<;o002c
o`00oooo0?nD0038o`020?oH000603Oo003Lo`00P_l00?ooo`0io`00olT00P3^o`002`3oool0ogh0
09Wo003oool0oi@00?m;003oC000og/00;_o003oI`00n_l00080oo<000H0onH00?nn003oN0000?mm
003oM`3oe@02003oL008003oL`00ok<00?nc0?om003no`00omX00?oM0000ofL20?mD00060?oG003o
P000of<00?nZ003on0000?n?0`2;o`04003o]0030?n9003oR`000?nW00@0_?l000D00?mY0?o=002^
o`00oeX00?l300020?ml00030?n8003oK000of`00080fol000T0f_l00?oa002@o`00T?l00?nm003`
o`00ol`00?o;0000og000`00ofl90?ooo`04003ol`0Zo`00:Ol000Co00@0oooo00<00?oD0?ooo`3o
ool00P3oool01P00ool0oooo0?ooo`1do`00:?l000So00D0oooo00@00?n[0?ooo`3oool00?oA0`3o
ool00`2Lo`00;ol0033o00030?ooo`03003oRP00ohP0oooo00<0oooo0P00ojX01@1ko`00F?l00?oo
o`3oool00?lV00800?lE1P3oool01`3od@00oil00;ko000To`000?l=0?n?000Mo`000P3o/`00103o
H000of@00?mU003oO@030?nA000D0?oS001Bo`00oooo01?o003oool0omd002[o000Vo`00oiH00?nB
003oS`00obd00?oJ003oPP00og`00?ol0000o`000?l90?o8003o]@020?mb00030?ooo`05o`00omh0
0080e_l000D0oo`00?md003oM000ok/00?nW00030?nL000U0?nQ0003o`00ohl00?nf003oOP00oooo
0?nN003oP000oj800?3o002Lo`00ojl00>3o003Oo`00ooH005ko0000oeH0m?l00?3o0000ofH00?mL
0;3o0032o`00m_l00?go000lo`00=Ol002go003oool0l_l00:Oo003oh`00onL0003o1P2fo`00on80
0?ne000C0?ooo`004`3oool01`34o`000?m;003o503To`00a?l00<;o002co`000P3oR`002P38o`00
oo<00?oc000go`00oooo08;o003Lo`00>Ol00>ko003Lo`020?o900030?mn002[o`00VOl00080oiT0
0P3oR@002@2ko`00olL00?o6003jo`00omd00?oc003oN`000?mm003oM`02003oL0800?mc00@00?mo
003oO@3og@00on000P3on@001@3oo@000?mW0?ma003oL@00ob/00080fol000<0ojX0003oS@00ohl0
0`00ok@208_o00070:go003o^`00ohT00?n80038o`000?nW0?nQ00020?ooo`030;co0000ofT0Gol0
00<0oh400P3o/0040?ooo`80fol000@0f_l0093o002@o`00l?l00P3o0@000`00ofl0oooo0?ooo`09
0?ooo`05003ol`3oool0:_l002Wo0004o`001@3oool01000om@0oooo0?ooo`00ool40?ooo`0302So
0008o`00oooo00D0oooo0P00om440?ooo`0309co000_o`00<?l000@0oooo00<00?n80?ooo`3oool0
0P00ojX0103oool0]Ol007_o001Ho`030?ooo`04003o9P3oool00?lE003o5@D0oooo00H0oi`00;ko
000To`000?l=0?o8003o/`020?mO00090?n:003oH000ohH00?n4003oO000ogT00?nA003oaP00D_l0
00804ol000P0oc`002[o000Vo`00oi<00>So003oU@00oooo0?n=0080ogh000L0ojX006Ko003oO000
>_l002Go003oTP00oiT000<00?l602801Ol00?ooo`3o_`00oo`00?mj003oool0on400?nL003oX@00
ojD00?mm003oM0000ol00?nf003oi@00og`00?mn003oWP00oj800?3o003oP`00W?l00?nl003o]000
gol00?m@003oD`00G_l0003oEP3`o`00oooo003oIP00oe`0okL00P3oe`00302Fo`00??l003Go000_
o`00l_l00:Oo003oh`00omX0003o1P2fo`00oml00?ne01<0oooo000D0?ooo`06003oB`00oa@00?nf
0=So0031o`00c_l00P3oool00`38o`00oooo0?ooo`020?oc00030?ooo`0io`00k_l00080oooo00h0
g?l00?og003oOP00Zol009Wo003oX000oih00?nF003oa000jOl00?oL003ohP00n_l00?oM0080og`0
0P00og02003oL`0=0?of003oi@000?mm0=_o003oh000omd00?nF003oB0000?mW0?og003omP00old0
0?o90003003o]003003oS`3omP00ooP00080oooo00X0Rol008co002;o`000?mj0?n;003ogP00b?l0
0?ooo`00ojL0oj400P3oool01P00ofT0Gol00?ooo`3oTP00ojl00?nb00L0oooo0P3Ko`001@3Jo`00
0?l^003o;`3oC@000?7o00800?;o2@3oool01@00oo<0oooo0?ooo`0Yo`001?l000H0oooo0P00om@0
0`00ool0oooo0?ooo`020?ooo`0302Oo000Xo`00oooo00@0oooo0P00om400`00oj/0oooo0?ooo`02
0?ooo`0305Oo000`o`00oooo00@0oooo00<00?n:003oZP00ojX00P3oool0102eo`00]ol007_o001H
o`040?ooo`03003o9P3oool0oooo00800?lE0`3oool01@3od@00__l00?n?003ob000/_l00080ojD0
103oool20?n600090?n5003oR`00Dol005;o000Co`00oh`002[o000Vo`00omd00080l?l000D0oeh0
0?n=003oZP00ojX00?ooo`020?mn000A03[o000Uo`00oc400?nI003oo@00oo/00?n8003Fo`00oooo
00Go003o_`00oo`00?o]003om@00on40003o1P00o`@00P0Uo`020?nS000300?o003oi@00oooo0080
olD000d0ofh00?3o003co`00W?l00?nl003ol`00h?l00=oo003oZ`00oooo05ko003`o`00o`4000<0
omL00P3?o`003000oc`0??l003Go000]o`00l_l00?Go003oeP00mol0003o1P2fo`00oml00?oR01<0
oooo000D0?ooo`0?08ko0000ojP00?lD0>Co0031o`00R_l00<ko003oool0B_l00<So003oool0=ol0
0?ooo`3ol`00k_l000@0oooo00h0ooL00?oi003_o`00onh009Wo003okP00oiH00?n1003Xo`00jOl0
0?oL003jo`00o_l0003oL0<00?mc00D0oo<00>[o003Zo`000?mo003oO@020?nU00040=_o003og@00
odP0003oI`@00?nd0P3oc@001P00ohl0oih00=_o003Ko`00m?l00?l10080ol8000l0Rol0003oN`00
ogX00?mj0<So003ogP00om/0003oY`3oU@00oooo0?o20000ofT0Gol00?nf003o/P002P3oool2003o
;`050?m=0000obT00?lY0?ooo`00lOl00P00l_l60?ooo`06003ol`3oool0oooo0?ooo`0Zo`00:Ol0
1`3oool00`00ool00?oD0?ooo`030?ooo`0302Oo000Xo`00oooo00<0oooo00D00?oA0?ooo`3oool0
oooo003oZ`020?ooo`0309co001Go`00<?l000D0oooo00<00?nZ003oRP00ohP00P3oool0102eo`00
oooo07_o001Ho`050?ooo`04003o9P3oool0oooo0?ooo`800?lE0P3oool0103oHP000?l=0?o8003o
^@070?ooo`040?nf003oP`00ohH005;o00804ol00P0Vo`00402io`00okT00?l6003o1P00oh400?n5
003oT`00oooo0?oJ001Vo`00ond003[o000Uo`00oc400?mi003oo@020=Ko0080oooo00X0okl000Go
003oo000oooo0?oe003oh@00ooX00?nl000Fo`00ohh00`0Uo`002@03o`00oh400?ooo`3od000omH0
0?og003oI`00W?l00?nd00020?n[00050?nW003o/@00ojh00?ooo`1No`000`3oiP001@00oe`0oooo
0<oo0000oc`0onP00080okL000P0oeP00?mI003oQ`00oil00?ooo`00o`H0onL00?Oo01<0oooo000E
0?ooo`0?003oZ000oa@0^ol00<Wo002:o`00aol00<ko001:o`00b?l00?ooo`0go`00oooo0?o]0035
o`00okH000<0oooo00`0ooL00?oi002[o`00kol009Wo003oi@00onh00??o003o``00jOl00?oL0000
og02003oL`0F003oO@00ogL0of400?Wo003ol`00odl0003oO@3oM`00ofh00?oF003oY@000?m_003o
I`00ok@0ofl00?og003omP00dol00?ooo`00ohd00?n?0?me0080oih000<0fol00?o2003o`0000P3o
PP000`3oc0000?mk003oN`02003oNP090?oN003o10000?nW0?mV003oool00?mY05oo003o]P00ol@0
00T0oooo00H00?l_0?ooo`00onP00?oY007o0000obT30?ooo`03003ao`00l_l00?;o00@0oooo00L0
0?oc0?ooo`3oool0oooo02[o000Yo`001?l000D0oooo00<00?oo0?ooo`3oool00P00om@20?ooo`03
02Oo000Xo`00oooo0080oooo00<00?oA0?ooo`3oool00`3oool01@00oj/0oooo09co001Go`00<?l0
00<0oooo0P00ojX20?ooo`06003oR03oool0]Ol00;Oo001ko`00F?l01P3oool00`00obH00?lY0?oo
o`030?ooo`800?lE00<0of800?o8003oool02@3oool0103oP`00Dol005;o000Co`0202Ko000A0?ni
003o_`00okl00?lk003oF000ohL00?n5003oT`00ohT00?oJ001Vo`00>_l002Go003oSP00ohP00?oo
o`0_o`00103oW`002P3ok@00oooo00Go003om@00ooX00?oQ003o_000oo/001Ko003oO`020?of0080
oi4001800ol002Go000Uo`009Ol00?og003oI`00W?l00?n[003oRP00oj@00?nW003o/@00oj/00?oo
o`2>o`00nol00?ooo`3oh@040?oV000;0?mi003o^P00k?l00?mH003oQ`00Yol00?[o003oool09_l0
0?Ko003go`004`3oool001D0oooo00l00?nX003o5000okH0bOl008So002:o`00c_l004[o0038o`00
oooo03Oo003ok@00oooo0?nZ0035o`000P3oool02`3oAP00ooL00?oi002[o`00[_l00>oo002Io`00
oe<00?ko003co`000?m`00800?mc00/0n_l0003oO@00ogL0ooT00>co003io`00oeH0003oO`00ogd0
ofh0003oOP02003oK`0?0?ooo`00ogD0onH00;7o003om`00ooH00?nD003Co`000?n?0=ko003oKP00
oooo0?ng003o/@00okl000<0VOl000<0ol`00?na003og0000P00og/00`00ogX0o`@00?nb0002003o
Y`030?ng0000ofT0Gol000T0oooo00H00?l_0?ooo`3oool00?oY00;o0001o`02003o:@@0oooo00D0
0?7o003bo`00l_l0oooo003ol`050?ooo`0302Wo0004o`00oooo00<0oooo00<00?oo0?ooo`3oool0
0`3oool01@00om@0oooo07Go000Xo`00oooo00800?oA1`3oool01@00oj/0W?l002oo000`o`00oooo
00800?nZ1@3oool01@00ohP0]Ol00?ooo`1ko`00F?l000L0oooo00<00?lV003o:@3oool00P3oool0
0`00odH0ond0003o5@0202?o00T0oooo00T0oh<005?o001Bo`004ol002Ko003oQ`00okl00?mT003o
QP000P3o?@003@3oF000oooo0?n5003oE`00I_l003[o000Uo`00oih00?n>003oe@00;ol00?ooo`3o
V@000P3ho`003@3oR`00om800?n>003oo0001Ol00?n1003oh@00ok`00?ok003omP005_l00?o_003o
gP000P3oN@00103o0P000ol00?nQ003oX@0202Go000309co003oool0oiH00080ojL001H0og000?na
003oP`00S_l00?o1003ko`00T?l00?ooo`00oe`0ojL00?n[003oOP00ogT00?oU003o[P00ol000:Oo
003jo`00onH002Ko003fo`00mol04`3oool001D0oooo01000?m;003o5000okH0^ol00<Wo002:o`00
oooo04[o0038o`00=ol00?ooo`3ok@00oooo0>co0035o`00okH00P3oO`00203o_P00ohh00?n=002[
o`00old009Wo003oE000o`400P00og<20?mf00800?mm00L00?mg0>oo003on@00oi/00?Wo0000ogd0
0?mn00800?m_01@0of@00=So0000ogD0f?l00?ooo`3oiP00onD00?og002ao`000?n=003oS`3No`00
ofh00?me003oLP00l?l00?oL003o_`00omH00?o<00@0VOl000T0om`0003oN`00ogX00?mj0?n_003o
/P000?nW0?nf0000ofT01`3oool02P00obh00?l_0?ooo`3oool00?oX003oj@3oool00_l0007o0000
obT60?ooo`03003ao`00l_l00?;o00D0oooo00<0:_l002Wo003oool00P3oool00`00ool0oooo0?oo
o`050?ooo`800?oD00<0:?l0003od@3oool02@3oool01000oj/0<?l0003oZP00ojX70?ooo`050;Go
0000ohP0oooo07_o001Ho`00203oool02@00obH00?lY003oAP00odH0oooo0?nI003oVP00B?l002Co
000402?o00H0oooo00H0Dol005;o000Vo`00ohL00?n9003oY0040?ooo`0F0?ml003o@P00oj400?mm
001Vo`009Ol00?ooo`3oSP00ohP002oo003oTP00n?l00?nB003oV@00ohT00?n;003oV000ohh006Co
003oK`001Ol00?oQ0080ooH000X0ojd00?o_000Fo`00omh00?n5003Yo`00ogT00?nK0003o`00oi/0
0P3oO0000`3o/0001?l00?nA00020?nW000;0?n>003oO`00oh@008ko003oV`00on/00?_o002@o`00
oooo0?n[003?o`000P3oi@002@3o[P00Uol009Wo003oOP00Yol00?oV000Vo`009Ol00?Ko000C0?oo
o`005@3oool02`00od/00?nX003o502ko`00bOl008[o001:o`00oooo0<ko0038o`00ond00080oooo
01<0k?l00<Go003o/@00okH00?mU003o_P00okX00?n>002[o`00jOl00?n10000od`00?mc0?ko003o
L@00jOl00?mQ0000ogd00?mg0080l_l000<0oooo003oOP00ogh00P00ofl01@3ol`00ol`00?o<0035
o`000?me00<0f?l000L0onH00?oU003om0000?n?0?nL003oW@005ol000<0oo`00P3oool02P3o_`00
ol`00?oF003oool0om/00?nC002Io`00_Ol005Ko0000og/2003oNP040?nf0000ojL00?mY05oo00D0
oooo00<00?l^003o;`3oool00P3oool01@00onT0oooo0?ooo`1Oo`000_l000800?lY1P3oool01000
oo<0oooo003bo`00l_l40?ooo`0402Wo003oool0oooo003oo`P0oooo0P0?o`000`00om@0o`4002Oo
000902Oo0003003o0000ojX0o`4000809?l01@3oool01P3oi`00onX0003oRP00ohP0Nol005So00@0
oooo1000odH02P3oool00?lV003o:@3oool0ond00?nI003oool00?nc0?ooo`18o`020?ooo`0302Co
000So`008ol000808ol000L0oooo05?o003o0`00o`<00;;o003oG@00of8000L0oooo00T0oj4006Ko
000jo`009Ol00?mT003oJ@00oooo0;Wo003ho`000P3oX`002@3oV`00oiP00?nH003odP00I?l00?lM
003oVP00ofl003?o000301So00080?o_003oK`005_l00>Wo003o_@00oOl00?md0003o`020?nU0004
0?n`003ojP00oh/00?oI0080onH000T0ogl00?nY003oQ000S_l00?nK003o`@00oooo0?_o003oY`00
0P3oi@002`2Eo`00oiP00?n^000Ko`00Uol002go003Ko`00oooo02Ko000Yo`00m_l001<0oooo000F
0?ooo`06003oZ03oa@000?nf0;_o002:o`00B_l00P3oool02@3o0P00oooo0?ooo`3/o`00om`00?nZ
0035o`00oiX00?nB00020?nn00060?nC002[o`00fOl00=Wo0000od`0om000P3oX@00103Mo`000?mm
003oO@00ogL3003oOP800?m_00<0nOl00?mW003Zo`000P2bo`001000ogD0aOl00?nR003oXP020=So
0009003oN`00oc400?n?0?nM003oQP00oooo01Oo003oool0l?l000<0oo`000@0okl00?m8003oT`00
oi<00P3oool02@3oO000_Ol00;go001Fo`000?mk0?nP003of0000?nW003oJ@040?ooo`800?l_0`3o
ool00`00onP00?oY0?ooo`020?ooo`0305oo0002o`000?lY00D0oooo00<00?oc0?ooo`3oool00P3o
ool2003bo`80oooo00@0:Ol000Co003oool00?oo103oool400oo00800?l900<0ok80003o``0io`00
0P0io`050?ooo`800?l000D00?nk0?nM0000olD0oo<00?ooo`0602Co00050?o/003oool00?n805So
003oool01000odH60?ooo`06003o9P00obT0oiT00?nJ003oool00?nc0P3oool00`18o`000?lU003o
9@04003o9@<08ol000D0?_l00?m]003oK@00of/00?m^00060?ooo`050?nQ001Vo`009Ol00?m`003o
b`000P2io`030?nl000:0?n7003oB000od400?n8003odP00I?l00?o8003oe000<ol00?o>0080oiT0
00<0onl001So000Ho`00100Ho`00103oi@00on<000?o003om`020?n;000:0?oV0004o`00okT00?oa
003oPP00oh@00?n;002>o`00oh400?ma0080ofL000h0nol0093o002@o`00col00?n^0000oc`0T_l0
09Oo002Io`00fol00?nE000Vo`00:Ol00?Ko01<0oooo000E0?ooo`080?n60000ojP0oiH00?o5002k
o`00bOl004[o003o_P020?nd0006083o003oool0k?l00?oL002<o`00aOl00P3oX`00203oX000oi40
0?nA003go`00omh0003oC03og`00j_l00P3od0001@3oC0000?mm003oOP00ogh00?ml00800?m_00/0
0?mo003oO@3io`00R?l00?mL003Zo`00oooo003oM@3oX@00aOl00?n60002003oN`03003oNP00oc40
0?la0080dol000T0oooo01Oo003oool0l?l00?m[003o[@00ogD00?n?003oool00P3oe000303od000
og`00?ooo`3oool0oj<00;go001Fo`00oj000?oH003odP000?nW003oJ@80oooo00<00?l_0?ooo`3o
ool00`3oool00`00onP00?oY0?ooo`030?ooo`0300;o0000obT00?lY00@0oooo00<00?oc0?ooo`3o
ool0103oool2003bo`040?m9000Yo`000?oo0?ooo`@03ol00`3oool01P00o`T0oooo003oe`3o/P00
oooo003o``80oooo0P0io`03003o00070?ooo`3ao`000?nk0?nM003oool00?o50?oc00040?ooo`03
0?oW003ojP009?l000809?l000<0F?l001[o000Lo`002@0Lo`000`00g_l00?lV003o:@03003o9@05
003o/`00obD00?lU003o9018o`00103oool2003oj@03003oE`0mo`00?_l00080?_l000<0of/00?la
003oool0103oool01@1Vo`009Ol00?n<003oS000ol400080ok`000D0ofL00?n5003oGP00of000?mn
00020?l5000906Co003ob000om@003?o003oI`00olh00?m^000ao`00oiT00080oooo00@0omh001Ko
003oi@00oOl00`0Ho`00400Ao`00Col00?nb003ojP001?l00?ni003ol@00ok`00?nY003oIP00j_l0
08ko003oK`00og400?o?003ok@020?ooo`0;093o003oo@000?m409;o002Go`009_l002go0023o`00
9_l002Wo000Uo`004`3oool000l0oooo1@3o^0002@3oQP00om00003oB`00ojP00?nf0?o5002ko`00
B_l00?ooo`020?nd000=083o001Eo`00k?l00?nR002<o`00ohl00<Go003oG@00onH00?od003oool0
mol00?oQ00030?oL0080ol/000<0onl0003oOP00og`00P00ofl01P3omP00of@0003oO@3oL@00ok`0
0?Co0080R?l000@00?me0?ooo`00ogl00?mk0`00ogX0103o?000ohT0003o<@00oc430=?o000:01Oo
003`o`00ojd00?m]003oM@00ohl00?ooo`3oL`00oooo0?oD0080gOl00P3oh@002@3oool0_Ol00?oo
o`3oX000omP0003oNP00ojL0oooo003o;`060?ooo`03003oj@3oool0oooo00<0oooo00<0Gol000;o
0000obT00`3oool00`00oo<0oooo0?ooo`070?ooo`03003bo`0Yo`004_l000804_l0103oool2003o
2@80oooo00D00?oG0?nb003oool0oooo003o``03003o00060?ooo`0io`00>Ol003Wo0000ok/0oid0
0`3oool00`00olD0oo<00?oc0004003o2080j?l000<00?mg0?o6000Ho`000P0Jo`050?ooo`800?lY
00D00=ko003o:`3oc@00ol`002Wo000202co0003003o/`0/o`00oooo0080oooo00<0B?l00?ooo`3o
ool00P00onT01P3oh`000?mH003oE`1ho`00oooo03go0080?_l000<0oc400?mH003oool00P3oool0
1@3o?P00oh`00?o1003o`@00ol000080ojL00P3oool00`3oQ@00oe000?mF00020?mj000506Co003o
b000<ol00?ooo`3ocP000P0ao`003@3oW000oiL00?m`003oL000omh00?n>000Fo`00oo@00?oa003o
h`00ok@0017o003oT`000`1?o`004004o`00ok`00?ooo`3oZ@00odl00?og002>o`00okX00?o?003o
KP00ond00?n^003oool0MOl00=co003ok`030?om000502go0023o`009_l002Wo000Uo`004`3oool0
01@0oooo00<0of`00?nF003oI`000P00ojP05P00okH0olD004[o003o]000oooo0?nd001`o`00P?l0
05Go003oP@00oj8008co0035o`00ofH00?oV003o`P00on/00?mh003oNP000?m<0?oO003odP020?oL
000?0?o/003ohP000?m_0?o^003To`00onT0003oO`00ogd0of`00?nl003oool0m?l00?nU0000og/0
0?mm00800?mj00H0/_l00?nJ003oWP00oe400?nB003Bo`02003o<@80ok8000@0dol001Oo003oA`00
ogD00`3oQ`000`3oL`00ofl00?nl00020?ooo`@0gOl000@0_Ol00?nP003of000oooo0P3oR002003o
T`@0oooo00<00?oX003oj@3oool01@3oool00`1Oo`000?lY003o:@020?ooo`03003ol`3oool0oooo
00@0oooo0`0?o`000`00o`L0okd0003lo`020?ooo`H04_l000D0oooo003oe`3Go`00ok800?ooo`02
003o0003003o``3oool0Bol000@0Bol000@00?nk03Oo000Ho`006?l00P3om0003@00olD0oo@00?oc
003Xo`00onX00?o/003oool00?mg0?ooo`3oaP00oooo003oNP0Ho`000P0Jo`03003o:@0;003o:`00
g_l0oooo0?ooo`3oc@00oj800?ooo`0Yo`00;?l00?ooo`00ok<0100/o`02003oj@070?ooo`3oi@00
ooh0003oF000oeL0oooo07So00030?ooo`<0?_l000D0oooo06Ko003o0@00ol400?o000080?ooo`0J
0?lc003oU@00I?l00?o8000co`00oooo0?na000ao`00oid00?Oo003oV@00oi`00?Oo003oU`00og00
0?mf003mo`005_l00?oS003oh@00ok@00?om000Ao`00oo<00?nC003oT00204oo000>0?nY003o_000
ok`00?og002>o`00og/00?o?003oNP00ohP00?n^003oool0MOl00=ko003Lo`020?o_00040?od003o
o@00ood00?nY0080okX000@0oeD00?mG003oN`00oiP03`3oool001<0oooo0P3oW`00603oG`00Zol0
0?l=003o3@000?nf0?l1003ol`00ojd00?ooo`3o]000L?l00?mL0020o`00EOl00?n2002<o`00onD0
0?o[003oiP00ol800?nm003oN0000?m<0?mf00800?l@0P00oah02000og<0on`00?oR003o^`00ol/0
0>Co0000ogd0oj<00P3Go`000`3o_0000?mk003oNP02003oNP030?md003oQ000R?l000800?la00X0
oooo0?nB003Bo`00ogl00?ooo`00oc40oooo0?nW000Go`00e?l00P3oRP000`3oS`00okL00?ooo`08
0?ooo`80gOl000@0o`800?n8003oool0Z?l00P0Q0?l4003oT`03003oj@00oi<0oooo00D0oooo00D0
Gol00?ooo`00obT0oooo003ol`030?ooo`@03ol000H0oooo003o1`00o`L00?o?0?nm003oool2003l
o`030?ooo`00o`T00?l900<0oooo00D04_l0003oe`0Bo`00ojl00?l1000304_o0003003o``1Wo`00
Iol00080I?l000<00?nk03Oo003oWP001@2@o`002000olD0T?l0093o002@o`00aol0003oM`3oool0
olH00`3oool01000ogX00?lY003o:@00ob/201[o0006003No`3oool0oooo0?o=003ocP00onP00P3o
ool202Wo0004003o/`3oool0oooo0?ooo`800?oY0P04o`03003o4003003oE`00oa000?l@0080N?l0
1000oa000`0no`000?o:0?l1000;0?ooo`0406Co003o`P00<ol00?ooo`80<Ol001D0aol00?Oo003o
Z@00ood00?nL003oTP00ohX00?oO003oMP00oOl001Ko003oh`00ok@00?Oo003oo@004Ol00?oa003o
i`00ogH00?n@0004o`000`1?o`003@3om`00S_l00?o?003oNP00oi`00?nS003o/`00ojh007Go003o
_`00g_l00=co0000oc`00P3ok`001P3oRP00okX00?ml003oE`00oeD00?mk0140oooo000E0?ooo`07
0?nK003oa000ooX00?ok003ko`00VOl00?oc00020?od00090?nd001`o`00oed0083o001Eo`00ogT0
08co003Ro`00onD00080on/000@0ogT00?mj0000od`00?l@0P00oah02`33o`000?mc003oM03onP00
on000?oR003o^`000?mo003oO@3o[`000?mo00<00?mj00<00?me0?Co003Zo`000P3o/P000`3oool0
oeh00?oW0002003o<@040=;o003oP`00oooo0?ooo`800?la00D0ok0001Oo003oool0oh<00?nV000:
0?ooo`800?ml00L0oooo07;o0000ohD0oooo0:So003oool08@3o00<0oooo00<00?oY0?ooo`00oi<0
1@00oi<01@3oool0Gol0003o:@00obT00?oc00<03ol0103oool01P00o`L0oooo0?ooo`00oll0oOl0
0?nm0080oooo00<00?co0?ooo`3oool00`0lo`001@00omL09_l002Ko003o[`00Iol000<0=?l000P0
I?l0003o``1To`00=ol0003o^`3oool0ohH00?nN00<0oooo00@0fOl00?ooo`3oool00?o50`0Ho`00
103o/000aol00?o6003oool3003o:@03003oNP3oool0oooo00806?l000<00=ko01[o003oool00P3o
c@000`3oj000oooo00Co000200Co000302Wo0000ok<01?l000800?oY0P3oool01P3oXP00Iol006Oo
001Go`000?mH003oE`80oooo00@0Mol007So003oool0oooo0P00olX00`00oeh0om`004oo000204oo
00L0oooo00<0oiX006Co000co`000P0ao`003@37o`00ofh00;go003oo@00oil00?nY003oV@00oi`0
0?nG003og`00oiL006ko003oEP000P0ho`007`3oo@00j?l00?oa000Ao`00onL00?n:003_o`00okl0
00Co003ogP00olD004oo003oZ`00ojH00?m`003oW000oooo0?n_003o/`00MOl00?no003Mo`00g_l0
0=co003oZ`00ojD00?nX003oRP00oml00?oK000Uo`004P3oool001D0oooo00X0ol/00?o4003onP00
oo/00?_o002Io`00oo<005Wo003oool0g?l00P3fo`005@3oWP00P?l005Go003ok@00old00?oU003o
]000og`0003o4000oah00?m<003o7P3jo`00ond00<Ko0000og<00?md0?oj003oH`00on000?oR0002
003oO@800?mj00H0ojl00?nl003oUP000?me0=Oo003do`020?m[00030?mN003od`00oooo0080onL0
0P00oc400`3oB`00oooo0?ooo`02003o<@0401Oo003Do`00ok800?nZ00L0oooo0`00og`40?ooo`03
07;o003oool0Z?l00080oooo00@08@3o0?ooo`00onP00?oY1`3oool3003oT`03003o:@0?o`000_l0
00@00_l000T0oooo003o1`3oool0oooo003oc`3oool0d_l00?nm0000o`T00P0lo`000`00o?l0??l0
04Wo000204Wo0005003oe`0Vo`00om`00?n_001To`000`3oool0200do`00=ol0003o``3oool00?nk
0?ooo`3oQP00oih00P3oool00`3Io`00oooo0?ooo`020?ooo`05003oa@00ogL09ol001So000mo`00
2@0To`001000g_l09?l002Co000To`020?l100030?oX0004o`001Ol000801Ol000@0oooo003o/`00
onT00?oY0P3oool01`3oXP00om<00?oF001To`00Iol00?ooo`00oeL0101Go`001000olT00?o:0?nN
003olP02003oGP030?oL003oool0oooo0080Col01@3oool00`1To`00<ol00?nD00030?nX00040?nb
003oool0of800?mQ0080og@000P0ogT00?oO001ao`00K_l00?oA0015o`00of@00?lh00<0>?l000h0
4Ol00>oo003_o`00okl00>ko0004o`00omh00?og003oT@00oj/00?n0003oW000oj<00?mm0080ohd0
00P0MOl00?no003o`P00gOl00=ko003Lo`00ojD00?oO0080om/000<0:Ol002Go003oool04@3oool0
01@0oooo01@0ol/00?o4003oool0ooX00?ok003ko`00Mol00?oc001Io`00oooo0=co003oBP00L?l0
0?Ko002io`00P?l005Go003ok@00h_l0003o40800?lN00/00?m<0=go003oY000oj@00?[o003ok@00
0?mc003oM03onP00a_l00?mQ0002003o7`0=003oNP3oool0a?l00;Co003oOP000?me0?nW003oN000
oj400?o?003oN000Xol00?oC00020:?o00030?ooo`3oi`00d_l000<00?la00D0oooo003o<@00oc40
5ol00?nb00060?ooo`800?ml1`3oool01000ohD0L_l00?ooo`2Xo`020?ooo`030240o`00onT0oooo
00L0oooo0P00ob80100Fo`000?oQ003ol@00oo440?ooo`07003o1`02o`000_l000;o0000oll00_l0
02co000402?o000504go0000o?l0COl002Wo0000omL00P3oool00`3og000oh`00?n_00020?ooo`80
=ol00P3oool02000ol<0=?l003Co003odP00ohH00?l2003Io`00oooo1@0Wo`001P00olD0?Ol003go
003o]000oi/00<Oo00804Ol00`1ao`000`0Ro`000=ko02;o000302;o00030?l1003oG`00onP000D0
Aol000L00?nc003o/@0Yo`00:Ol00?ooo`3oXP00om<000<0oooo00<0Iol0003oF000oeL00P0Ro`02
003obP050?nN0000o`D00?l5003o1@00oeh00P00o`D30?ooo`<0Col00P38o`000`3oB@00ojP00?nX
00020?n?000Z0?mT003oDP00oe800?lo003oM000of400?m>003oO000oml00?oA000_o`00AOl00?m_
003go`00og/00?om002lo`00kol003So000Ao`00>?l00?no003^o`00om4000Co003om`00oj/00?mY
003o/`00oi`00?o5003oS@00ojH00?nY003;o`00MOl00?n9003Mo`00g_l00?oO003Lo`00om/00P0V
o`000`3oool0:Ol002Wo000A0?ooo`004@3oool0103oV@00ojP00?o;003oa0020?ooo`0?0:_o003o
nP00Pol007;o003ol`00FOl00?ooo`3Lo`00ohX0073o003o^`00m_l0083o002io`000?l@00800?lN
00@08?l00?mX0000od`0oo`0103Mo`000`00og@0ond00?oj0002003o7`0?003oD`3ok000onX00>Co
003Ko`00a?l00;Co0000ogD0oooo0?nQ003oN000omX00?o?003oool0om<00080oj`00P2So`001P2<
o`00Y?l00:Co003oX0000?la0?o[00800?la00<05ol00?ooo`3oool00P3oool2003oO0T0oooo00@0
0?n507;o003oool0Z?l00P3oool00`00onP00?oY0240o`050?ooo`800?lR00H0oooo01Ko003oool0
0?oQ0?n[003oool2003ol@030?ooo`00o`L0oooo0080oooo00D0;?l0003oc`0/o`00AOl00?nb0002
04go00070?ooo`0So`009ol0003lo`0Vo`000?oG02?o00020?ooo`040?oL003o[`00=ol003Oo00<0
oooo00@00?nk05oo0000ol<0Gol00P1Lo`0302Oo00<0oooo00L00?mg03go000mo`000?o50?ooo`3o
]000oi/00080lol000H0aol0017o000Ao`004Ol0003No`0Qo`02023o0080LOl000<0oiX00?mO003o
j0000P0fo`001@3oool0B?l0003oj@18o`000?nc00<0Aol00P1[o`0402;o0007003oF000oeL00?o9
003obP3oool0oil00?nN000205oo00040?ko0000oeh0o_l00?oL00H00?l500@0Col00?m9003o0@00
okh01`3oool02P3oNP00og800?m/001Po`00on8002oo0015o`00ogL005_o001eo`0204Go00050?nE
003oool0oooo017o003o_`000`0ho`000`04o`00ooL00?n[00020?md000?0?ooo`3on@00ohX00?n:
003oQP00bol007Go003oa000[?l00=go003No`00H_l00=Go003oS@009_l00080oeP000<09Ol00?oo
o`3oool03`3oool000l0oooo0P3oZ0020?nK00030?mO003oa@00ok<00080oooo00T0ooX00?oW0023
o`00oo<005[o001Io`00omX00?nD001`o`000`3o`@000`1Bo`000?lN04_o00020?mn00080>Go0000
od`0oo`00?ol003oY000n_l0003oL`00og@2003o7`0B0<3o003oool00?mC003oE@3ok000onX00=Wo
003Ko`000?me0?mg003oK`00oj400?ooo`3Oo`00omX00?o?003od`00oooo0`3oU0000`3oR`00S?l0
08co00020?oZ00040?mM003ok000oj80003o<@80oooo0P00og`:0?ooo`08003oQ@3oool0oooo07;o
003oool0Z?l00?ooo`00onT20?ooo`808@3o0`00ob820?ooo`0501Ko003oool0oooo003oh@3oZ`00
0P3oool2003o1`040?ooo`0/o`00;?l002co00<0AOl000<0oooo0?nb003o/`000P3oool01P0Wo`00
9_l002Ko0000o?l00?oG0?ooo`<0DOl000@0oeD002Co000To`009?l00P1Oo`001`00ok/0oooo05co
0000ol<0oooo0?oB003oR0000P3oool200go0080?Ol00`0=o`001@00olD0m_l00?Ko003oV`00m_l0
00<08Ol000D00=ko017o000Ao`004Ol0003oNP02073o00030?nJ003oGP00oel000<0Lol000L00?oY
03Oo000go`000?nc003o/@3oool0oeL00080A_l01@1[o`02003obP0406Oo003oool0oil00?n70080
[?l000@0Gol0003oGP00oeh0[_l00P38o`020?Oo00800?nK00@0oo80003o;`1]o`00KOl02@3oool0
1P3oLP00oo8004Go0015o`00Fol007Go0080AOl000<0Aol00?o;003oUP000P3oU@001`3o0P004Ol0
0>ko003okP00onL003So003o0@000P3o]P004`3oTP00ofP00?oi003oD`00ok<00?oL003;o`00MOl0
0?o4003oc`00om<00?oo001Ro`00eOl00?o5003oS@00oeh00>Go003oGP004@3oool000l0oooo00<0
og`00?nK003oDP000`3oh0003@3oool0ok<00?nc003onP00od@008?o003ol`00L_l005Wo003of000
omX00?nD001`o`000P3oN0001P1Bo`00onH004_o003Ro`00oe`0003oC080iOl000<0oc800?ol003j
o`000P00oal01@3oNP00ol000<3o0000oeL00?mE0080d?l000H0onX00>Co003oS@000?me0?mg0004
o`050?oG00060?oC003o1@00o`D00?oN003oool0oh/00P3o`@030?oX00050?mP003ok000oj@000;o
0000og`00`00omL90?ooo`08003oQ@3oool0oooo0?ooo`1bo`00Z?l00?ooo`00onT20?ooo`800?lR
00D08@3o0?ooo`3oool0oooo01Ko00020?ooo`05003oh@3oool0aOl00?n[0000o`L00`0/o`0304Go
0008003oc`0Yo`00oooo0?ooo`3oR000ok8002Oo000Yo`0202Ko000505?o0000omL0DOl0003lo`1A
o`000P1:o`001P3oE@00oooo0?ooo`3oool09?l0003o^`@09?l000<00?o30?o2003oR0000P2?o`02
03go0080Sol0101>o`002000olD0BOl0027o000Qo`008ol0047o0000g_l0@Ol00`3oool2017o0005
0?ooo`3oVP00oe/00?oQ000go`000P00onT407?o0005003o/`1co`00Lol008ko002<o`000P16o`00
203oool00?o9003obP00oeP00?mG05_o001>o`00C?l00`2^o`000`2ao`000?mN003oGP020?ooo`09
0?o10000oi/00?nK0?oi003olP00oooo003o;`1fo`00oooo0080KOl01`3oool0103olP00AOl004Ko
000Zo`0204Go000@04Oo003oT000okl00?nU003oe`00ojH00?lU003o0P004Ol00>ko003oo@00omd0
0?o0003oT@00oiD00?mi00<0okH00180ok<00?n`003og000bol007Go003oL@00om<00?ol003oo`00
H_l00=Oo003Eo`00POl00=7o003Uo`00iol00?of003oV0020?mL00030?n2003oYP00oooo00X0oooo
000?0?ooo`80ogT0103oool30?oP00090?So003ofP00onT00?o6001bo`00F_l005Wo003ofP00ohH0
0080l?l000X0of4005;o003o[@00onH00?o2003oh0000?m<0?oZ003ok@00iOl00P00oal01`00og<0
0?md0?me003o`000oooo003oE`00oeD00`30o`00303ojP000?me0?mh003oM`00of<000Co003oX000
gol00?nL003oWP00oh<00?ooo`<0on4000/0on800?n;003oI000of8008co003oL000oiL00?o/0002
o`00ogX0003o6@030?ooo`X00?oG103oool00`1bo`000?oY0?ooo`02003o8P<0oooo00<08@3o003o
?P00och01P00och00`3o=@004_l004Go000204Go00804_l000<04?l0003oc`0@o`000`0@o`000`0d
o`009_l0057o0003057o0007003oe`3oool0B_l0003lo`3oool0J?l00?l1000307Ko000305co0000
ok/0oooo00<0oooo00<0Bol0003o``1Ho`00100Wo`0204ko00@0BOl000<0oooo003oa@3oK`000P3o
ool01000g_l08ol002?o000So`03047o0080E_l000<0oiX0037o003oh@000P00onT0201Fo`00oooo
0?ooo`3oool0=_l0003o/`00ok40Lol00`2>o`02003ob@06003obP2<o`00Fol0003oE`1Ho`00oh00
0P1>o`0304co00030?ooo`00oeh0Gol000800?nK00@0ol800?mP003oool0oo800P3oool01000obl0
M_l00?ooo`3oool206go00@0oooo00<0;ol004Go0016o`000P15o`000`17o`00aOl00<Go00020?o`
00070?no003oY@00oh`00?oG003o9`00oiD0017o00020?oN00060?o0003co`00:?l00?nB003oL000
7Ol0102;o`003P3go`00MOl00?oC003oW000oo`00?oo001Ro`00oo`00=Go0021o`00dOl00>Go003W
o`00om400P3omP000`3oJ@00ojL00?nW00020?nW00T0oooo000H0?ooo`070?So003[o`00omX00?Go
003oaP00F_l005Wo000209?o000:0<_o003lo`00l?l005;o003oMP00onH00?o2003mo`000?m<0=Wo
00800?lO00X0ogH00>Go0000og@0Uol00?me003o`000okX0003oD`00oeD0`?l00P3@o`001030o`00
0?lY0?lg003o=`020?ooo`0:00Co003Oo`00ogT00?mn003oP`00oooo0?mj003oM@00oooo0?oQ0080
e?l000T0oo800?ooo`3oool0S?l000;o003ok000ogX00?ooo`00oaT02P3oool00`00ohD0oooo003o
e`04003oe`0307;o0000och00?ln00D00?ln0P0Q0?l30?ooo`80@ol000<0?Ol00?oS0015o`00103o
ool00`0Yo`000?o?01;o000301;o000304_o000do`00=?l000<0=?l000<00?oG03Co001:o`000P0f
o`001000o?l0oooo0?lm003o0P0205co0003003o^`1;o`00Bol00080Bol00`1Ho`000`00ol<0odX0
003oM`0204Wo00H09ol00P3oool01000olD0ofl0003No`3oool605Ko000402?o003oool0oeX00?oP
00<0<Ol000<0<_l005Ko001Yo`000`1Yo`001@00ok<0=_l005Oo001Po`000?o900800?o:0`2>o`00
0`00oeL0oe000?n00002057o000704ko001?o`00Col004co0000oeh00?nK04co000205oo00030?mP
003olP00oooo0080oooo00<00?l_0?ooo`1fo`000P3oool08P1Zo`00KOl006go003oool0;ol004Go
0016o`00AOl004Oo0035o`00aol00?n>003oV@00oe400?l>003o4@00oh`00?n:003oUP00ogH00?nC
000Ao`00onL00?o0003ol000lol002So003oTP00oo800?me000Mo`00oi<00?no003go`0208_o000=
0?n<003oool0ool00?n7001Ro`00okh00=Oo003Eo`00_?l00>Go003Wo`00oi400?n@00020?oC0080
om4000<0ohl00?nW003oKP00203oool001P0oooo00L0n_l00?So003To`00oj800?nm003oaP00FOl0
00@0Pol00`2Co`000`3Ko`00onH0003oC002003o7`0=0?oP003ojP00ond0003oL`00og@0jOl00?nP
003o`000okh0003oD`00oeD0`Ol00<3o0002003o8`030?n90000obT00?lY00<0nol000@01?l00=oo
003o1`00ohH00P3oPP000`3oNP00og<00?ooo`020?ooo`<0e?l000@00_l008co003oU`00ogX00P3o
ool00`00oaT0oooo0?ooo`070?ooo`03003oQ@3oool0oooo00<0oooo00<0?ol0003ol03ol@001P3o
ool00`0Fo`00oooo0240o`0204?o0005003oh@0mo`00B?l00?oS003oiP000P3oool202Wo00030?oo
o`00oll0Eol00080Eol000D0B_l004co001=o`00oiD00?ooo`0206So0003003oe`1:o`00=?l000<0
=?l000<00?co06?o0018o`002@18o`0206So0003003o8P0eo`00=Ol000T0=Ol000<0odL0003No`1>
o`002@1>o`001@3oX`00o`4005Ko001Fo`00Eol000<0<Ol00P0bo`000`3oool00?nc003o/@02003o
b@03003obP1Go`00H?l00080H?l00P2>o`001P00oeL0oh000<co003<o`00DOl004ko00800?nK0P00
oeh304co00`00?l<00H0J_l00?m:003o:P00A_l00?n90037o`020?nC00050?n>003oY000of/00?m_
003o3P000P3oS@002@3oT000Mol006Co003oT`00oiD00?o0003oU000oiX00?nj00020?nT000E0?ob
003oLP007Ol00?no003o_@00mol00?no0019o`00oiH00?n1003oo`00ogd006;o003o_P00oo`00=Go
002lo`00dOl00>Go003oT000oh@000@0om4000<0of`00?m^003oKP00203oool001P0oooo00<0n_l0
0?So003o[@000P3To`001P3o_@00olH005Wo003ogP00ooh00<_o00D0Pol000@00?mO0?oG003mo`00
fOl00P3oF@002000og<00?md0>_o003Yo`00ol000?nn0000oe<00?mE0P00ob<20=3o00030?mh003H
o`00ojX000800?lY00D0oooo0?_o0004o`00o`L00?n200020?n[00030?n?003oool0oooo00@0oooo
00H00_l00?nH003Do`00e?l00?mj0000ohL20?ooo`03003o6@3oool0oooo00H0oooo00<00?n50?oo
o`3oool00P3oool0100oo`00COl0003ol03oool20?oa00<0oooo00@05_l00?ooo`13o`00@ol00P0Q
0?l01P0no`00?Ol00?ooo`3oool0on<00?n90080:Ol000D0Eol0003oc`1Go`00Eol00?ooo`0204co
00060?ooo`1Uo`00oiD00?nC001:o`000?oG1@1Lo`0206?o00050?ooo`3oJ`00ol/0003o^`1Ho`00
1P1Xo`000`16o`000?lR0?lj00020?Ko00<0oj`00P3oH@020?nf000602;o003oA`000?md0?oO0000
oi/0=?l00P3odP020?nO0080ok@00P0=o`001000oaD0odX0003o8`1?o`0605Ko0003037o001Go`00
0?nc00800?o:1`1io`001000oeL0NOl007Wo001<o`02003oV`0404co001>o`000?mN003oGP80ojH0
00<0oooo0?nD0021o`000P1No`000`3oool00?l_0?ooo`03003o3`06003oJ`00ohL00?n7003oRP3o
9`00obX0103oU@00103oX@00of/00?mD003o>`020?mY00080?n0003oUP00I?l006Go003o/`00B?l0
0?m8003o/@020?nT000H0?nD000Xo`00oo800?on003mo`007Ol00?oG003oUP00okl004Wo003oool0
oiH00?oo003oO@00H_l00?mk003oY@00eol00=Go003Ao`00iOl00?go003o_@00okh03P3oool001T0
oooo01d0n?l00?Oo003oe@00oj800?Go003o_@00olH008co003ogP00on800?mO001Bo`00Bol00?o_
003oWP000?mO0?7o003oe`00fOl00?mI003ofP000?md0<go003Ao`00jOl00?oN003oh@000?mC003o
E@020?oN000>0?oB0000obh00?l^0=So003Go`00oooo0?nZ0000obT0ogh00?ni0004o`00og/00?mQ
003oS`060?ooo`0800;o003oool0of800?mR003oU@00oooo003oQ`0Lo`020?ooo`800?lI1@3oool0
0`00ohD0oooo0?ooo`020?ooo`0403oo003oool0COl0003ol080oooo00@0c_l00?oa003oool05_l0
0P13o`020?ooo`0304So000no`008@3o00<05ol000<0on<00?oV003oR@000P0mo`001@00oll0?Ol0
04_o001<o`00COl00080IOl000D0?Ol004go0010o`00@?l0003oe`02043o00<0Hol00P10o`0205[o
0003003oa@1Xo`00J?l00080oid00P3oE0001@3oYP00A_l00?m^0000ob80ocX00080oj`000@0m_l0
0?n]003o[@00of800`0Ro`001P3fo`00olL0003oM03og`00omD0003oV`80=?l000@0ofd00?n_000=
o`003Ol00P00oaD0103oT000odX00?m:0000ob<204oo00040?nR003oD@00oi400?nA0080E_l000<0
0?nc003oI01no`000`1no`0307go000305Oo003obP000?mG00800?nK0P1io`00103;o`00DOl004ko
0000oeh20?ooo`090?nD003oool0oooo087o003oool0G_l0003o;`1No`00oooo00<00?n70P00ohX0
1013o`00?_l0057o001>o`060?ooo`0=0?nC003oS000oe800?mY001go`00IOl00?nc0018o`00okh0
0?n]003o/@00lol00?o]000306[o000B0?go003o`@007Ol00?le003o_`00oj4004Wo003oG`00om00
0?oo003oN`00H_l00?na003o`000ol@00;co003jo`00iOl04@3oool001T0oooo00<0n?l00?Oo003o
e@000P3oL0004P3Mo`00f_l008Ko002<o`00onD00?oR001Bo`00Bol00?nN003oF`000?mO0?nb003a
o`00ogX00=Wo003Po`000?md0?n60080cOl000D00?lS003oE`00oeD0ok<00?oB00020?oA00030?oQ
0000oc000?l^00800?l^0P3oool2003o:@040?o=0004o`00of400?n?00D0oooo00D00_l00?ooo`3o
P@00oh400?nE00020?ooo`04003oQ`3oool07?l001co0080oooo00<00?lI0?ooo`3oool00P3oool0
0`00ohD0oooo0?ooo`0203oo00050?ooo`1=o`00oooo0?ooo`00oo000P3oool00`00o`l0okd004?o
000501Oo000403go0000on408@3o0240o`80Gol000P0on<00?oV003oool0oooo003oc`1;o`00C?l0
06Go0080I_l00P1=o`001@00oo40odl0003oe`3oool0Hol000H0F_l00P1<o`000`00og/00?o505co
000305co0080A_l000@0oooo003o8P3oool0ojh00`3oool302;o0080m_l000D0oooo0?o70000og@0
oooo0?oO00020?ooo`05003oV`3oool03Ol000go003oool00P00oaD20?ooo`0A0?o7003oT000oooo
003o8`3oX`00Col00?n;003oS000och00?mQ003oJ`00ojT0003oHP21o`00Ool00?n6003oO`001@1n
o`000`00o`80N?l007ko000207ko00<0NOl00P00oeh00`3oool0oi@00?ooo`020?ooo`03087o003o
ool00?m[00800?n70P00ohX0203oool0om`00?oL000no`00jol00?Wo001Ao`00C_l0203oool03@1g
o`00IOl00?o80018o`00okh00?nZ003odP00Aol00?na003mo`00of8002So003ol@000P1Zo`00403o
oP007Ol00?l1003oS`00oiT004Wo003oV@00ol@00?mi001Ro`00ojD00?o4003oU`00oll00;co003o
X`0A0?ooo`006@3oool05`3jo`00n?l00?Oo003oc`00omX00?o=003Do`00f_l008Ko003ogP00oi<0
05;o001;o`00b_l00?ooo`3oF`000?mO0?mj003ao`00odd0003oL`00og@0h?l000800?lS00<0cOl0
003oE`00oeD00P3od@001`3oGP00on800?oQ003ojP00onT00=So0000oc000P00obh01P3oYP00oooo
003o:@3oGP001?l00?nE00@0oooo00D00_l00?ooo`3oool0odX00?nE00030?ooo`04003oQ`3oool0
oooo06Oo00807?l000<0oooo003o6@3oool00P3oool00`00ohD0oooo03oo00030?ooo`0904go003o
ool00?l?003ol000o`l0E_l005Oo003o>000okd00080B?l00P3oool00`0mo`000?oQ063o000205oo
00060240o`1?o`00on<00?oV003oG@000?o?0P1<o`002@3oool0I_l004go001=o`00oooo05So0016
o`00oh`0003oMP0205[o000;0?nK003oU000oeT00?mK003oX`00C?l00?mb0000og/0oid00?mj0000
olD00P3oool02016o`00G?l005co001Lo`000?lR0?ooo`3o[P00oooo0P0Ro`020?oK00070?Ko003o
l`00oooo0?ooo`3oa`000?md0?oO00030?ooo`04003oV`0=o`00oooo0?ooo`80=?l00P3oool01`3o
a`00ohh00?of003oool0<?l0003o8`0ao`000P1?o`002000of<00?mQ0?n[003oZ@000?mR003oI021
o`00Ool01012o`02003o0P050?mF000Fo`00N?l007So001Ro`000`1no`02003oGP030?m^002Io`00
?ol00080?ol000D00?m[003oQ`00ohL00?n:003oQ`0203oo00080?oL000Jo`00@ol003ko003oool0
nol00?Wo003oool204ko00H0oooo00l0I?l004So0018o`00ol@00?nn003odP00olh00?n9003oY@00
ok400?n?003olP00:?l00?o5003Xo`000P1Zo`030>Ko000;04Wo003oIP00m_l00?nl001Ro`00ol@0
0?mc003oPP00ohH00;co003oj`004@3oool001T0oooo0P3o0`00303o9@00om400?oY003oaP00lol0
0=[o0034o`00Q_l00<_o001Bo`00Bol00<oo0080b_l000D00?mO0<[o003oG`00lOl0003oM002003o
8`060?ooo`3oV@00h?l0003oF@00oeD0of<00P2Co`00203ohP00on400?oM003oPP00onT00=So003o
DP00oj/00`00obh2003o:@0500Co003oool0oooo0?ooo`02o`000P3oool00`3o<`00oc400?m_0003
0?ooo`03003oQ`3oool0oooo0080oooo00@0Iol001co000Lo`000?lI0P3oool00`00ohD0?ol00?oo
o`020?ooo`0:04go0000o`l00?l?0?ooo`00oo00E_l00?ooo`1Go`00oooo0?nm00<0oooo00<0?Ol0
063o001Oo`000P1Oo`0204oo00070240o`3oool0on<00?oV0000oll0I_l005So000204go00@0A_l0
00<0ojP004oo0000ogH00P00ofL303co0080C?l00P3oool01000og/0ogT00?nM003oool2003oa@<0
oooo00<00?lR07co001Lo`000P0Ro`0404?o0008003oF@3oMP00ogH00?o70000og@0oooo0?oO003o
ool200go00030?ooo`00oi/0oooo00800?lE00D0oooo03Co000do`00olL00?n@0003037o00040?oo
o`00ob<0oooo0?ooo`80Col00100ojT00?oV0012o`000?mR003oI012o`00POl008;o003oool00?l2
0?ooo`3o_P00om/001;o000Fo`00oiT00P1ho`001@1fo`00HOl0003oGP00oeh0ofh00080I_l00`00
ohL00`00ohX0POl0003o;`020?ooo`080?nQ003oG@00L_l004?o000no`006_l00?[o003io`020?oo
o`03057o001>o`00oooo00<0oooo00X0I?l004So003ob000oh400?nn003odP00olh00?n9003oool0
ojD00P3og`001`3oW000:?l00>So003ooP00omh003co003oU0000P3o_@040>Ko000306;o003oU000
oi@00080oi@000<0oh/00?o[003oool0403oool001X0oooo00@0iOl00>So003od@00oll00P3onP00
2`3Do`00f_l008Ko002<o`00D_l00?ooo`3?o`00o_l00?mS0000oel0ogL000<0/Ol000L0o`400?nR
003oU000oiX00?ooo`00oeT00?mE0080on<000<0olP0097o003oh@000`2Co`0509oo00<0ok<00P00
obT00`3oool00_l00?ooo`020?ooo`80o``0103oool00`00ohL0oooo0?ooo`030?ooo`80Iol00P0L
o`000`00ohD0?ol0003o3`03003o3`0604go003oool0oooo05Ko0000oo00oooo0`1Go`001@3oool0
okd00?ooo`0no`00?Ol00080Gol000D0oooo04Wo0019o`00BOl004[o00020240o`03003oc`1Ho`00
A_l000<0A_l000`0oe800?n^003oZ000og@004oo0000ogH0ocd00?lo003oT`000?mW0?ooo`1<o`04
03co0003003oN`3odP00oid00080A_l000D0O?l0003oa@1lo`000?lR07co000207;o00060?nF003o
ool0oooo0?ooo`3jo`00^?l00`13o`000`00og@0@ol004?o000200go00@0EOl000<00?nK05Go001E
o`000`1Eo`0205Co00@0Mol000L00?lS07Oo0000of40Mol006Co003oO000@_l00080U?l000<00?mR
003oIP3oool00P00o`801P22o`00oooo0?oK003ogP00ojH001Ko0080oj@000@0oe0007So001ho`00
M_l00P00oeh2003oQ`03003oRP3oool0VOl00080VOl000<00?l_0?ooo`3oX@000P3oool0103oG@00
@ol003ko003ooP0401[o00030?ooo`1Ao`00C_l00080oooo00P0Mol004So003oXP00olP00?o]003o
P`00oh`00?oC0080oml001P0on<00?nU003oS`00oi`002So003ooP00omh00?oE000lo`00oi000?nD
003[o`00BOl00?nm003o``00ok`00?oN003oR`00oh400?n5003o<`00oll00?ml003oY`0@0?ooo`00
6P3oool03@3_o`00j?l00?Go003od@00oil00?ol003onP00f_l00<Co0026o`00D_l00?l1003^o`00
0P2ao`001@00oel0/Ol00?oo003oU0000?nW00<0ooL00P3oU0001000oe<00?mE0<Go003oi@020?oS
00070?oQ003o^000ok400?n_003oU000oi<008Co00020?ko00030?m;003ok`00o_l00080ok<000H0
o`40003io`00nOl00?Wo0?ld003o<@06003io`03003oQ`00nOl00?Wo00L00?Wo00D00?om0?ooo`3o
ool0oooo04go00020?ooo`0305Ko003oool00?o`0080Eol00P3oool01@0Ro`00okd00?nH003o0P00
BOl000H0B_l00P1^o`000`28o`008@3o04Ko0002013o000:0?n1003oS`00ohl00?mG003oR`00Col0
0?ooo`00ogH0oh<00?no0080oooo0P00ofL30?ooo`04003oN`0lo`00??l004Ko0080O?l00P3oool0
0`00olD00?lR07;o000209Wo00050?nF002ho`00^?l00?[o002ho`000P3oool205_o0005003oM01`
o`00L?l00?nN003To`001016o`000`3oool00?nK0?ooo`02053o00030?ooo`3oT000og`00080E?l0
0P3oool01P1Uo`000?lS06Co001To`00oooo0?ml0080M_l000D0U?l0003oHP00of@00?l209Co0002
087o00060?nn003of`00DOl0057o003omP005_l00P1?o`020?oW000407So0000ohL00?n7003oQ@80
Vol00P1Vo`0209_o0003003o;`1To`00Y_l000<0Y_l000<0?_l00:Ko002Vo`000P2Vo`020:ko00<0
6_l000<0C_l00?ooo`18o`000P3ok@001@3oP`00oh000?n0003oQ@00oiH00080oh@000T0oi000?nU
003oS`00onl00?nL003ogP00omD00?oa000lo`000P3ooP001P3oU000BOl00?nI003oN000omh00<7o
0080ojX000D0oi800?ng003o_000og`00?oV000@0?ooo`006`3oool02P3Uo`00j?l00?l7003o1`00
om000?o<003Do`00f_l00?o]003o0@020;7o00090<oo003^o`000?mO0=;o003oU000of<00?o=0000
ojL0on/00080ooL000<00?mG003oE@3oT000103ok`002`3oh`00omh00?n_003oool0ohl00?nD003o
ool0of8008Co003oJP00ok000080onl000L0COl00?mi0000obD00?lU0?mR003oGP00oel000H0oooo
00<00?n70?ooo`3oool01@3oool00`1Mo`000?o70?nb0003003oo@0304go003oool0E_l00080oooo
00D00?o`05Oo000Ro`008_l0027o000207Oo00070?nE001:o`00B_l00?ooo`00on40Col006[o0002
06ko0080R?l000D0BOl0003ob000oo/00?ok0?n?0006013o00040?ooo`00ogH0oooo0?no0080C?l0
0P1do`001`00ofL0M?l007Co0000og/0oooo06co003oF@000P3oool205_o0008003o8P00olD0Fol0
05_o003oool0oe400?nF003jo`0405_o00060?ooo`00og@0L?l0003oF@3o^000oih00P3Ro`02003o
5@<0A_l000H00?nK04Ko003oool0oooo0?n@003oO00306Go000406Co0000of<00?mQ003o8`80oooo
00<0og`00?ooo`3oool00P1fo`001`00of800?mS07oo002Do`00POl00?oK003ogP000P1?o`002P3o
lP00omL001Ko003oi`00onX000Go003o;@000?l206oo001`o`0208Ko000308So003oool0I_l00080
oooo00L00?l_06Co001To`00oooo0?oe000no`00L_l00080oooo00<0ol`00?o>003o_@001000odH3
0?m[00090?l2003oP000ogL00?mg003oK000oeh00?me003oL@00oh@000<0og8000T0Fol002So002d
o`00ooh00?ko000lo`00oo400?ob0019o`000P3oW0002@3ogP00ogl00?nW003oY`00okD00?ng003o
W`00on/00?oV000@0?ooo`006`3oool00`3_o`00iOl00>So00020?n<00060?o@003oM@00Qol00?m=
003oo000T?l00P3Vo`000`3?o`000?mO0=;o00030<Co0007003oY`3oU000oi@00?og0000oeT00?mE
003o40020?o200040<Ko003ok000onl00?o_00<0omh000<0oi@00?nC003oHP000P3oS@002@3oool0
ok0004go001So`00ogT0003oK@3oool00?lU0?mN00070?ooo`03003oQ`3oool0oooo00@0oooo00@0
GOl008_o0000olL0ooh00P3o/P00101=o`00E_l005Ko000Ro`02027o0004003ol01Go`008Ol0027o
00<0Mol000H0oooo0?nE003oool0J_l004oo001^o`0308So0080N_l000H0BOl0003ob03oa`00olD0
003on`3oU0020?ooo`0904go001?o`00oooo013o0000ogH04?l004co003o0@00M?l000<0oooo0P00
ofL01000og/0K?l008_o003oF@0209Wo00060?ooo`00ob80oooo0?ooo`00olD0oooo101Ko`000`0m
o`00oooo0?ooo`02073o0006003oM03oool0oooo0?nh0000oeT0oih00P00oaD01P3Ro`00D?l0053o
001jo`00A_l0003oV`80A_l000<0o`8007ko001To`000P1To`001`00of<00?mQ05Co002Ho`000?lS
09So003o=@00102co`0207Ko0005003oIP21o`00ofl00?oK003of@000P3olP00301^o`00ogd001;o
000Fo`001Ol000;o003ofP00omT0003o0P1_o`00L?l00?o=00@0Q_l000D0I_l0003o;`3oool0omX0
06Co0008003oAP<0oooo00<0l?l0003oH@25o`000P3oool20?go000<0?So003oK000of/00?mN003o
L000of`00?mK003okP00Fol0057o003o>@00olX00P2do`003`0lo`00oo800?oo003on@00BOl00?oN
003oI`00oe/00?ne003oFP00okL00?nl003oW`00onh00?ob000@0?ooo`00703oool00`3ao`00j?l0
0?nO00030?me000<0?n^0027o`00Y?l0093o001Fo`00odd00>Ko003oVP000?mO0:_o002@o`00oooo
0P00ojL20<Co0003003o8@00oa<00?lC00800?l@00P0aOl00<Ko003oV@00ohP00?n4003oool0omL0
0<Oo00H0c_l000@0COl00?n`003oN@000?m]0`3oool00`00obD0oooo0?ooo`040?ooo`03003oQ`3o
ool0oooo00<0oooo00L0GOl00?ooo`2;o`00oooo003oa`3:o`002_l000@08Ol000@00?on003oo@1G
o`000?o`0`1go`001P1Lo`00GOl00?ooo`3oU@00olP006ko0080R?l000h0oooo07[o001jo`00oj80
04Wo003oQ0000?o80?of003oj@00oooo003on`3oool0COl004oo0080oooo00H00?mf08;o001_o`00
ojP00?oP003oool404ko0006003oN`00ofL00?mW0?ooo`3oB@00oi`00P1bo`001@00ob80S?l008co
002<o`000?o50080S_l000<0ogH00?mX003oool00P1`o`001@1_o`000?md03go000mo`00okP00080
L?l000<0oih00?l2001@o`000`1eo`0307Ko0003003oV`16o`00OOl000<0OOl000<00?mS003oH@1n
o`000P1no`000`1Do`000?lS0?le0002003o0P80/_l00P2co`0207Ko00050;?o003ogP00oo800?Oo
001/o`000`1^o`000`05o`000_l00?oA00020?oJ00800?l200@0Kol0073o003oc`00oeP00P1=o`00
0`18o`000?l_003oAP02003oAP0904?o001To`00oooo0?ooo`1bo`00ol`00?o>003oool0okd00080
l?l000@0ooD0003oH@3oool0QOl00`3oool20?go000=0?So003o^@00og000?lc003oU`00Fol0057o
003oaP00onL00?o:003So`00oo4003co00020;Co00030=[o0019o`00omh000<0ohh000H0]Ol00?ng
003og000oh000?oY003olP0@0?ooo`00703oool04@3_o`00lOl00?o]003oC000oi@00?n?003oV@00
ojH008Oo002To`00T?l00<;o003oAP00i_l0003oG`3o]`00Zol00080T?l000H00?nW0?ni002Fo`00
ROl00?lm0000ob42003o4`800?l@00<0ohH00?mn003oQ0000`3oP@050?ooo`0704go003oool0oooo
0?ooo`00ofd00?m[013o00020?ooo`800?lU103oool00`00ohL0oooo0?ooo`020?ooo`0505go003o
ool0oooo08_o003oool00P0:o`000`22o`00Nol00?o5000205Go00040?ooo`1Ho`00Eol0003ol080
Mol000T00?om05go003oool0Hol006Co003oU@00R?l00?ooo`1Ho`000P1jo`002@3oSP00ojD004Wo
003oool00?o80?ooo`3omP00onT00?ooo`02003on`0507oo0022o`00P_l0003oMP1_o`000P3oool0
0`3oZ000oooo08_o000208_o000506co0000og/0oooo04ko0000ofL00P27o`000`1Lo`000?lR05co
000405co0005003oa@1Lo`00P?l0083o003of0000P1_o`000`00og@0Mol007Oo000307Oo000307ko
001<o`00C?l000@0M_l00`3oool02000oi/0oooo0?nR003ofP00oo400?ooo`00of40oooo101mo`00
0`28o`00ocD009oo000809oo0080P?l00P28o`002@27o`001Ol000Go0003o`005_l00?oJ003of@00
om`004go0002003o0P0306oo0018o`00B?l00080B?l000<0odl000co0008o`000`2;o`002@3oool0
I?l006Co001bo`00oooo0?o>003oool0l?l00?oe00020?ooo`04003oH@24o`00oooo08Go00@0oooo
0P3mo`006P3o`@00ogX005_o001Ao`00olH00?o1003oi`00A_l00?o:003ol`00??l00?oo003ooP00
]?l00?oW003oc@00ohL00?ml003oL000odh00?oL003oW`00onh00?oY003ok`00oh/03`3oool001d0
oooo00l0lOl00?Oo003o/@00ofl00?nD003oYP00oj400?nY0027o`00T?l005Ko003oP`00odL0003o
G`2`o`000P2;o`002@2[o`000?nW09Ko0029o`00ocd00?nD002io`00oooo003o8@02003o4`04003o
4000oal0ogl00?mo00H0oooo00<0COl006?o003oool00`3oool00`00ofd0GOl0013o0002013o0003
0?ooo`00obD0oooo0080oooo00D00?n70?ooo`3oool0oooo05go00020?ooo`<02_l000/00?o708;o
001ko`00M_l007Wo003oa@00ol<00?ooo`1Go`00Mol0003ol00206?o00@0I?l000<0G?l00?nG003o
U@000`1jo`000`3oP`00ohD004Wo00020?ooo`08003ob03oool0ooH00?oY001=o`00Col008;o0000
oo/20?ooo`07003oMP3oool0oooo08go003oZ000Rol00?ooo`0206co0003003oN`27o`00Qol00080
Qol00P00ofL00`3oR@000?lR0?ooo`05083o00800?o500P0Ool00?oH001ho`00N?l0003oM01ho`00
oooo06_o0080O_l000<0oooo0?nH003o^@00101<o`0204Co0080oooo00D00?nK0?nR003oX`00oo40
003oH@020?ooo`@0R?l000<0oooo09Ko003oool00P1@o`00201>o`00oooo0?ooo`3oool00?mR0?nN
003ol`00Nol01P20o`001@28o`00Ool009oo002Qo`00B?l000800?l200/0B?l006oo003oool0oiP0
0?mg003o_P00ogD000co002=o`00on`003ko000408_o000406Co003ocP00l?l00?ml00<0oooo00@0
0?mQ08Co003oool0QOl01`3oool20?o100050?m3003oT000A_l004Ko0017o`000P3obP001P0lo`00
ool00=[o003oi`00n?l00?oA0080old000P0om400?m>003og000ol/00?oY003olP00ohd00?nD00l0
oooo000M0?ooo`<0mol000`0ok400?nD003oYP00oj400?nk0028o`00Qol0093o001Fo`00[Ol0003o
G`22o`020;3o000708_o0029o`00ROl00?nV003oZ`00oi@00;Wo00020?ooo`060?m]0000ob400?lC
003o4`00ob@00?lO1@3oool00`1=o`00Hol00?ooo`040?ooo`05003oK@00of`0oooo05go001Jo`00
0P0@o`02003o9@80oooo00@00?n70?ooo`1Mo`00oooo0P0:o`003P2;o`00oooo0?ooo`22o`00oooo
07_o001io`00oooo0?oU0014o`00Hol007Oo001To`000?o`0P1To`00201Mo`00N?l0003ooP1Lo`00
0?on003oo@3oU@00oi<01011o`001019o`00@Ol0047o0000olP2047o000308Go003oj@00EOl00080
EOl000<00?ok003oMP1_o`000P2=o`00103oool0od`00?nX001/o`0208Oo0004003oN`3oool0Pol0
08?o0080oooo00@0Pol00?oC001Bo`00D_l00`1oo`03083o00070?ooo`00olD0omP00?ooo`00og@0
oooo06_o000207ko0080oooo00D0olT00?nH003o^`00oooo0;;o00020?ooo`@0C?l000@0A?l0003o
V`3oXP000?mQ0`28o`040?ooo`030;7o003o]000U_l00080oooo0`1@o`020?ooo`04003oHP00ofH0
oooo0?ooo`801Ol00`1ko`000`20o`00oj4009Wo00020:[o000509oo002Qo`00oooo0?ooo`1_o`00
0P3oool01P3o_P00ogL00?nG0008o`00SOl00?o^0080m?l00P3oj`00102;o`00l?l001oo000Oo`02
0?ooo`03003oH@3oool0Q?l00080oooo00<0QOl00?ooo`3oool00`3oool04`1Ko`00ojX00?oQ003o
`@00od<00?n>003oCP00oiL00?oF003obP00??l00?3o003ol000onL00<Ko003oool0oh<00?oA003o
c@000P3o1000103oGP00onT00?o_003oS@0@0?ooo`007P3oool20?Oo00040?ooo`3oZ000ojH00?nQ
0080ok0000D0R?l008Oo002@o`00E_l0003oG`030:go000508Wo002`o`000?nW0?n[0022o`00100B
o`00103oK@00oooo0?o;003ob`02003o4`03003o9000oal0oooo0080oooo00<0COl00?ooo`3oool0
1@3oool01@00ofd0oooo0?ooo`3oool0GOl00080F_l000D04?l0003o9@00obD00?n705go000200[o
0080oooo00H0Rol00?ooo`22o`000?o707Ko001ko`0304Co000;09_o001To`00I?l00?ooo`00oo00
oooo05go003oool0QOl005co001Jo`000P1no`000`3oU`00oiD00?l3000204;o000504Wo0012o`00
oooo0?ooo`00olP00P25o`00101Zo`00onT00?ooo`3oool208go0003003oMP00oo/0EOl00080EOl0
0P2<o`001027o`00H_l006;o0000og/406;o0080NOl000<0om<007;o001To`001P1Bo`001@3oool0
oll0003oa@3oSP000?md0080O_l0103oool01P3?o`00olT00?nH003oool0/_l00;Co00D0oooo00@0
C?l00?co0028o`00R?l01`3oool00`2ao`00oooo09Ko00050?ooo`80D?l000@00?mR0?nN0005o`00
Z?l01@2_o`001@2Yo`00oj400?ml002Io`00[ol000@0Z_l000<0Wol006oo003o_P000P3oU`00303J
o`003?l008go003oR@00onh00?mY003do`00oooo0?oM001oo`00X_l00:Ko00@07ol000D0Q?l00?oo
o`3oool0oooo08Go00030?ooo`0605_o003oh@00A_l004Ko0017o`00a_l00P3oB`001P3oA@00oiL0
0?oF003`o`00??l00?oW00<0ohd000D0oj<00?nN003oV@00o`P00?mQ00020?oY00030?o_003oU000
oooo00l0oooo000N0?ooo`0C0?Oo003eo`00mol00?mJ003oQ@00old00?o<003oI`00oh`008So002@
o`00E_l00?oJ0000oel0[?l008Wo003oR@00[Ol0003oY`08003o60@04_l00P00oa<01000ob@00?lO
04go001So`070?ooo`03003oK@00of/00?oC00H00?oC00@04?l0003o9@00onT00?oY0`3oool01@2;
o`00P_l00?ooo`1fo`00A?l000<0@ol000L0Vol009co001_o`00of800?ooo`00oo00GOl00080QOl0
00<0T_l005co001no`000P1no`000`00og/0o`D00?l30002003oP`0?04Wo003oool0oooo08Go0000
olP0oooo06[o003oool0ojl00?mB002=o`00oooo06oo0000ogH0oooo00<0S?l000D0Ool00?me003o
MP00Pol0003oN`0208?o0080Q_l000H0NOl008Wo0029o`00VOl00?oC001bo`030?ooo`03067o001T
o`00I?l000<0D_l00P3Jo`060?ooo`070<oo003oool0oi<00?nk003oool0/_l00;Co00030?ooo`80
o?l000@0T?l00?nU002eo`00]Ol01P3oool0102ao`00oooo0?oN002Fo`060?ooo`80D?l00P2_o`02
0:Wo000:0:_o003oool0oooo0?oU003oW`00og`009go002Io`00Ool00?ooo`80[ol00P2Zo`003P1L
o`00XOl00?ooo`1mo`003?l000So002=o`00onh00?mA003oM`00m?l00?oM003oOP00Ool00P2Ro`00
0`3oool00?mQ0?ooo`0401oo00050?ooo`25o`00oooo05_o0016o`00103oh0020<Oo000B0?oF003o
TP00oi8005[o003oH000??l00?oW003oPP00omT00?nS003oWP00od000?nI003oU@00of400?mM003o
k`00olL04@3oool001l0oooo0140mOl00?Oo003oR`00ohD00?nY003oc@00omX00?mF003oF@00TOl0
093o001Fo`000?mO08Wo002/o`00oil00?nS0002003oY`050?nU003Zo`00om`00?oJ002io`000P3o
^P04003o60<0olT000<0ojd00?nh0000oa001`00om<00`00ofd00?m[0?ooo`050?ooo`050;ko002J
o`000?oO0>oo0000onP01@00onT304?o0080oooo00<0Vol009co001_o`000P3oool00`3od0000?ob
003ol00209;o000:05co001no`00O_l00?nV001Jo`000?mk0?o1003oRP00onP0003oPP800?n300D0
QOl00?ooo`00olP0K?l006[o000208oo00030?mB003oool0Kol000<0S?l00P1ho`002000oo/0N?l0
07So003oM@00Pol0003oN`21o`00QOl00P1io`001`29o`00oooo0?ooo`2Io`00om<0077o001bo`00
1`3oool00`3Ko`00od/005So00020=[o00@0oooo00@0ol/00?nC003oool0oooo0P3o^`002`2bo`00
oooo0?co003lo`00oiD00?md002@o`00ojD000;o002ao`00]Ol000@0oooo00H0/Ol00?no003oa`00
on8009Ko003ol`050?ooo`040>?o001Ko`00Fol003ko00H0oooo00L0ooh00?ml003`o`00WOl009Wo
003oool00?l200<0oooo00<0okH005co002Qo`000P2Qo`002@0<o`00oooo08go003okP00oooo0?oM
003oM`00og/007oo00020?ooo`050:;o0000of40oooo08Co0026o`000P3oool01P0Oo`000?n308Go
003o?000ocl00?nS00<0oiX000T0ojl00?n3003oS000ohX005[o003o]`00>ol002ko003oX0001@3o
c0001@3oXP00ogP00?mh003oH@00obd00180oooo000O0?ooo`080?Oo003eo`00mol00?oX003oTP00
ofD00?o=003ofP020?n<0003097o000jo`00<Ol00080fol000D0a_l00?mk003oP`000?nW0>Oo0002
0>[o00060?oi002io`00okP00?nI003oT@00oo`00P3ob@00203ohP00ool00>Go003o[@00okP0003o
7`00o`l00?l@1P3oool00`00ofd00?m[0?ooo`040?ooo`0609[o002Lo`00cOl0003og`32o`00jol0
0P0co`02003oj0@00?oY0P2Lo`00301^o`00Kol00?ooo`2:o`00Qol00?o@0000oo00oooo05co001n
o`00O?l00?mB0080F_l000L00?mk0?ooo`3oQ`00ohX004Wo0025o`000?n200800?n31`1Ro`000`2<
o`000?mf07So000407So0008003on`29o`00ol80087o0000og/0oooo07Wo0029o`040?ooo`0409Wo
003oe`00om<007;o00H0oooo00H0fol00=So003oB`00bol005So001Go`020=[o00030?ooo`3ob`00
oi<00080oooo1@3go`020?oj00080?oo002@o`00oooo0?nU003oZ@000_l00;7o002eo`020?ooo`08
0?no002ao`00olL00?o6003oool0olP009Ko003okP020?ooo`80hol00P1Ko`00103oZ000?Ol00<ko
003o/`030?ooo`0@0?on003oo`00og`00?;o003`o`00WOl009Wo003oool00?l20?ooo`3o]P00omT0
07go001Lo`00f_l00?ooo`<0XOl000X0SOl00?ooo`3og@00og/00?o]003oool0Ool00=oo003oool0
0?mQ0P2Vo`001P24o`00oooo003oP`00oh<0f?l00;So0080oooo0`3oc`00503oV@00ofT00?mj003o
P000F_l00?mT000ko`00;_l00?o0003oX000ohD00?n1003oVP00odH00?ooo`3obP00oj/00?n>003o
R@00onl04P3oool00200oooo00/0mOl00?Oo003oj000ofD00?mT003o^000oh`00?n:003oO`00old0
03So000203[o000406Go003Ko`00fol00?n300800?nW00@0iol00>[o003Ho`00ooT00P2[o`002P32
o`00omd00?ol003oo000jol00?oL003oool0ojd00?nh0000ob`2003o7`03003o3`00oa00oooo00<0
oooo00<00?m]003oK03oool00`3oool01@2Jo`00W?l00?ooo`3=o`000?oO0080<ol000<0=_l00:go
003o`@000`3oool01@00onP0W?l0003oj000onT0Kol000<00?oY00P0Fol00?o@0000oo00G?l007ko
001lo`00ogd00?ooo`80C_l000D00?mk04ko001>o`00ohX00?l2000306;o0003003oPP00oh<00?n3
0080oooo00D0UOl007oo003oPP00oooo003oMP0207oo000409?o0029o`00ROl008[o00800?ok00<0
0?mk07Wo001io`001P3oool01@2Io`00oooo0?l5003od@00L_l000D0oooo00P0fol0027o003oJP00
bol00?ooo`1Ho`00Eol00?nJ0080f_l00`3go`030?ooo`040=go003o]000nOl00?ol00<0ooX00P3o
1@020?of00060?nO002eo`00]Ol00;7o002`o`00olL00P3oool01`3oa000U_l00?o[003okP00hol0
0>;o003oA@000P1Ko`00303oZ@00?Ol003ko003>o`00col00?ooo`3oV`00ooh00?n@003oool0ojH0
0?3o0080oooo00P0VOl0003o0P3oool0okH007go003ofP00f_l005co0080oooo00@03?l0073o001`
o`00ojL0101do`001@1oo`00M_l007Ko0000of40X_l000<00?n300D0f?l00??o0000obX0ooX00;So
00050?ooo`040?nH003oV@00F_l00?n00080;_l000@0ofX00?m<003o`000oil00P3oX0001P3ol000
oj000?o=003obP00onL00?o[01<0oooo000P0?ooo`030?oi003on`00onP000<0oooo00/0oh400?nf
003o]P00old00?o1003o^000>?l003[o001fo`00ofD0077o0002003oY`060>Oo003Zo`00oooo0?oo
o`3o_@00oeP00P3oo`001P3oJ000of/00?ol003oo@00__l00?n]0080oooo00H00?l/003o8`00oal0
0?lO003o7P00ob420?ooo`03003oK@00of/00?m[0080oooo0P2Jo`001`3oool0<ol00<go0000oml0
=_l00<[o002no`000P3oS`020?o1000307_o002Lo`000?o70080Qol000H0Kol0003oj000onP00?oX
003oj@2no`0604ko0080C?l000H00?mk08ko002>o`00J_l00?n^003oool208oo0003003ob03oool0
oooo00800?n300H0Ool00?ooo`3oQP00oh80003oMP2Co`0208Wo000308[o0028o`00R_l00080Q_l0
00<0ofP00?l0003oool01P3oool00`2Io`00om000?l500020?oG000;07;o003oeP00oooo0?mI003K
o`00oe`0027o003og`009Ol00<_o003ojP000P1Ho`00103ohP00ok@00;_o002ko`020?ooo`060>;o
003Mo`00oooo0?nd003oool0nOl00P3oool00`3oo000o`D00?l500020?od00<0ooH0103no`020?oo
o`030?o8002Fo`00oel00080o`D000L0om`005_o0024o`00ojT00?oa000mo`00?_l00080c_l000<0
ooh00?n@003oool00P3oool0203oYP00l?l00?ooo`3oool0VOl00?l1001mo`00oooo1P1`o`001@08
o`00oooo0?nW002Do`00`ol000<0oooo00`0Ool007Co0000oh<00?n3003oO`3Ho`00lol007;o003o
ool00?lZ0?oj002ho`060?ooo`0405[o003oI`00;_l00?lR0080o`d000/0ogl00?o0003oX000bOl0
0<Go003oN@00oj@00?ooo`3oi`00onD00?o_000C0?ooo`008@3oool00`3onP00oo/00?ooo`030?oo
o`0E0?nf003o`P00old00?o;0005o`00oiL003So000jo`00<Ol00:[o001ao`000?nW0?nT003Wo`00
okT00?nm003o/@00okT00?md003oNP00oeD00080ojP000<0oo`00;ko003o[@000`3oool00`00ob`0
0?lS0?ooo`02003o7`06003o7P00ob40oooo003oK@00of`0oooo0P2Jo`0203?o000>0<go000fo`00
oooo003og`3oool0TOl00:go003ok000ohl008;o003oY000Qol0003oa`3oool206oo000609oo002Q
o`00__l00;oo002>o`000?mP0P00ohl20?ooo`0<05[o003oool0oooo003oN`3oool0J_l00?ooo`3o
[P00ol000?ooo`1/o`000?o80P2Eo`001P3oool0Ool0003oP`00oh<0Q?l0003oMP80ROl01@26o`00
103oool0oi<00?mX0000o`8209oo00D0oooo00<0VOl00?nW003oYP000P3od@020?oG00090?oA003K
o`00oi800?o^000Qo`00onh002Go003;o`00olL00080oooo00L0on8005Oo003o]000oooo0;_o003R
o`00gOl00080oooo00X0ok@00?ooo`2@o`00nOl00?ooo`3Ro`00ogl003Ko003ojP000_l00P3om`00
0`3onP00ood007[o00020?om00<0o_l000@0oel00?mQ003ooP00ooh00P1Ko`020?on0080onD000<0
?Ol00?oU003oi@002P2Lo`0207So0003073o003of@00omX00080oooo00L0G?l005Oo000<o`00oooo
0?nW003ok@00U?l00080`ol000L0oooo003oP`00oh<00?mQ0?nJ003o^`00__l00080M_l000D0L_l0
003o:P3oool0oooo0;So00050?ooo`0:03_o000^o`00om`00?l/003oS000ohh00?mo002/o`00ol00
0<Go0080ogL000@0oooo0?nm003oi`00onX0503oool00240oooo00<0ooT00?ok003oool0103oool0
2P3o]P00old00?o;0004o`001Ol00?o:000ho`00>_l0037o003of@02003oY`0=0>Oo003Zo`00okd0
0?ooo`3o^@00oooo0?md003oJ@00oi<00?oK003oZ000__l00?n]000301Oo00<06?l00P3oool2003o
7`0=003o7P00ofd00?m[003oJ`2Jo`00W?l003?o000fo`00cOl00?ooo`3:o`000?oO0?ooo`0408;o
00080=Ko001lo`00oj@0003oa`2:o`00Kol009oo002no`020;oo000508ko002Ao`000?mP0?m00000
oi000P00ohl01P1Jo`00oooo08ko0000og/0oooo06[o0080Uol000@0ojh00?ooo`2Eo`00UOl00P24
o`00101no`00Ool008Co002Io`020:?o0080Q_l01P3oool01@3ko`00I?l00?mX0000o`80ogd00080
Wol00P3oool00`3od000VOl00?nW00030?ooo`80om400140omL00=So003okP00oo00027o003o_`00
9Ol00?n8003;o`00oooo0?oR003oool0F?l00?nd003oool0h_l00=go00020;_o00030?ooo`3o]000
T?l00080oooo00@0nOl00?mo003oO@00=_l00P3do`001@02o`00oooo0<7o003oi@00O_l00080N_l0
0P3_o`000`2go`00on000:Wo00020?ooo`0;05_o003oool0oooo08Co0023o`00oo400?ooo`0mo`00
e_l00?nm003Lo`00103oool01P3og@00oiP007Co003_o`00P_l006So00<0N?l000T0Lol00?ooo`3o
ool0G?l005Oo003oY`00ojT00?nT003oool00`00oh<03@33o`000?mQ0?nJ003oool0okh00;ko002O
o`00onH0003o:P3onP00L_l00?ooo`2ho`00103oool02`0ko`00;_l00?oL003o]P00ofh00?n<003o
_@00Q?l00?mF003o`000olP00080oi4000@0oooo0?oW003oi@00onl0503oool00280oooo00<0ooX0
0?ok003oool0103oool01`3oc@00ol/000Co0005o`00oooo0?o:003oI@000P0jo`001@1fo`000?nW
077o003o0`00oj/00080olH000<0okT00?oK003oo@000`3oo@000`2no`00`?l00?ooo`0205So00H0
5ol000@06?l0003o7`00oal00?m]0P00okh01@00ok/0oooo0?ooo`3=o`00b_l000<0P_l000T0[Ol0
0?ooo`3oool0e_l007co003ok000oj@00?nR001_o`000P2no`002P2oo`00S_l008ko003oZ`00DOl0
003oH03oc`00om000?ooo`00oi02003oS`050?ooo`00og/0J_l009Oo003oool00P1co`001`3oL@00
Q?l0003ob022o`00O_l007oo002Io`000P2So`00102Do`00U_l00?n3003Co`050?ooo`080?nC003k
o`00I?l00?mX003oa0000?l20?mi003o^@0209oo00030?ooo`3oY`00ojH000@0ooT000D0ooP00?ok
002;o`00oooo027o00020?ooo`0;0?oO000Uo`00bol00?ooo`3ohP00oooo0?nn001Ho`00ok@00=go
003oi`000P3ojP020;_o00@0ok`000<0ogl00>Wo000fo`000`3Yo`002031o`00jOl00?oU003_o`00
oooo07ko001jo`00]ol00P3oool0103oh000ZOl005_o001Ko`020?ooo`0908Co0023o`00oo400?oo
o`3Fo`00?Ol00?nm003oool0g?l000<0oooo0P1do`001`3oV000kol008;o003o_`00J?l00?nX003o
Y@00101ho`000`1co`00ojL00?l10002003oP`05003oO`2Do`00g_l00=ko0000of400`3No`001@2n
o`00X_l00?ooo`00obX0ooX00080M_l000@0oooo0;So003oool0oooo0P0^o`020?oL00040?m9003o
S000ohh00?nm0080Hol000L0olP00?mX003oool0oiL00?o`003ol`00onX001D0oooo000R0?ooo`03
0?oi003on`00oooo00@0oooo00h0Xol00:So0004o`001Ol00?n_003obP00onL00?mo000ho`00>_l0
037o0000ojL0o`<00?nT0080oj/00P3oo@001@3oool0oi<00?od002no`00cOl000H0oooo1000ob/4
01Oo00<00?nm1000okh0103oool0SOl0003og`2]o`020?ooo`060=Ko001lo`00oooo0?o;003oY000
__l00P2oo`003`2>o`00TOl00?n[003oOP00DOl0003oH03oool0om0005[o002>o`00oooo003oT000
og/00?n?06[o000207?o0080Vol000D0og400?mj0000olP0O_l007oo00020:?o000609Co003oool0
oooo09Ko003oP`00=_l00P3Co`030?ooo`080?_o003oEP00I?l00?n2003oH`00oooo003o0P3oaP02
0?o`000309oo003oY`00ooT00080ooP00P3oool02`2So`00ooX00?ok002;o`008Ol00?ooo`3Zo`00
oml002Go003Zo`00on8000@0ok/000L0ok@008_o003ojP00oooo0??o002ko`00oo800080o`/00100
mol00?7o003Yo`00okd003Ko003oool0oc`00<7o0030o`00oooo0?oU003Vo`00jOl00;Oo001no`00
N_l00P3jo`00103oh000n_l005_o002Yo`020?oh000:08Co0023o`00ojh00=Ko003Go`00?Ol003ko
003o_@00oooo0=co0080M?l000/0omd00?ooo`3_o`00oh@008;o003o_`00J?l007Oo003oW`00olL0
0?mg00020?ooo`0=07So0000oh<00?n3003oO`3No`00hol00?ooo`2Do`00oooo003oH@3oi@00okh0
0?nk00030=ko0003003o:P3No`00g_l00080g_l000D0^?l00?ooo`0^o`00gol00?ob00040?o^000:
0?nm001So`00fOl00?nA003ob000oeP00?nh003ol000oo<00?ob01H0oooo000S0?ooo`030?oj003o
n`00oooo00<0oooo00X0e_l00:?o002Xo`001Ol00?ne003o[`00onP00?oW003oS@00oo`01P1To`00
201Io`003?l000co000<o`000?l80;ko003=o`00oooo2@00ob/01000oa<0F?l00?ne0000oj`2003o
[P030;[o0000okd00?nm00@00?nm0P00okh00`00ok/0e_l00?ooo`020<co0080b_l000T0_ol00?oo
o`2>o`00TOl00?mC003oP@00DOl005?o0000of000P1To`001P2>o`00Lol007?o003oool00?mk003o
T0800?n?00H0Vol00?ooo`27o`00oooo0?ma001no`020:?o000:08Oo002Do`00oooo0?ooo`23o`00
Q?l009Ko003oP`00=_l00?nk0080dol000T0okD00?_o003o[000I?l00?o=003oPP00of<00?o`0000
o`800P3oool01`39o`00onP007oo001oo`00oooo0=ko002So`000P3No`003P3on`00Rol0027o003Z
o`00n?l00?lg000Uo`00of400?ng002no`00iOl00>Ko003Zo`00oo400P2;o`004`3co`00oooo0;_o
003oool0oo800?ooo`36o`00jOl00?ooo`3o_@00oeP003Ko0031o`00`?l00?ooo`02o`00onD00?oo
o`2go`000`3oool207[o000>0?oP003jo`00Fol00?oi002Yo`00ooT008Co0023o`00e_l00=Oo003o
S`00lol003go003o_@0207Co000:0=co003oool0omd00>oo003oS`00okL008;o003oMP00okl006So
0080oil000H0ogT00?nf000Vo`009_l002Co001go`040=co00090>3o002Do`000?mQ0<So003oi@00
ok/00;ko002Ro`000?lZ00H09ol000@0ogX00?m_003oK`00o`X0103on0002@3So`00fOl00=Wo003o
T@00olP00?nh003ol000oo800?oa000G0?ooo`00903oool00`3/o`00kOl00>7o00020?nQ00040=Ko
002So`00Z?l000Go0080oooo00P0oll00?oX003oi`00oi800?n9003oS@007_l00?nB0080nol01@1T
o`020?lL00800?l[00<00?l@0?ooo`3oool0103oool01@00ob`0oooo0?ooo`3o]000okH000800?n/
0P3oool01@3og`00eOl00?ooo`2Ao`00olD000H00?nm00H00?nn0;_o001To`00oil008ko003oool5
06Co000;003oH03oool0V?l006Ko003oZ000T_l009Oo0000og/0J_l00?ooo`2Ko`000P00ohl01@3o
ool0V_l00?l?003o3`00oooo0080U?l00`3oool01P23o`00Q?l009Ko003oX`00oooo03Ko00<0ok/0
00H0old006Co003o[000on800?n2001?o`020?ooo`04003o0P3oool0bOl00?oX0080oooo0P1oo`03
0?ooo`030?ok003no`008Ol00080Rol000X0ocL002Go003oL`00okL00?ooo`2no`00j_l00?ooo`3o
l@00oooo0P2;o`00102ko`00oooo0?ooo`3olP020?ooo`0;0>Wo0036o`00a_l00?nm000fo`00`Ol0
0?n2003oL0000_l00?oU002go`001@3oool00`1no`00N_l00?oP00030?ooo`050:Wo0024o`00e_l0
0=Oo003oool00`3oj@006@24o`00okX00?nj003jo`00g?l00?oM003_o`00oh`00?oD0022o`00om@0
0?no003oJP00J?l00?no003io`009_l002Co003on@00ooX007Oo001lo`00oi@00?n/003oool00P3L
o`000`00of409ol002Oo000302Oo0003003o:P3ob`00oooo00<0Z_l000D00?o=0?mj003Eo`00ogP0
0?l:00020?nF000:0?mG003oF`00iOl00=Wo003oYP00o`<00?nZ003ol000oo800?nC01P0oooo000U
0?ooo`050>go003om@00hOl00?ooo`3ol`000P2So`001@05o`00oooo0?ooo`3oool0oll00080onP0
00@0ohT00?n=000No`00oid0103go`001@3oM@00onX00?ooo`2io`00Z?l00080oooo1P0ao`020?oo
o`04003o;03o]@00ok@00;[o00800?n/00H0o_l00;oo003og`00e?l00=Go002Ao`020?nL00050?oP
003:o`00oooo07co002So`000`00okd2003o?P0>06Co003oK`00oooo0?ooo`1Ao`00oooo003oH02H
o`00I_l00?ooo`3oZ000onH00?ooo`00og/209_o00080?ooo`2Ho`00V?l0097o002@o`00odP00?m7
002Do`050?ooo`0308?o0024o`00U_l000<0oooo00D0=_l00>7o003o^000a?l006Co00020?ooo`03
0?oR001?o`00ohD00080oooo00<00?l20?ooo`3oj0000P3oool01`2So`00YOl007oo001oo`00o_l0
0?ok000Qo`000P3oool208_o000;0?mf000Uo`00ofl00>[o003oool0__l00?ooo`3ol@00oo<00?oo
o`2ko`000P2;o`00103oool0oo800?ooo`3Yo`030?ooo`030?oN000fo`00oll000<0oll000<0Fol0
0=3o003@o`001P3@o`000`3do`00om<00?oC00020?oC00040;Co003oj@00onT00?oY0080onH000@0
X_l00?Co0024o`00Q?l00P3o^P002@3of000om@00?oD003no`00P_l00?nE003oV000oooo0?nm0002
02Ko000A02Co003oo`00ooT007Go001go`00N?l00?mn003oYP00oj`00?no001Po`00d_l00?o/0038
o`00onD00>Oo0000obX00`2Zo`020=?o0004003oc@1Wo`00ool00?mj0080Hol000D0m?l00?n<003o
UP00oiH00=Wo00020?ne00030?l3003oZP00oo0001X0oooo000U0?ooo`030>co003]o`00om@00080
hOl000@0oo<00:?o002Xo`00Aol0103oool0203oc`00T_l00?n9000Lo`007_l00?mR0028o`00od/0
0P3o]@00103oool0om000;Wo002Xo`080?ooo`<0<Ol000h0N?l0003oO`3oool00?n/003o[P3oo`00
on400?oO003Do`00eOl00?nL003To`00on000?nQ0080oooo00P0O?l00:?o002jo`00I?l00;So0000
ofP0oc`00?l300800?ln00/0DOl00?ooo`3oool00?mP0?ooo`1Vo`00ZOl00:Go003oZ000o`80003o
N`0309So00070:Oo002Ao`00T?l00?ooo`2Qo`00??l007oo00050?ooo`0308Co003oT000U_l000<0
oooo0180hOl003Ko003oool0okP006Co0034o`00oooo0?oR003oL`00Col00?ooo`3no`00bOl0003o
0P3no`00onP00?[o002So`020?co00040?ooo`1oo`00Ool0027o00<0oooo0P2;o`000`0Uo`00j_l0
0?ooo`020?ooo`040;ko003oool0oo400;_o0080oooo0P2;o`00103olP00oooo0>Wo003oool20?oN
000409[o003oI`00omD00?oE0080on<000<0XOl005_o003oool01@3oool00`23o`00m?l00:Oo0002
0?o`00090;Co002co`00Z?l00:_o003oiP00oooo0?ln002Ro`00m?l00080oooo0P24o`001P3No`00
omP00?nV003on000P_l00?nH0080om`000d09_l002Co001go`00nol00?oi003oool0MOl007Oo001h
o`00O?l00?mn003o_`00H?l00080d_l000D0olP00?o/003o/@00V_l0003o:P0409[o00800?o=00<0
V_l0073o003oX0000P3oc@002@3oool0eol00>[o003oo`00onl00?ne003o1P00okh00;;o000K0?oo
o`009P3oool01@3/o`00kOl00?nF003oE`00AOl00080Xol000<01Ol00?ooo`3oool00`3oool00`2B
o`00ohT001co000201_o000708So0027o`00omH00>?o003oool0om000;Wo000;0?ooo`0307So003o
b@00oooo00800?mo01H00?n/003o[P3no`00h_l008go003Eo`00omd00?oT003oh000oj40003og`2U
o`00O?l00;[o003ao`00I?l00;So0000ofP0o`L00?l3003oj000oooo0`00och02000oed00?mP0:Wo
002Uo`00oooo08So001Zo`000?mk0P3oool00`2Wo`00T?l0093o00020:7o00030?ooo`0lo`00g_l0
0080Ool000H0oooo0?nI003oV@00Q?l00?nX002Fo`030?ooo`060>7o003oool0=_l00?nh001To`00
oooo0P34o`00103oJ`00Col00?ko0039o`020?_o0003003o0P3oj000Xol00080oooo103@o`000`0Q
o`00o`400?oB00030?oB000402Go003oiP00oo800?ob0080oooo00<0__l00?oa002ko`000`3oool2
08_o00030?l1003ogP00omh00080omD000P0V_l00?mW003oh`00on<00?ooo`2Qo`00f?l00?ooo`80
Fol00`3oool03`23o`00oooo0?Co003oool0Yol00?ooo`2do`00n_l00?co002Xo`00Zol00?ooo`2R
o`00och00?Co00030?ooo`0M0<co0024o`00Q?l00?oH003oZ000P_l00?nH003oX`009_l00?ooo`3g
o`00ooT00?nT003on@00dOl007Go001go`00Hol007So003ho`00H?l0067o003Bo`00okL00?nh003o
k000b?l003[o0000obX00`3?o`003@1`o`000?o=073o001`o`00Yol00?nP003oT@00og000=Oo003o
aP000ol00?Co003Zo`000P3ok`0M0?ooo`009`3oool0103]o`00>ol00?m^0015o`020:?o000300Go
003oool0oooo00<0oooo00`0T_l008oo000Lo`006ol001ko003of@00R?l008Oo003Vo`00om000?oW
002io`0:0?ooo`0307So003oool0olT000<0oooo0P00oj`02P3Go`00i?l008[o003Eo`00omh00?oP
003og@00oid00?nQ001lo`020?7o000>06Co002ho`00oj`003[o0000ofP0onL00?oU003oj000DOl0
09So003oool00?ln003oH000och208So000609oo003oHP000?mk0:Oo002Ao`00T?l00P2Qo`020?oo
o`050>So000lo`009_l00?nl003No`000`1oo`001P24o`00oj/00?nX002Fo`00oooo0>7o00<0oooo
00@0=_l006Co003oo`00ool00P3ob000103oc000Col00<Wo003od`020?o80004003o0P3@o`00d?l0
0=3o00<0oooo00<0OOl00<ko001_o`000P3omP020?oV00040:So003oiP00omX00?oJ00<0oo8000<0
__l00?3o003`o`001@3`o`030?oO000909[o003og`00ofL00?na003oool0ROl00:7o003oool0f?l0
0080oooo00<0Fol00?ooo`23o`000P3oool02P3do`00oooo0?ooo`2do`00oooo0?[o003lo`00oooo
0:So002[o`020?ooo`0:0?Co003oO000oooo0<co003oool0g_l00>3o0024o`00omP008;o00809_l0
00H0ooT00?Ko003fo`00m_l00?nX003oj@020>Co000507Go003To`00N?l007co001Po`000P3Bo`00
1P3o]`00okP00?o8003ok0000?lZ0?oM00<0L?l001000?o=06Oo003oool0Yol00?ooo`3oX000oiX0
0?nA003ol0000ol000Co003ok`00og000>[o003oo`00onl0703oool002P0oooo00@0F_l00?ne003o
]@00AOl00P2So`060?ooo`0309;o000Lo`00UOl000806ol00`3oVP000`3od000^Ol00:So00080?oo
o`80N?l00P3oool0403ob@00oooo0?ooo`3ok0000?n/003o[P3Go`00SOl008[o003Do`00on@00?oP
003ob`00olH00?o50000oml20?ooo`0906Co002ho`00>_l00?ooo`00ofP0oooo0?oW003oj000V?l0
00<0R?l000<00?mP0?ooo`00och00P00och01@3oool00?mk093o002@o`00XOl000@0oooo00H0j?l0
03co003odP009_l00?n4003Po`020=ko0080Ool000<0ojP009Ko003Qo`000P3oool30?Ko000303Ko
003oc@00old000<0old000<0Col00?o8003ob0000P3oeP000`3@o`00@_l004;o00040?ooo`0:07go
003>o`00oooo06oo003oool0ooH00:So003on@00ofT006Wo00<0on4000<0dol00?od001ko`00103o
ool02`2Wo`00oo<00:oo002_o`00oooo09[o003oool0e?l00?na003oool0XOl00080oooo00H0f?l0
0?ooo`3oool0oooo05_o0023o`020?ooo`040?Co003oool0]?l00;?o0080oooo00@0n_l00?ooo`2R
o`00Z?l00P3oool00`3do`00oooo0<co00020?ooo`040=ko003Po`00oooo0:Ko0080okT00P3fo`00
303oool0nOl00?nX003o[@00omX00?oY003oX@00MOl00?ooo`1So`00N?l00?ooo`80d_l000@0okL0
0?ma003oL@00n_l00P1`o`00103o`@00oooo003oc@1Wo`020:Oo0080oooo00<0oj000?o`003oVP00
0P04o`00103o_`00]?l00?ooo`3oool20?oW00030?o_003oool0oooo01T0oooo000Y0?ooo`0305[o
003o/000okD00080Xol01P3oool0302Bo`007?l001co002Eo`007_l00?oC003oool0ogX00?nD002i
o`00Z?l00?oU00H0oooo00<0N?l00?ooo`3oool00P3oool00`3ob@00on`00?o/00020?ooo`08003o
[03Go`00SOl008[o003oj@00onh00?o5002oo`020?o2000@0?o5003oool0I?l00;So003o/@00>_l0
0?ooo`00ofP0oooo0:3o001Ao`00onP00?ooo`2Uo`00I_l0003oH080Wol000D0Q_l00:7o0000och0
A?l00:7o00060?ooo`0:0>So000lo`00onH002Ko003oQ@00oi@00?nH003Po`00g_l00?mf0080Ool0
0`3fo`001@3oool0ool0093o003<o`00LOl000<0on<000X0oeT00;So001io`00omH00?ooo`2`o`00
oooo0=3o003oool0@_l00P3oool0201mo`00oooo0?ooo`3>o`00oooo06oo003oool0Z?l00P3omP00
1`3oh@00JOl00?ooo`3oool0dol00?od003oool00P1ko`00103oool0Yol00?ooo`3ol`020?ooo`0:
09[o003oool0oooo0?nX003Do`00oooo0:7o0029o`00oooo0=So00<0oooo0180Pol005_o001Ko`00
oooo0?Co002do`00/ol00?ooo`2Wo`00oooo0?[o003oool0X_l00?ooo`2Xo`00oooo0?Co003<o`03
0?ooo`<0Y_l000<0okd00?nA003o/`000P3o^@003@3go`00oj`00?nX0035o`00oooo0?oJ003oX`00
MOl00?ooo`1Po`00N?l007co003Ao`00103jo`001`3no`00Z_l00?n1003oa@000?o=06Oo002Wo`00
0`3oool01P3ko`00oj0006Wo0004o`001_l006So00H0oooo00<0onL00?oB003odP006@3oool002T0
oooo00H0F_l005Wo0015o`00`_l00<7o002lo`050?ooo`0:09;o000Ko`007?l009Go000Ko`005ol0
0?oQ003oNP00oi@00;Wo0080on`000<0onD00?ooo`3oool00P3oool0101ho`00oooo0?ooo`3oool3
0<co00@0oooo0P00oj`07`2=o`00R_l00?o^003oT`000?mo0;oo002Uo`00okl00?o2003o^`00^?l0
0?mT003oD@00>_l00:3o0000ofP0X?l008go001<o`00odh00?oX003oool0I_l0003oH03oool0XOl0
08Ko002_o`00d?l007Go0014o`000P3[o`030?ooo`0P0?mY003Xo`00??l00?n]003odP009_l00?nH
003oool0ool00:So002Yo`00bol00<oo001=o`00oooo0?od003oo`00oooo093o003<o`00oooo077o
003oKP00oooo0;So003oeP00oooo07Wo003oool0/?l00?ooo`3@o`020?ooo`0304;o003oool0OOl0
0080oooo00@0c_l00?ooo`3oool0Z?l00P3oool01`3<o`00oooo0?ooo`1Yo`00dol00?ooo`3om000
0`3oool0102Wo`00oooo0?ooo`3ol`020?ooo`0609[o002_o`00oooo0?ooo`3Do`00XOl00P3oool0
1@29o`00f?l00?ooo`3oool0Pol000<0oooo00@0Fol00?Co002do`00oooo103ogP020?o=0080oooo
00<0Z?l00?Co003<o`000`2Vo`00203Oo`00g_l00?nm002`o`00oi400=go003o^000ok<00P3o1@00
1`3o[@00omd00?ooo`3oi000omX007Go001Po`000P3oW0002@1ho`00n_l00?o]003ok@00ogd003[o
002Zo`00obd00?mi0002003oc@030:Oo003ko`00nol00080nol000D0ok<00?nP0004o`001_l006So
00090?ooo`030?mM003oE`00om8001L0oooo000Z0?ooo`0505[o000ko`00`_l00<7o000Bo`001@3o
ool0302Bo`00oooo01co003oool0UOl001_o000Go`00og/008So002io`00`_l00?ooo`80on`000<0
onD00?ooo`1ho`00103<o`030?ooo`0A0>So003oool0oooo0?ooo`00ojh00?n/08[o003oj@00onh0
0?nE003oT`00_ol003Wo003o_`00ol800?l1002ho`000P2Po`003@0jo`00oooo003oJ03oool0SOl0
0?ooo`2ko`00oeP006Ko002Oo`000?mP0:7o0026o`000P3@o`000`3oool0MOl00?mf00040?nA000?
0?l6003Xo`00ojd003co003o[P00oiX002Ko003oT`00oooo0?oo002Xo`00ZOl00<_o003?o`00oo@0
0080COl00100oooo093o003oool0oooo0<co003oL@00LOl00?ooo`2ho`00okD00=[o003oool0NOl0
0;3o003oool0d?l00`3oool204;o0080oooo00/0c_l00?ooo`3oool0Z?l006oo003oool0c?l00?n]
003oool0dol006Wo00020?ooo`050?od003oool0oooo0:Oo001ko`000P3oool0103ol`00V_l00?oo
o`3oool20:oo00030=Co002Qo`00om400080oooo00<0ROl00=So0023o`000P3oool30?7o00030?l1
003ogP00omh000@0om400P3oe`030?o=00030;?o002Vo`00omT00080oooo00H0gol00?nm003o_@00
/?l00=Oo003oT@020?nC00030?l5003o1000omd000D0omd000/0oi`00?nE0027o`00b?l006;o003o
]@00om<00?nG003no`00Z_l00?mR0002003oc@0:0:Oo003ko`00nol00?_o003oool0Y?l00?n`0004
o`001_l006co00/0oooo00<0oe/00?mG003o2P005P3oool002X0oooo00D0F_l005Wo0015o`00`Ol0
0<?o00050?ooo`0309;o003oool07?l00080oooo00D0UOl008[o003oool0ogd000?o00050?o80003
0?oT003<o`00oooo00L0oooo00h0j?l00?ooo`3oool0oooo003o[02:o`00onh00>;o003Po`00oi<0
0;oo003od@00ojD00?no00@00?l000H0>_l00?ooo`00ofP0SOl004co002ko`020?ooo`0:08So002Q
o`000?mP0:_o003@o`00aOl00?ooo`3o^@00MOl009?o0080oi000P3oU`003`3o1P00ol@00?n^000l
o`00onH00?oY003oVP009_l00?nF003oo`00o_l00:So002Yo`00ooT00<oo00020?ooo`0=04go002@
o`00oooo0?ooo`3<o`00oooo0?mW002ho`00oooo0?ne003Jo`00oooo0;3o000207Wo000;0?ooo`3@
o`00oooo0?ooo`1mo`00oooo04;o003oool0c_l00?ooo`2Xo`000P3oool0101_o`00c?l00?nZ003C
o`020?ooo`0506Wo003oool0oo@00?ooo`2Wo`000P3oool207_o00030?oc002Jo`00omL000<0om@0
00<0m_l00?o?003oc`000`3oc`040?7o0080oooo00<0Tol00?co002bo`000`3oi`000`2mo`00ool0
0<Oo00030?oG00040;?o003ooP00col00?ooo`80omT000`0oil00?nL002`o`00[?l00=Oo003oT`00
oi400?on003no`00oih00<Go003oool30?oW000;0<[o003o[`00ojl008Oo0038o`00d?l00?o>003o
ool0o_l00:[o002Yo`000P00old02@33o`00oi`00?ooo`3oool0Xol00:Co003o/000ojl006So000>
0?ooo`030?nP003o2P00od4001D0oooo000[0?ooo`0505[o001Io`00`Ol00<?o000Bo`00103oool0
2@3odP00oid001_o000Lo`00oooo0?m[0000oa80ogd00?ooo`0200?o0080oooo00<0jOl00?oT003o
ool02P3oool20>So00070?ooo`00oj`0onh00?ooo`3Ro`00h?l00:Go00020?nU0080Ool000@0ob`0
003oiP3oool0oooo0`00o`002P00ofP00?l0003o0000o`00R?l00?nd003oK0000?mP0=3o0035o`02
0?ooo`030?ni001eo`00Tol00080oooo0P14o`003`3Ro`00ol@00<7o000lo`00onH00?oY003oVP00
9_l00?n1003no`00onh00<_o002Yo`00oooo0<oo00020?ooo`05093o001=o`00oooo0?ooo`3<o`00
0P3oool01P2ho`00LOl00?ooo`3Jo`00oooo0;3o0080oooo00@0NOl00=3o003oool0OOl00`3oool2
04;o00030<ko002Xo`00oooo0080omD000@0Kol00<co003Co`00omh00P3oool00`1Yo`00oo@00:Oo
00020?ooo`<0j_l000@0X_l00?oD003oe000onD00P3oool00`3fo`00[?l00?oJ00020?oJ00030;Oo
003go`00Pol000@0oooo00@0Tol00?co003oool0/_l00P3oool00`2mo`00ool00?oG00020?ooo`0:
0;?o003oool0ooh00?ooo`3?o`00oooo0<oo003oZ@00ojL00;3o0080oooo01@0eol00?ooo`3no`00
oiX00?nN0035o`00oooo0?ol003no`00O_l00=Oo003:o`00Qol008?o0038o`00d?l00?o>003oool0
o_l00:[o00800?o=00T0oj<0017o003oW000oooo0:?o002Vo`00ofH00?n_001/o`004@3oool00`3o
@`00oiH00?ooo`0C0?ooo`00;03oool0101Jo`00`_l00<7o000Bo`030?ooo`0?0?oB003od000nol0
0?nM000Lo`00of/00?m]003Co`000?lB003o2P3ok0000ol00?ooo`3Yo`00on@000h0oooo00<0j?l0
003o[P3okP000P3oool00`3Po`00oo@00>Wo000207oo00090?o2000Ao`000?oV0?oU000jo`00oooo
08go003oool00?mX0080R?l000H0oooo003o0000o`000?l00=3o0035o`030?ooo`030?n;001eo`00
Tol000@0oooo00@0A?l00?ooo`3oa000??l00P3o0`001@3okP00ogh002Ko003no`00bol00080oooo
00H0ZOl00<oo003oool0oooo093o003oool204go00030<co003oool0^?l00080oooo00@0LOl00=[o
003o]@00/?l00`3oool00`1io`00d?l007go00020?ooo`<0lol000<0P_l00?oG003oe`000`3oe`00
0`2<o`00omL00?oG00030?oG00040?Go003Zo`00j_l00>[o0080oooo00@0Vol00?co002Ro`00oooo
0P3oh000102lo`00m_l00?oJ002/o`020?ooo`030;Oo003go`00oooo0080Pol000@0oooo09?o003o
ool0o?l00P3oool01`2bo`00_Ol00?ooo`3oo`00oid00<Oo002co`000P3oool03`3ooP00oooo0<oo
003<o`00c_l00?nY002`o`00[?l00?oF003oool0eol00?ko003oo@00gOl00?nN00020?ol00080?oo
o`1no`00O_l00=Oo003:o`00Qol0087o0038o`020?mK000=0?o>002Zo`00ZOl0003oc@3oXP004Ol0
0?nF003oW000YOl0003o8@3oIP00ofL006co000C0?ooo`030?mD003oUP00oooo0180oooo000/0?oo
o`0405[o0032o`00`Ol001;o00<0oooo00/0om800?go003ko`00oooo0<7o003Xo`00ooL00=?o003o
e@000?lB0?o/000200?o00030?ooo`3oi000oooo00h0oooo00H0onh0003o[03oool0oooo0?od003o
m@0207oo000:0?o2003oool04Ol00?nN0000onH0>_l00?ooo`2=o`00R?l0003oJ080oooo00L0Uol0
08Co003?o`00/?l00?ng003[o`00Uol00080oooo00@0MOl00?nF003oool0Tol00P3oool01`3Ro`00
oooo04Co003oa000??l00?ml003oN`000P31o`000`0Vo`00o_l00<_o00020?ooo`040:So003?o`00
oooo093o00@0oooo00@0COl00<co002ho`00oooo0P3obP00101ao`00/?l00?oR003ohP030?oF0004
0;Ko003co`00lol00??o0080oooo00<0U_l00>Co0022o`000`3ok0000`3oool0jol008co00030?oJ
00040<Co003eo`00KOl006go00<0oooo00@0Vol00?ooo`3lo`00X_l00P3oool0202lo`00m_l00?nS
003oool0[?l00;Oo003oool0mol00`3oool01`2Co`00oooo0?ooo`3oool0o?l00?ooo`2bo`000P3o
ool01P3oo`00ofD00?ooo`2co`00oooo0?on0080oooo00X0c_l00<oo003<o`00ojL00;3o002/o`00
oooo0?nX003Go`00o_l00P3oU`003P3oWP00oooo0?ooo`1lo`00O_l00?ooo`3Go`00b_l0087o0038
o`00d?l00?nH003od`00of<00P3o1@002000old04Ol00?ooo`3oUP00oi`0003o8@3o3@00ofD0:P3o
ool002d0oooo00`0F_l00<7o0033o`004_l00?ooo`3odP00om000?ooo`3ko`00oj`00<7o003Xo`02
0?og00060<7o0000oa80on`0003o4P03o`00on@0403oool01000ob<00?n/0?nT000io`0207oo0004
0>Wo003o`P00oooo017o0080oooo00l00?oV03[o0028o`00R?l00;_o0000ofP0oooo09Oo003oool0
Q?l00;3o002mo`00okL00?o]003[o`000P2Go`00101eo`00oooo0?ooo`2Co`020?ooo`070>;o003o
ool0oooo04Co000lo`00og`00?mk00040?o;0080onH00P3oool00`2Yo`00col0093o00020?ooo`<0
ool000<0V_l00?o@003od0000`3od0000`3Mo`00omH00?oF00020?oM00030?ooo`2fo`00F_l000@0
oooo00@0U_l00>Co003oool0P_l00P3oool01033o`00oj/00>_o002<o`020?ooo`070<Co003eo`00
oooo0?ooo`1]o`00oooo09_o00020?ooo`070?co003oool0X_l00;co003oool0m_l00?nS00020?oo
o`080:co003oool0oooo0?Oo003oool0Tol00?ooo`23o`020?ooo`0=0?co002mo`00oooo0;;o003o
ool0ool00?mU002co`00oooo0<Oo003ooP00oooo0<ko00020?ooo`040<oo002`o`00[?l00?nX0080
oiX00180o_l00?nG003oY@00c_l00?oH003no`00oooo07ko001oo`00eol00?ooo`27o`00b_l00<So
003@o`00om<00?mj002Zo`02003oc@040?oO003`o`00ogd0003o;P80A?l000<0o`d00?ooo`3oool0
:@3oool002d0oooo00d0F_l00<7o0016o`004_l00?ooo`3oQ000ogh00?ooo`3ko`00oj`00;ko0031
o`00j?l000<0ooL000@0on`0003o7@3:o`000ol0403oool00`00ob<00?n^003o[00207oo00050>Wo
003Wo`00oe@0073o000Ao`000`1`o`005P00onH0oe/00?oU003oool00?mX09Oo003oool0Y?l00;3o
002mo`00]?l00?nT003o]`00jol00?ni003o]`00MOl009Oo003oool0Tol00?ooo`3Ro`030?ooo`03
0?og000lo`00o`4000D0old01@3ohP00103So`00ool00?oo003oo`020?ooo`0309[o003No`00N_l0
00<0on@000@0oooo0=go0026o`00omd00P3oool00`2fo`00hOl00>?o000205[o000@0?ooo`2Fo`00
oooo0?ooo`3To`00oooo08;o003oool0`ol00?n[003[o`00oooo08co0034o`00oooo0?Go00<0oooo
0P1]o`020?ooo`040?co003oool0oooo0:;o0080oooo00T0m_l00?ooo`2go`00oooo0:co003oool0
mol00?ooo`2Co`000P3oool208?o000=0?co002mo`00oooo0?o5002bo`00ool00;?o003o]P00oooo
0<Oo003ooP00c_l00?ooo`030?oW000;0;ko003oVP00oiX00?nm003Ho`00om`00?oX003oW@00c_l0
0?oH003oool00P1no`002@3oool0eol008Oo0021o`00b_l00<So003@o`00omh00?nR0002003oc@05
0?nE003oR000ol<0003o8@14o`000P10o`0/0?ooo`00;P3oool05015o`00[ol004Ko000Bo`00oh@0
0?mn003oQP00ogX00?n/002no`00`Ol00>So003o3@00eOl00?og002mo`000?lB003o7@3:o`000ol0
3`3oool00`00ob<00?mP003oH002003oD00J0>Wo001`o`00L?l007;o000Ao`00L_l00?ooo`2Ho`00
3_l0003oiP3oNP00okd0003oJ02Go`00Y?l00<co002`o`00c_l00?ooo`3oe000okL00?oX003[o`00
okT007Go003o_00209Oo000309?o003Ro`00ooL00080ooL000<0oooo0;oo001Uo`000`3ok000102P
o`00^?l00?mU001Oo`020?oL00030?ooo`3So`00F_l000@0oooo00@0V_l00=ko003oool0N_l00P3o
ool00`2mo`00ok@00=go000208Ko00040?ooo`2fo`00oooo0>?o0080oooo00D0F_l009Ko003oool0
oooo0>Co00020?ooo`80P_l000D0oj/00>_o003oool0oooo0<Co00020?ooo`030?Go003oool0Vol0
0080oooo00X0KOl00?ooo`3lo`00oooo0;co003oool0X_l00?ooo`3fo`00]ol00`3oool00`2/o`00
mol009?o00020?ooo`@0o?l0103o``000`2bo`00ok<00?nc00020?nc000F0?oP003oi`00onL00?oW
003oool0__l00?oS003og`00o?l00?no003Ho`00om`00?m3003oj000oooo0?oH001lo`00O_l007oo
003no`00eol008Oo0080oooo00P0b_l00?nR003oXP00oj<00?oM003og000od400>Co0080A?l000<0
@?l0003o:`3oool0;03oool002d0oooo00`0oj80077o0015o`00A_l001;o003oQ000ogh00?ooo`3o
QP00oi/00?o?0031o`020>So00080=Go003oT000oj400;go0000oa80b_l00<Oo0003o`0<0?ooo`<0
0?mP00@00?mX003oH@00odh00?m>1@00oe020?ooo`0:09So000>o`000?oV0?nn001<o`00Uol0003o
J03<o`00/?l00<ko0080oooo00L0om@00?ng003ok@00ol@00>_o001eo`00ol800080ohP00P3om`00
1`3oool0oo<00?ooo`2>o`00ocL00;oo001Uo`000P3oool02@2Po`00on`00;So003og000Gol00?oo
o`2ho`00gol00>?o000205[o000>0?ooo`2Jo`00oooo0?ooo`3No`00oooo07[o003oool0_Ol00?nd
003Mo`00oooo08Go002fo`020?ooo`050>?o003oool0oooo09Ko001Jo`000P3oool03`3To`00oooo
0?ooo`33o`00oooo08;o003[o`00oooo0<Co003oool0S?l00?ooo`3eo`00oooo09_o00030?ooo`80
KOl000<0o?l00;co003oool00P3od`000`3o7@00o`800?o600030?o7000409?o003lo`00o?l00?co
0080oooo00<0/Ol00?oe0033o`000`3ofP001`3om@00eOl00?nc003o/`00dOl00?oP003Mo`000`3o
ool0402no`00on<00?oO003ho`00f?l00?ooo`3og000oh`00?oX003ok000omP007ko001oo`00okD0
0?nT003on@030?nY000;0?Co003oX`000?n2003oPP3og@00ohH003Go0014o`00@?l0003o:@00ob/0
0P3oD`0/0?ooo`00;@3oool01`3oXP00oiH004Go002_o`00A_l001;o003oQ0000P3oK@003@3oV`00
okl00?o;003oc`00j?l00?n@003oR`00oj000?n;002mo`00Z_l00<[o0037o`002P3oool2003oH008
003o;P00of400?mX003oJ03om000oh/00?n9003oS004003oCPD00?m@00H00?oV05Ko003o0P000?mX
0;3o003<o`030?ooo`0:0?oD003oOP00ond00?oX003oH@00jol00?n8003oool0c?l00=co0080GOl0
0P3oool02@2>o`00ofP00;oo003oool0IOl00?ooo`2Po`00oeD00;So00020?ooo`0405oo002ho`00
oooo0>?o0080oooo00D0F_l009[o003oool0oooo0=ko00020?ooo`80N_l000`0oooo0=go003oool0
oooo0;Ko0026o`00oooo0>?o003oool0U_l009?o003oool205[o00030>Co003oool0`ol00080oooo
00T0olP00?oJ003ofP00omX00?oD003oool0S?l00?Go002Ko`000P3oool40?3o00H0oll00P3oa`02
0?o;00030<?o003on`00Z?l000<0oooo0P2ao`006`3om@00oooo0<?o003oool0_ol00?oe003ofP00
eOl00?ooo`3Ao`00on000?ooo`3Mo`00oooo0;ko003oool0on<00?oO003Ho`00n?l00?ooo`3og000
c_l00?n7003oj000on`007ko00020?nT00070:_o003on@00oh<00?n3002Yo`00m?l00?n^00020?mP
00090?oM0000ob40A?l0043o0000obT00?l[0?ooo`3o[P00oi/002`0oooo000/0?ooo`0>0?nR003o
?`00ohD0077o0015o`00A_l00?oo003oE000om400?nK003oU000okl00;ko003ob`0206ko00080?nQ
003oK000oooo0;Go002mo`00b_l00<Oo0003o`060?ooo`<00?mP00<00?l^003oH@3oool00P00ofP0
3`3omP00ooL003Oo0032o`00ohh00?no003om`00oooo017o003oool0V?l000ko003Yo`000?m>003o
iP02003oD0030;3o003o[000YOl000<0oooo00h0ohT00?mn003oO`00ofH00?oO003om@00_?l00?oo
o`3<o`00omh00=co001Ko`00GOl008ko0080oooo00L0_ol00?ooo`3oool0IOl009ko003oool0^?l0
0080oooo00@0^?l005oo003oool0hol00P3oool01@2Jo`00F_l00?ooo`3oool0g_l00080oooo00H0
_Ol00?ooo`1jo`00gOl00?ooo`2fo`020?ooo`0408Ko003Qo`00hol009Ko00@0oooo00<0F_l00?l2
0033o`000P3ob0000`3oa`00omX00?oJ00050?oJ00030?l1003`o`00l?l000<0oooo00T0^Ol00?ok
002^o`00oooo0?oS002io`00oo/00:oo002bo`000P3oool01@33o`00oo/00?ok002Xo`00oooo0080
/Ol000`0oooo0?oe003oool0oooo0<?o003oool0ooD00?nH003oool0eOl00?ooo`3oh0020?ooo`05
0;ko0031o`00oooo0?oS003Ho`000P3oool00`3ho`00om`00?nN00020?n/000B0?oX003oY000oh`0
0?ooo`3on@00oooo0?oi002Yo`00m?l00?n<003o[P000?n20?oM003og000A?l00?ooo`00obT00?l[
0`3oool00`3oMP00oi/00?ooo`0Z0?ooo`00;@3oool0203oNP00oeX00?nA001ao`00AOl004Ko001I
o`00oeH00`3od@001P3o_`00of0006ko001^o`00oj000?m`0080oooo00D0]Ol00;go003:o`00aol0
00?o00020?ooo`<00?mP00<00?l^003o;`3oool00`3oool05@00ofP00?lS0?of003omP00=ol00?oa
002oo`00okl00?oe000Ao`00oooo09So003oool03_l009Wo003oool0Kol0003oiP3oool0J?l00?ni
00020?oo000=0?ooo`3oO000ohT00?mn003oO`00oml00?o3003om@00oooo0;co003ogP00oooo0=co
00020?ooo`0D08ko001Mo`00oooo0?ooo`2oo`00oooo0:3o001Uo`00oooo0;So003o^P00oooo0;So
001Lo`00Gol00>?o003oool0V_l009So003oool205[o00030=ko003oool0_Ol000<0oooo00<0olL0
0?lT003oe`001@3oe`060>ko0080olP000H0olL00?ooo`3oool0aol00?Wo002<o`020?oJ00030<co
003no`00T?l000D0oooo00`0^Ol00?ok003oool0[_l00?ooo`2io`00oiL00?ok002_o`00[_l00<?o
003oool20?ok000H0?ooo`2Xo`00/Ol00;;o003oool0ooD00?ooo`2oo`00`ol00<Co003oool0ooD0
0=Co003Ao`00eOl00?ooo`3oh000__l00<7o003oool0gOl00?oS003Ho`00oooo0P3o]P003@3og000
oj`00?n`003oM@00og800?oV003oMP00Zol00?oi003oY000ooT00?ooo`3do`000P00oh801@3o[P00
omd00?o6003oY@000?lY0380oooo000^0?ooo`080?mG003oY000LOl004Go0016o`00/Ol005Wo003o
30030?nK000407co003o/P00K_l006ko00<0oooo00L0]Ol00?ooo`3:o`00Z_l00<Oo003o0@000?mP
00800?l^00<00?l_0?ooo`3oool00`3oool01P00ofP00?lR003o8`3omP00oo8003Oo0080oooo00L0
_ol00?no000Ao`00V?l00?og002Io`003_l00080oooo00L0Kol0003oiP1Wo`00J?l00?ni003o[000
omh00080ool001L0oe/00?nD003oPP00on`00?ooo`3om@00oj<00<co002lo`00oooo0=co003oool0
S_l00?ooo`1Ko`00GOl00?ooo`2oo`00oooo0:3o003oool0IOl00?n800020;So0080oooo00@0G?l0
0=oo003So`00V_l0103oool00`1Jo`00g_l00;go00030?o700040?oA003o9000olT00?o900@0omL0
0`3]o`020?ooo`040;Oo003lo`00U?l00?ooo`80omT000<0aol00?Oo003io`000P2<o`000`3?o`00
oooo0?ko0002093o0080oooo00<0^Ol00?ooo`3on`000P3oool20:ko00030?ooo`3on`00oi/00080
[ol00P3oool0203on`00oooo0;7o002bo`00Z?l00?ooo`3om@00_ol00P3oool01033o`00a?l00?oe
003Ao`020?ooo`040=Go003oh000__l00?ooo`<0okL00P3o]P000`3oool0k_l00?nn00020?me000@
0?mb003oNP00onH00?oS003oool0ooT00?ooo`3on@00oooo0?Co0000oh80<Ol002[o003oI`00ojD0
0?nP03<0oooo000_0?ooo`0:0?nU003oY000LOl004Go0016o`00GOl005Wo003oP`00og<00?mh0080
O?l00P1^o`030?ooo`030;Go003oool0oooo00<0oc8000<00?l^0?ooo`3oool01@3oool01000ofP0
oooo003o8P00ob<20?ob000D03Oo003oool0oooo0?ooo`2oo`004Ol009So002Io`00ooL000ko003o
ool0Kol00?ooo`1Fo`00J?l008Go0038o`00okT00;Co003oI`030?n9000;0?_o003oool0on`00?oe
003<o`00ol800?ooo`2lo`00g?l00?ooo`2>o`000P3oool0201Ko`00GOl00;go002oo`00W_l00?oo
o`3oa@00IOl00P2ho`001@3oe`00ol/00?o;003ob`00o`8000H0k_l00P3oa`001`3od@00oooo0?oo
o`3oool0kOl008Ko003oeP000P3oe@020<Co00030>ko001io`00oooo0080oooo00<0]ol00?co003o
ool00P2Do`002@37o`00oooo0?Oo003io`00oooo08[o002<o`00oooo0?ko00020?ooo`07093o002i
o`00^?l00?ooo`3on`00oooo0;Wo00020?ooo`080:ko003on`00oiP00<?o003oool0[ol00;;o003o
n`020;7o0080oooo00@0Z?l00?oe002oo`00oooo0P3od`001033o`00ooD00?o2003o`P020?o4000H
0=Go003o]`00okL00?ooo`3Ao`00olD00?o[003oO@00k?l00>ko003o_P00ol<00<co003oN@00onP0
0:_o003oiP00oooo0?oi002Yo`00ooT0003o?`3do`00KOl00P3oc0000`3oI`00ojD00?nO000c0?oo
o`00<@3oool01@1ao`00L?l004Go003oK000HOl00080FOl000@0ogP00?ooo`1lo`00ok800P1^o`02
0?ooo`060;Go003oP@00dOl0003oPP3Fo`000?nI0P2To`050?ooo`800?mX00H0@?l0003o8P00ob<0
ooL00?ooo`0go`040?ooo`0B017o003oQP00oooo0?oY000>o`00oooo06oo003oool0E_l006So0000
onH0b?l005[o003o^@00ohT00?m9003ok`00ojh00P3ob@00103ok000ooD00<co003oool20?o20003
0;co002>o`00oooo0080oooo0`3oo0000`2oo`00olT00?o900020?o9000306Go003ob`00ol/000<0
ol/000@0o`<00>ko003^o`00k_l00`3oool00`2]o`00Qol00?ooo`020?oM00030;co003Zo`00kOl0
0080Q_l000X0oooo0<Co003oool0k_l007[o001io`00oooo0;Oo003oool0o?l00P3oool03P2Eo`00
aol00?ooo`3oW000nOl00?ooo`3?o`00R_l008co003oool0o_l00?ooo`2io`00^?l00P3oool00`3o
n`00^Ol00?ooo`030?ooo`090:ko003on`00`ol00?ooo`3oe`00[ol00?ok002ao`00/_l000<0ol`0
00<0ooD00?oA003od@000P3od@001`3So`00ol@00?o4003oa000oooo0?mk003oe0000P3io`002P3A
o`00d?l00?o5003o_@00on/00>ko003o]`00okh00?nL003o``020?oX00070:_o003oiP00ooT00:Wo
003oool00?lo0?Co00020?o<00050?n?003oI`00of000?nB003oT`00<`3oool00380oooo00L0LOl0
0?m?0015o`00dol00=ko001Mo`00FOl00080oj0000<0oiT006ko001^o`000P3oool02@3oP@00ok<0
0>Co0000oh80e_l0003oV@3Do`00R_l00:Co00030?ooo`800?mX00L0oooo043o0000ob800?lS0?o]
003oool0=ol000<0oooo01L0>ol0003o=03oh`00oooo0?oY000>o`00Kol00?ooo`1^o`00E_l006So
0000onH0b?l00?So003og000oi800?ooo`3o[`00ojh00?_o003go`00on400>go00050?o=000308ko
003oo000oo`000@0oo`000<0_Ol0077o003ob@000P3oe000202]o`00omd00?oI003of@00omP00;7o
002do`00e_l00P1Qo`020?ooo`030:go003oool0jol00080Qol000H0oooo0;co003oV`00kOl00?oo
o`25o`020<Co00060?ooo`3^o`00oooo0?ooo`2go`00/ol00P3oool02@3lo`00oooo0<Oo003oool0
U?l00?nL003io`00c?l00<oo00020?ooo`0508co003no`00oooo0;Wo003oool00P2@o`00103on`00
^Ol00?ooo`3oool30?oS000>0?ok003of@00omT00?n1003@o`00/Ol00;;o003oc000olX00?mg0034
o`00on<00=7o003oNP020?mb000E0>Go003odP00o?l00?_o003oN`00olL00?oD003oool0n_l00=7o
003oool0olH00?o5003^o`00on/00?ooo`3o_P00c?l00?o3003oj000Zol00080oj800`3oQ`000`00
oh80oh/00?n;00020?n;00050?n1003oHP00oi800?nC003oTP00<P3oool00380oooo00@0LOl0073o
0015o`00of`00P3Co`00403No`00FOl00?ooo`3oV@00oo4006ko003oool0old00?oI003Ao`00i?l0
003oPP3olP000?nI0=Co003oool208[o000:0:Co0000ofP00?mX0?ooo`10o`00on<0003o8P00ob<0
ond003Oo00<0oooo01@0>ol00?ooo`00oc@0on<00?ooo`0>o`00oooo06oo001^o`00EOl006Oo001X
o`00QOl00<So003ho`00F_l00?nA003oTP00ojh00?oS0080on4000@0oid00>go001ao`00oooo0P3o
_`000`2Vo`00f_l006Ko00040?ooo`0K09co003Go`00L_l0077o003od`00[Ol00?oD003<o`00omP0
06Wo003oool0/Ol00?ooo`3Fo`00oooo06?o001Qo`00oooo0:go003oool0jol00?ooo`25o`00Qol0
0?ooo`3oV`00kOl00080oooo00`0a?l008Ko003oool0k_l00?ooo`2go`00/ol007[o001io`00oooo
0?co0037o`030?ooo`80U?l000<0col00?ooo`3oool00P3oi@000`2:o`00o_l00;So00030?o>000=
0;Wo003oh`00on<00?oS003oool0og`00>?o003ogP00d?l00?n2003oQ@00d?l00?oV00020;co000;
0;[o003oN000a?l00?oS003oi@00dOl00?ooo`3Uo`00i_l00?oB003oY0000P3lo`001@3oool0om@0
0?ooo`3Ao`00oooo0080nOl001P0olD00>ko003oool0on/00?nn003<o`00ogh00:_o003oXP00oooo
0?;o003oM000ogh0003oPP3o]P00of/00;oo003jo`00ojD00?n1003oool0oi800?m^003oN@0b0?oo
o`00<`3oool20?mB00030?ng003odP00om800080dol000h0g_l00?nB003oV@00oo4006ko003oc@00
oooo0>Co002io`000?n20?ooo`00oiT0e_l00=Co0080oooo00X0R_l0003oJ02To`00oooo043o003o
ool00?lR003o8`3ok@00=ol00`3oool0400ko`00oooo003o=03oool0on<000ko001_o`00K_l00?nH
001Eo`00Iol006So003oool00?oV0<So001Jo`020?mm00080?nB003oh@00om400?nM003oU@00kOl0
0?nE003o_`020?ooo`030:Ko003Jo`00oooo0080I_l000X0oooo09co002No`00e_l00=Oo001bo`00
LOl00:go003oGP00c?l00P3oool0101Yo`00/Ol00?ooo`3Fo`020?ooo`0506?o002]o`00oooo0?oo
o`3[o`000P3oool01@25o`00Qol00?nN003]o`00oooo0080a?l000D0oooo08Ko0026o`00k_l00;Oo
00020?ooo`0607[o001io`00o?l00<Oo003oool0oml00`3ohP00103?o`00onD00?oU003oiP020?mn
00060?co002So`00old00?ooo`3=o`00on/00P2bo`001`3oQ000om800?oB003So`00omh00?nD003o
Q@000P3@o`020?oV000B0?ooo`2lo`00^_l00?ooo`3oh`00onD00?ooo`3So`00iOl00?ooo`3odP00
oj800=Go003io`00o?l00?oD003Ao`00oooo0`3oc`00303io`00oiL00?nG003oU`00on/00?mn003H
o`00ol800?ooo`3do`00ood00?md00800?n200T00?mB0;oo003oJ`00ojD00?n[003o[`00oh400?nC
003oN@00<`3oool003<0oooo00D0om800?oS003o]`00nol00?Wo00030?oB000=003oE`3ocP00oo40
06ko003oool0dOl00>Co003oc@00oo80003oPP00oiT0oooo0=Ko00020?ooo`04003oJ03oool0R_l0
08[o0080oooo00@00?lR003o8`3oool0=ol00P3oool03@0ko`00oooo003o=000ocT0oooo0?oS000>
o`00Kol00?nH003oool0EOl006Oo001Xo`000P3oool03P38o`00ogd00?oF003oeP00f_l00=_o003o
eP00oiD00?ooo`3]o`00ohd00?ooo`1ao`00Y_l00P3oool01@3Jo`00oooo06Go001Vo`00W?l00080
oooo00H0eol00?ooo`1bo`00LOl00?nR003<o`020?ooo`050;7o002do`00oooo0?ooo`3Fo`000P3o
ool01P2]o`00HOl0067o003[o`00oooo0;co0080oooo0P27o`000`3]o`00a?l00?ooo`030?oU0003
08Ko002co`00omP000<0omP000X0aol00?l2003ohP00on800?m[003oL@00iol00?oX002go`00oh@0
0P3oOP000`3oP000onT00:Go00020:?o000=0<go003oe`00on/00?ooo`2bo`00oooo0>?o003oool0
omh00?nW003oF`00d?l00<oo00020?oV000B0?ooo`34o`00_?l00;Wo003oool0on<00>?o003Uo`00
oooo0=7o003odP00eOl00?m[003oZ`00nOl00?oD003@o`00oll00P3ocP003P3Xo`00olT00?nZ003o
ZP00onl00?oG003Ho`00oooo0?o2003do`00l_l00?om0000oa@00?n20`3oU`001@3oY@00oooo0?n[
003oK@00oh4003D0oooo000d0?ooo`030?oS003o^@00okL00080nol000<0okT0003oE`3oN`000P3o
1P00303oO000K_l00>Co002io`00old00?oD0000oh800?nI0?ooo`3Fo`00e?l0003oJ080okh000H0
oooo05;o003oYP00ojH0003o8P00ob<20?mo00050?ooo`0ko`00oooo0?ooo`00oc@00P3oool00`12
o`000?mD0?nS00020?ooo`0305Go001Xo`00QOl00080ol@000X0olX006go002=o`00ol800?o3003J
o`00fol00?o?003oool0kOl00P3oool01@2Vo`00LOl00?ooo`3oool0f_l00080oooo00h0IOl006Ko
003oool0oooo0=Oo003oool0[Ol007;o001ao`00ohh00<co003oool0/Ol00?ooo`80JOl000<0e_l0
0?ooo`2]o`000P3oool01@1So`00HOl00>_o002lo`00oooo0080on4000@0QOl00>go0034o`00onD0
0P3oi000103oh`00dOl008[o002:o`020?ooo`090<Go003oo000V_l009[o003oi`00omP00>[o003W
o`00onP00080]ol000@0oh000?oK003of`00onT00P3oool0102Uo`00Xol00?ooo`3oj`020?ooo`0;
0;;o003So`00oooo0?nM003ogP00d?l00<oo003@o`00oooo0?oV0034o`000P3oool20;co00030;Wo
003Uo`00i_l00080ok8000<0eOl00?n[003oZ`000P3o[0004P3o^000ooP00?oh003oool0j?l00>Co
003oYP00olT00?o_003oe`00oi/00=So003oY000ol800?;o003oo@00o`40003oPP80ofP000<0ohH0
0?mY003oR0000P3oK@000`3oYP00oooo0?ooo`0d0?ooo`00=03oool03@3odP00on<00?ng003oO`00
olT00?_o003io`00ogL00?oE003ob@00oh000?ml003To`000`3Io`001P00oh800?nI0=Wo003Io`00
e_l009;o0080oooo00@0D_l00?ooo`3]o`00ooL00P3oO`000`3oN@00K?l003_o00030?ooo`06003o
=012o`00@_l00?ooo`00oe@0oj400P3oX`000`1Wo`00J?l00?o400020?ooo`030?o:001Zo`00KOl0
0080SOl000L0oh800=_o003oc`00oooo0>go003oool0Y_l00080oooo00<0LOl00?ooo`3Jo`000P3o
ool01`2Lo`00oooo06Ko001Vo`00eol00?ooo`2]o`000P3oool0101ao`00c?l00?ooo`2ao`030?oo
o`0406Wo003Fo`00[Ol00?ooo`<0omh000<0HOl00?oQ003oh@000P3ohP00103oK`00j_l00:?o003o
hP020?n1000S0=7o003Eo`00ooX008_o002:o`00oh800<Go003oi`00oo`00?ooo`2Jo`00oooo0>Oo
003oS@00onP00?nT003oool0dol00=Co003oool0onL00?oY003oool0cOl00:Go002So`00oooo0?o[
003oool0hol00?ooo`2bo`00od400?oN003@o`000P3oool0103@o`00onH00<Co003oool30?oc0006
0>Go003o/P00ok800?o4003co`00ol400P3oo@000`3o^P00m_l00?nh00020?oe000;0?oh003Xo`00
oooo0?nV003ob@00onl00?oG003Ho`00ojD00?Co003o`P000P00oa@00`0^o`00ohH00?n600020?n6
00050?nY003oM@00oeH00?nV003oY000=P3oool003D0oooo00<0on<00?ni003o]`000P3oS000203k
o`00ooT00?o9003oa000oooo003o103ok`00ok800P3ofP001P00oh800?nI0=Co003Do`00^ol00?oo
o`80T_l000T0D_l00?ooo`3om`00ooP00?mo003oN@00ohL003_o001/o`000P3oool204;o0080oooo
00D0EOl0003oE03oool0oooo0?nQ0002003o3P<0oooo00D0olX008Co001]o`00ol<00?o[000208go
00050=_o003oc`00kOl00?ooo`2Vo`000`3oool0101ao`00f_l00?ooo`2Lo`030?ooo`0406Go003F
o`00eol00:Wo0080oooo00<0og40077o002ao`000P3oool30?oY00040=Ko003ogP00omh00?ooo`80
ogT000P0n?l008Ko003oRP00ohX00?m_003So`00ooH00?oh0080Xol000H0ohL00=7o003ofP00ooX0
0?ooo`2;o`0208[o00040?ooo`3oo000oooo0?ooo`80V_l000D0ofd00?oW003oj000dol00=Co0002
0;Oo00030?ooo`3oj@00cOl000<0oooo0P2So`000`3oool0hol00?ooo`020?o000030>7o003o^`00
ok/00080ok/001@0old00?oc003ol`00ooH00?ooo`37o`00olD00?o4003mo`00olL00??o003o`@00
ok/00?on003oo@00mol00?nl003o^000j_l00?oe0080ooP000D0ojH00?o_003oe`00f?l00?nU0002
0?oY0005003o500^o`00;_l00:[o003oU@000P3o^@001@3oJ`00oh@00?n/003oYP00oj@003L0oooo
000e0?ooo`070?nf003o^@00okX00?n:003oQ@00oh000?nl00020?oi000;003oE`3ok`00oi4002Oo
003oX`00oooo003oPP00oiT0onX00:go002ko`000`3oool209;o00070?oh003oM`00ogl00?ml000]
o`00>ol006co000204;o00090?ooo`00oc@0oooo0?ooo`1Eo`00oooo003oE03oool0;_l000800?l>
00L0oo@00?oH003no`00ooX00?o:001Zo`00KOl00080oooo00D0on/008go002=o`00kOl00:Ko0005
0?ooo`03077o003Jo`00W?l00080oooo0P3ok@000`1Uo`00fOl00?mo00030?oQ00050?m`0037o`00
onT00?oY003oi0000P3oOP000`3/o`00MOl007Go00020?oX000?0;Ko003oj000n?l00?ooo`26o`00
oooo0>?o003oX`00ooP00?ooo`2Uo`00Xol00=7o003oool0ooX00080oooo00P0aOl008_o002:o`00
oooo0?ol003oool0iol00?ooo`80V_l000@0onP00=?o003oool0oooo0P2go`00103oj@00cOl00?oo
o`3oool30?oo000;0:?o003o`000ol000?o6003do`00omH00>7o003o]P00ol<00?3o003oc@000P37
o`00303oool0aol00<Ko003oa@00ol@00?[o003co`00ool00?o1003o_P00mol00?on0080ood000@0
okP00>So003oool0ok/00`3fo`00302jo`00onT00?oY003oj`000?lD02ko0000o`/0]ol00?nA003o
J`00oiD00?m[0080oj`000<0ok000?nT003oool0=`3oool003D0oooo00d0ok800?n^003oZ@00ojP0
0?n4003oQP00ok`00?nm0000oeP0ooT00?o_0000o`@0oi400080e?l000D00?n2003oV@2]o`00ood0
0;_o00020?ooo`0305;o003oool0ooP00080T_l000<0on800?mo000ko`000P12o`030?ooo`03003o
=03oool0EOl00080oooo00<00?mD02_o000[o`000P00o`h0203oH@00oh`00?oH003of000olX00?mV
001Zo`00KOl00`3oY0000`3o?P00SOl00?l100060>?o000405Co003ok@00ond00?o]0080onX000T0
Z?l00=Wo003oQ000ogl00?l7003oL000og400<Oo0026o`000P3og`002P3oj000]ol00?ooo`3/o`00
oooo07Go003oool0]_l00?ooo`3ho`020?ooo`0<08Ko003So`00ohH00?of003on000oooo0:Go002S
o`00oooo0?oj003oool0aOl00`3oool208[o00030>[o003Wo`00oooo0080okT00`3oc@030?o90004
0?oY003oo`00ool00?oo0080oooo00`0d?l00?o>003Go`00omL00?oA003do`00omH00?o3003Qo`00
oooo0?3o003oc@020?ooo`80aol000d0oooo0?o<003oa@00lol00>oo003jo`00oOl00?o1003fo`00
oooo0?ni003ooP00oil000<0m_l00P3do`00102jo`00oiX00?mF003Io`0202ko00080;So003o/@00
ojh00?nG003oL@00od@00?nE003o/00k0?ooo`00=P3oool04`3o[P00oj`00?nX003oQP00oh`00?ni
003o_000ol000?o_0000oeL0oj400=Co003oool09ol0003oPP00oiT0[Ol00?ooo`2ko`000P3oool0
0`1Bo`00ooP00?ooo`020?ooo`0509;o002Ho`00@_l00?ooo`1/o`000`3oool00`00oc@0oooo05Go
00020?ooo`03003oE00Vo`00oooo00800?l>00<0olL00?mR003oS0000P3oS0002024o`00ogl006[o
001]o`00ood00?ooo`3ob@00ol@00P1?o`030?nU00030?mm002Ro`00kol00080E?l00`3olP002@2X
o`00e_l00=Wo003oQP00o`L00?oN0037o`00ok400>So000208Ko00040?ooo`2go`00oooo0>co0080
oooo0P1eo`020?ooo`0:0?So003oool0hol00?ooo`26o`00ojH00?oh003oool0dOl00?ooo`80Xol0
00@0ooX00<Go003oool0oooo0`3mo`000`3Co`00ok`00?nl00020?nl00<0olT00P3ob000103lo`00
om800:Go002Uo`020?ooo`0:0=3o003oool0olh00?ooo`3Go`00m?l00?oG003oeP00ohh00?ooo`80
hOl000D0oooo0?o=003oool0aol00<7o00020<Oo00070?o5003co`00oooo0?na003jo`00ol400?Ko
00020?nh00030??o003oW`00m?l000<0oooo00/0^_l00?o>003oVP007?l002ko0000o`/0KOl006co
003o[@00ok400?n900020?mi03d0oooo000f0?ooo`080?nb003o/@00oj`00?nX003oQ000ol000?nl
003o_@020?nQ0007003oE`3oQ`00ojh00?n^0000oh800?nI0?om00020?ooo`030;_o001Bo`00of<0
00<0oooo0P2Ho`001@1Ro`00g?l00?ooo`3oool0K?l00080oooo00H00?ld05Go003oool0;_l002_o
0000oe@20?ooo`0;003o3P3oool0olL00?ooo`3oHP00omT00?oc003oO000ogl006[o001]o`000P3?
o`001@3oa000ohH00<Co003oool0Col000<0oooo00X0X_l00?ooo`3_o`00Dol005Co003oool0Z?l0
0:go003oool0fOl00P1Xo`00101Wo`00aol00?n=003Xo`020?ooo`0408Ko002fo`00oooo0>co0080
oooo00L0]_l00?ooo`1eo`00oooo0?So003oool0hol00080oooo00D0Q_l00?of003on000oooo0?oD
00020?o000040:?o003mo`00oOl00?go0080oooo00d0dol00?oJ0032o`00`_l00?o=003mo`00old0
0?oI003ob000bOl00?ooo`3lo`00om800080oooo00L0YOl00=3o003oool0oooo0?o>003obP00mOl0
0080eol000<0oh@00?oF003`o`000P3oool0103Qo`00old00<Oo003oool30?oZ00030=?o003_o`00
ok800080ok8000P0omd00?nh003o]P00lol00?Oo003oW`00okh00?no0080^_l000d0onl00?nJ001O
o`00;_l0003o2`1/o`00Zol00?n^003oP@00ok400?mi003oM@00oiT003d0oooo000g0?ooo`040?na
003oW@00od400?n700<0ohT000T0onD00?n[0000oeL00?mG0?nL003o]P000?n2003oV@0Wo`000P3o
ool0102ko`00of<00?ooo`3oool209So000?0?ooo`1Ro`00on8002co003Lo`00oooo06co003oool0
0?ld003o>@1Eo`00;_l002_o003oool00?mD0080oooo01000?l>0?ooo`3oa`00oh000?oQ003ohP00
ojP008Co003oO000[?l006[o001]o`00olT00?o4003oK000a?l00P3oool00`1?o`00oooo0:;o0002
0?ooo`050>oo003oool0oooo05Co002Xo`000P3oool03`3Io`00oooo0?ooo`33o`00aol00?n6003X
o`00iol00?ooo`2go`00Q_l00?ooo`3/o`00oooo0;Ko00030?ooo`80MOl000<0hol00?ooo`3oool0
0`3obP000`3on000ol000?o000020?o@00030?oU002>o`00S_l000<0oooo00P0dol00?ooo`3ofP00
oooo0<;o003mo`00omL00?oI0080oooo00H0bOl00?ooo`3oool0om800?ooo`3@o`020:Go00040:Wo
003oool0olh00?Co0080oooo00@0eol00?oF003`o`00oooo0P3o]0000`3o^@00onX00?oZ00020?o/
00070=?o003Eo`00oo400?oe003ocP00ooh00?n/00020?oM00070??o003oool0oil00?ooo`2jo`00
okl00?ooo`020?oI000502ko0000o`/0K?l008Oo003o/0000P3oJP00103o/@00och00?m2003oJP0m
0?ooo`00=`3oool02P3oUP00ojX00?n9003oR@00oooo0?nN003o/P00oooo0?oU003oQ`02003oE`0:
0?ooo`2]o`000?n20?n/000Wo`00oi400;_o001Bo`00oooo09So00<0oooo00@0H_l00?oR003oool0
;Ol00P3Lo`000`3oool00?ld05Go000202_o0080oooo01<00?mD0?ooo`3oool00?l>0?ooo`3oa`00
ohd00?oQ003ohP00ol<00?n>0024o`00col006[o003oPP00KOl00?m_003oI`00a?l000<0oooo0P1?
o`020?ooo`040>oo003oool0oooo0:So0080E?l000D0oooo0=Ko003Io`00oooo0<Oo000206So0005
0>So003Wo`00]ol00;Ko003oool00P26o`00103/o`00]_l00?ooo`3oool30??o00030>?o003obP00
olX00080oooo00T0odL00?Ko002ao`00/Ol00?ooo`3oo`00oooo0?oU003oool00P2>o`00303Co`00
oooo0?ooo`3ofP00oooo0?go0032o`00oooo0?oI003oT`00o?l00?ooo`80bOl000D0om800=3o003o
ool0oooo0?oa00020:Go00030?o>003do`00okd00080okT000H0o?l00?nd003o]000okP00?So003o
^@020>?o00050?ooo`3Co`00dOl00?n/003oj`000P3ol@00203ob@00oj`00?nc003co`00m_l00?oM
003oW`00^_l00`3of@00103o?P000?l;003o2`23o`020?nN00050?me003oool0oiH00?mk003oP@00
0P3oJ`0m0?ooo`00=`3oool02`3oUP00ojX00?mQ003oW`00oiT00?nN003oool0ok800?n<003oQ`00
0?l400800?mG00H0on80003oPP3oool0oj`002Oo002ko`0209So00<0oooo00/0H_l00?Wo003oY000
okD002go003oool0fol00=co0000oc@0:ol002Ko00040?ooo`0C003oE03oool00?l>0?ooo`3oa`00
ohd00?oQ003ohP00oooo0?n/001Io`00oh800?mo001Zo`00^?l00?o^003oh000oj000<Co00020?oo
o`070:;o003oool0Col00?ooo`3_o`00oooo0:So00020?ooo`0705?o001Do`00e_l00=Wo0033o`00
aol00?ooo`0206So00030>So002go`00oooo00<0olh000@0Q_l00??o003co`00lol00P3oool01039
o`00oo000:Oo002Wo`020?oH00080?Ko003oCP00onH00?ooo`2ao`00ool00?ooo`3oi@020?ooo`08
0=?o002>o`00S_l00?ooo`3ofP00oooo0?go003oool20<;o00030?oI003lo`00oooo0080okX000<0
om800?oe003om@00103om@001P2Uo`00okT00?ni003od`00onh00?o10080o?l000<0oooo0?So003o
^@000P3oool02`3@o`00dol00?ooo`3oY@00oj`00?oo003oj`00oo400?oe003co`00l_l00080ok80
00<0o`400?oI003o[`000P3To`002@3o?P00@ol00?mg003oM`00oiT00?mV003oM@00oiH00?n?0011
0?ooo`00>03oool03`3o/`00ojX00?mQ003oWP00ojD00?ni003o/P00oo800?oe0000o`@0ojl0003o
E`3oQ@000?n20?oR00030?nE00030>oo003oool0oooo0080oooo00D0H_l00?Wo003oY000okD002go
00020?ooo`0306Wo000_o`009_l000D0oooo00l00?mD003o3P00o`h0oooo0?o7003oP@00on800?oo
o`3o/000FOl00;ko003oc000[Ol00;co002ho`000`3okP000`34o`00oooo0:;o00030?ooo`80Col0
00<0kol00:So003oool00`3oool01@1Do`00e_l00=Wo003oool0omh000<0om/00`3ocP020?oN0003
0?od001ao`00LOl000<0oooo0100bOl00?ooo`3ol000oooo0:Oo003oool0m_l00?nF003oiP00oooo
0?oo002ao`00oooo0?oU003oool0dol00`3oool208ko00030?oJ003oool0oooo0080okX000<0o?l0
0?nj003o^P000P3o_@000`3o]P00`ol00<?o00020?ooo`030>[o003Yo`00ok400080j_l000@0onh0
0?o?003o`@00oooo0P3ho`00103oool0okd00?ni003@o`020=?o0080hol000@0oj`00?on003o/000
ok000`3o/P020?7o00090?n=001Bo`00i?l00?l1003o?P00@ol00?nR003oZ000oeL00080oi@000<0
oiH00?n?003oool0@@3oool003P0oooo00<0ok<00?m8003oH@00103oY`001P3o^000omd0003o103o
Z`00onX0003oE`80oiD000@0oj400?oA0000oal0ooD0103_o`001@1Ro`00nOl00?ooo`3no`00okD0
0080JOl000<0@?l002oo002Ho`001@3oool01`00oe@00?l>003o3P3o`000ok@00?mm003ohP000P1I
o`020?ooo`050;ko003lo`00_?l00;So002]o`000`3okP001034o`00onP00?oX003oj0030?o`00L0
f_l00P3o10020?oK0080oooo00@0`Ol0097o002Ao`00T_l00P3oool00`2mo`00oo@00?ooo`02077o
00040<Wo003oool0oooo0?o`0080oooo00L0m_l00:Oo003oool0onH00?ooo`3oo`00oooo0080/Ol0
00@0onD00=?o003oool0oooo0`3omP000`3]o`00okX00?nj00020?o500080?od003Uo`00iOl00?oo
o`3olP00oooo0?nf003oool20<?o00090>Wo003oool0ok400?ne003oool0onh00>Go003oN@00ol40
0080n?l000<0o?l00?nj003o^@000P3Co`030?oT00070>ko003o/000ok800?on003oN000ol@00?7o
000205;o00080?n=003To`00i?l00?l^003oK@00oe`00?nA003oZ0020?nA04D0oooo000h0?ooo`05
0?nH003oU000oh@00?mO003oBP000P3oW`000`3o]`00okP0003o10030?oM0007003oPP3od@00oooo
0?co003o`P000?lO0?oe00020?ooo`0406;o003_o`00kol00?ko0080JOl00P1]o`000`10o`00;ol0
09So000209So00<0oooo00P00?mD003o3P00o`h0ok@00?n]003oWP00FOl00?nd00<0oooo00T0__l0
0?o<002lo`00^?l008go003oool0oiL00?o^003^o`000`3ol0020?ooo`040?7o003fo`00;ol002oo
00<0oooo00X0XOl00>Oo003To`00HOl00?ooo`3oj@00`Ol00<?o003Eo`00eol00P2Ao`000`2mo`00
oooo0?od00030?ooo`80LOl00P3oool01@3ol000oooo0?Ko003oool0Yol00080okH00P3oa`020?o>
00040;7o003omP00ooH00?of0080oooo00d0kOl00?oH0036o`00a_l00?o>003om000olh00?o@003o
ool0iOl00?ob003oool0okH00080oooo00L0jOl00<?o0033o`00oooo0?na003okP00oooo0080j_l0
00L0ol400?So003o/@00ok<00?nL003oW@00dOl000<0on@000D0k_l00?nI003oV`00oi/00?mh0002
0?7o000;05;o003oeP00omH00?n=003To`00oooo0?o1003oM@00oj800?nA003oV@00A`3oool003T0
oooo01<0oiP00?nD003oQ000oil00?nL003oW`00oi`00?nh003oXP000?l40?nT003oWP00ok@0003o
1000o`H0o?l00?ooo`00oal0ooD00080oooo00@0H_l00?nW001Yo`00JOl00P1]o`001P3oV@00@?l0
04Go000_o`00S_l00?ooo`80V?l00P3oool00`00oe@00?l>0?o000020?nN000405Wo003olP00^_l0
0;[o0080oooo00X0odX00;ko002lo`00^?l00?mN003oU`00oooo0>ko003oi000P_l00P3oool20?nn
000;0?7o003fo`00oooo0?ooo`0_o`00oooo0:7o002Mo`00oooo0>Oo003To`000P1Qo`001031o`00
`ol00=Go003Go`020?ooo`060;go002Ao`00oooo0?od003oool0bOl00P3oool2077o00040?o`003o
0P00oooo0?nf00<0ojl00P3ocP020?o700040?oY003oc000Uol009Oo0080oooo00@0kOl00?ooo`3o
f000oooo0P36o`001@3oC`00om000?ooo`3olP00oooo0080iOl000<0okH00>Wo003oool0103oiP04
0?n_00060?oe003o/`00ok<00?nd003oW000oid00P3olP00203oool0k_l00?ooo`3oV@008?l0003o
1@3ao`00D_l00P3og0002P3o_000okh00?n=003o/P00oooo0?o1003oRP00ocH00?mB003oD0170?oo
o`00>@3oool03P3oV000ojP00?n@003oR@00oil00?nL003oVP00ofH00?nh0000o`@0oih00?nk003o
]0000?m^0P00o`@01@3oool00?lO0?ooo`3om@00H_l00080JOl000T0KOl00?ooo`3og000oiT0043o
0015o`00okX002oo002>o`000P3oool209So0080oooo00H00?l>0?nl001Io`00FOl00?ob003oool2
0;co000<0;[o003oPP00ohd00;ko003oMP00^?l00?ooo`2;o`00k_l00?ooo`3of@00on@00P22o`00
103oool0lOl00?ooo`3fo`030?ooo`0702oo002Mo`00oooo0?ooo`3Wo`00i?l00?ooo`02067o0080
oooo00T0eOl00?ooo`3oool0_Ol00?ooo`2Ao`00oo@00?ooo`39o`000P3oool20?oo0004077o003o
e000ojl00?n_0080oooo00L0on@00<;o0032o`00oooo0?oY003oool0ol`00080oooo00P0Uol00>go
003oool0oooo0?oH003oool0oo@00?ooo`80a_l000<0om000?ob003oool00P3o]0000`3o0P00onH0
0?oV00020?ooo`040?oL003oR`00on400?oA0080okX000P0oiX00?oe003om@00onL00?oU003oW@00
oooo0?o_0080oo800P00o`D20?nG00030?ma003oF@00Bol00080okh000T0oh@00?n9003oZ000ok`0
0?o6003oool0ohX00?m_003oYP00A`3oool003X0oooo01h0oi800?n@003oT000ofH00?nL003oI@00
ofH00?l]003okP00o`400?nd003/o`000?m^0?Wo003lo`000?l4003o7`00ob00onX00?oe001]o`00
oooo0<Ko003oool0om@00?m]0010o`00oooo06;o000_o`0208ko00<0oooo0P2Ho`000`00o`h0FOl0
0?ob00050?ooo`0@0;co002jo`00^_l00?ooo`3oMP00^?l00?ooo`3^o`00Rol00?ooo`3of@00on@0
0?n2003oool0P_l00?7o0080oooo00@0m_l00?ooo`3oool0WOl00P0_o`020?ooo`030>Co003oool0
`Ol00080HOl000D0oooo0=Go003Go`00oooo0;go00030?o[0080P?l00P3oo`030?ooo`080?co003o
e000]_l00?o>003oi000olh00?oH003oool20<;o0080oooo00@0ol`00?ooo`3]o`00oooo0P2Go`00
103oool0omP00?od003oool20?nX00<0ok@00P3o`0004P3oUP00oOl00?go003oool0om`00?ooo`3o
R`00oooo0?oQ003of000om400?nJ003o_P00onD00?oe003oool0oiT00?nM00<00?l50P3o^`040?nl
00080?nn003o;P00oel00?mn003oR@00oid00?nX003o/P020?m_00030?m?003oV`00oooo04H0oooo
000j0?ooo`0C0?n7003oW`00oi000?ld003oT`00ofH00?oC003okP00oj<00?nk003o]000ok800?Wo
0000ofh0oo400?oZ0000o`@00?l60?on00020?oL000<0?ooo`36o`00om`00?oD0010o`00AOl00?oo
o`1Ro`00;ol00?o?002>o`00olX00`3oool00`3_o`00H_l002Oo000502Oo0080oooo00H0oh800;co
002jo`00__l00?mf003^o`020?ooo`070?oI003oool0oooo0?oT003oool0lOl008;o00020?ooo`03
0?Ko003oool0WOl000<0oooo00D0;ol00?ooo`3To`00oooo0<7o00020?ooo`80HOl000@0om/00;go
003oj`00onl00P3og`000`3od000on/0083o0002083o000<0?ooo`3lo`00oooo0?oD003oool0]_l0
0?oT003oool0oi@00?oH003oool0onT00P32o`00103oc000oooo0>go003oool30?o^00070=;o003O
o`00ojP00?ooo`3oe@00oj`00?o000020?ol000@0?o1003oool0oiH00?ooo`3mo`00om`00?ooo`3o
R`00omP00?oQ003ohP00oiX00?nK003oV000onL0003o1@80ooD000l0oid0003o1@3o^`00ok/003Go
003oSP00H?l005go003oUP00oiL00?lk003oe@00odh00?nK003oR@000P3oRP000`3oZ000ok800?mb
00020?mb04L0oooo000j0?ooo`050?n7003oW`00oi000?mR003od`000P3okP00203o^000oil00?l7
003o1`000?l@0?m_0000ofh0onX00P3o_0002@00o`@00?l60>?o003og000oooo0?oL003oe000AOl0
043o00020?ooo`0502oo000co`00`?l00?ooo`2>o`000P3obP000`3oI000H_l002Oo00060?ooo`L0
9ol00`3Lo`001`3of@00Rol00?ooo`3oi000og000?7o003oool00P22o`000`3fo`00WOl00?ooo`04
0?ooo`80;ol000<0i?l00<?o003of`000P3of`02067o000:0;go003og`00oml00?oZ003oool0om00
0?ooo`3oj`00oooo087o00@0P?l000<0om@00?oT003oiP000P2fo`001`3of000onT00?ooo`3oool0
okd00<;o003o/@000P3okP020?ooo`080?oN003oX@00d_l00=;o003Oo`00omD00?o4003o`0020?oo
o`80oo`000@0oiH00?ooo`3og000oj000P3mo`00103oV`00oil00?oQ003o100201co00@0okL00P3o
^`002@14o`00H?l00?n>001Po`00ohh00?m^003oP`00oc/00?li00020?o?00030?oE003oS@00oh<0
04d0oooo000k0?ooo`80ocT000<0obl00?o^003oA`000P3o^000303oXP00oil00>Go003oVP000?l@
0?o]0000ofh0okL00?ol0000oal00?l4003o1P80om`000<0ofL004Go0010o`000`3oool01P0_o`00
oooo06;o003oool0S_l00?na0080o`@000<09ol0003o2`3oool02`3oool0103Zo`00ooP00?oh003o
Z0050=co00@0old000<0WOl00;[o002jo`001P2jo`000`3To`000?lH0?o]00040?o]0003067o002E
o`00UOl00080oooo00<0om000?ooo`3oj`000P3oool01P3lo`00oooo087o0021o`00om@00?nX00D0
ojH00P3o_@020?o:00090?ni003o/@00_Ol00;go003oool0omh00?ooo`3oX@00oooo0080d_l000P0
gol00?n/003o`000ol400?ooo`3oZ`00ok000?nF00800?l=00<00?l;01co000Lo`000P0Lo`000`3o
1000og<00?mN00020?nf0080okh000X0A?l00?nE003oU@00J_l00?n>003oO@00ohh00?m?003o>000
obl0D`3oool003/0oooo00H0ocd00?nV003o;`00ogH00?ooo`3o^0020?n@000:0?nO003oW@00okl0
0?ni0000oa000?m^0?ol003ooP00om<0003o7`800?l400<0om`00?mW0010o`000P3oool20=ko0003
02oo003Jo`00H_l00080ok4000D0och00?l2003o_@009ol0003o2`0<0?ooo`030?7o003Zo`00oooo
0080ooP000H0oj/00?oA003oKP00ojD00=Oo003oool20>Wo00030?oB001co`00oooo00@0oooo0P1W
o`00103Lo`00oooo003o6000oaP20?oo000405co003oo`00Xol00?oc0080UOl000H0om400?o@003o
ool0on/00?ooo`3lo`030?oO0008087o003oY`00ojP00?nX002^o`00ol/00?nk003ob@020=Oo0003
0?ooo`3o^@00ok400080oooo00L0omh00;go002mo`00oj400?o:003oe@00om`00080d_l000H0obX0
0?nl003o/000ok00003o2`3oP@0301co00807ol000<06ol001oo001Co`000P3oM000203o_`00okh0
0?ml003oP000J_l00?ooo`3oO@00oiD00`3oP`000`3oSP00oh400?nA001C0?ooo`00>P3oool0103o
V000oh<00?oO003oV`020?mV00050?n@003oS000oh`00?nO003o/`000P3o^@002`3o_`000?l@003o
KP3oR@00omL0003o7`00ob00oh`0003o103o0@00@?l000@0f_l000<0;ol00?ooo`3oY0000P1Ro`00
1P3oLP00/_l002Oo003o_@000?l;0?oD00/0oooo00D0lOl00>[o003o_P00oil00=3o00020?oh0009
0?ooo`3oY@00oooo0>Wo003o^`00om000?oB003oool0Lol000<0oooo00@0Iol00?ooo`3oool0g?l0
0`3oool2003o60040?ooo`3o[@00og800:?o0080oo<000D0om400?o@003oS@00oh/00?nf00020<Co
0080oooo00<0ol@00?ooo`3oZ0000P2]o`001@3o^`00[_l00?o;003ob@00oooo00<0eol000@0ok40
0?ooo`3ogP00olX01@00oad2003oAP060=;o003o:000oc<00?nl000Lo`00oh400`0Oo`0205?o000:
0?o1003o]P00okH00?nf003o_`00okh005go003oP000oeD00?nA0080oh@00P3oW`000`3oa`00oooo
0?ooo`1E0?ooo`00>@3oool06P3oV000oml00?oO003oool0ohT00?mo003oY@00ogP00?n3003oUP00
oih00?nc003o/P00ok`00?ni003ooP000?m^003o4P3oT0000?lO003o803odP00okP0003o103oi`00
on@00`3oool02`0_o`00oj@006;o001Ro`00og800?ml003oJP009ol00?nm0000o`/0om@000/0oooo
00P0lOl00:Co003Zo`00oiT00?ooo`3@o`00oi800?nU0080jOl000@0eol00?o@003oool0om800P3o
ool00`1co`00Iol006Oo00030?ooo`060=co003oool0oooo0?ooo`1Lo`00oooo0`00oaP0203oL`00
Xol00:?o003oP`00oh@00?n;003ohP00okH00P3oMP040<Co00050?ooo`3oZ000oooo0?nk002]o`00
0P2^o`001P3ob@00okT00?ooo`3oS@00eol00?nW00L00?m61000oe00103o<`00oh800?nb003oP@03
05?o000404Go001eo`00MOl007Go0080GOl000<0od`00?ln003oPP000P3oQ`000`3oT@00okd00?nO
001J0?ooo`00>03oool00`3o[`00oml00?ooo`030?ooo`060?n4003oY@00ogP00?mO003oUP00oil0
0P3o/`00203ok@00ogX00?n4003oN`000?m^003o4000oal00?lP0P3o/`000`3oj`000?l20?oW0002
0?oW000<0?ooo`0_o`00H_l00?ooo`2ao`00og800?ml003oool09ol00;;o0000o`/0P?l02P3oool0
1@3ao`00Y?l00:Co003Zo`00okh00080oi@000<0oi800?nJ003oQ0000P3oS`000`3od000oooo0?oB
00020?ooo`0306Oo001co`00oooo00<0oooo00@0g?l00?ooo`3oool0G?l0103oool0203o[@000?lH
003o603oool0oiX00?n4003oi`00okH00P3ohP020?o200<0omh00P34o`000`3o0P00omh0003oNP02
003oNP80`ol000@00?m60?n/003o[0000?m@0P3oY`000`00oe00oh@00?n4000300oo00@00?lf00<0
oeP00?m1003oO`000P3oV@0207Go000408Go001Mo`00ogP00?mK0080oi4000<0odL00?l]003oM`00
GP3oool003L0oooo00<0oe800?oO003oool0103oool0203oO@00ojD00?m7003oUP00oiP00?nP003o
M`00ok<0103oY0001`00ofh0hol0003o403o/`00oj400?nP003oj`000P00o`820?ooo`80onL00P3o
ool0102ao`00oi<0083o000Wo`020?ooo`03003o2`2bo`00omH000T0oooo00D0lOl00?o2002To`00
olL00>[o00020?n@00030?ok003oTP00ojP00080ogh000<0onX00=Oo003odP000P1Wo`020?ooo`04
07?o003oool0oooo0=co0080oooo00<0G?l00?ooo`3oool0103oool01`3oL`00oih0003o6000oaP0
oh<00?n4003o]P000P3o`P000`3o``000?mj003oNP03003oNP030?n:0000ogX00?mj00<0omh000D0
of<00?n`003o[000ogh00?mc000201?o00030?nW003o1000ohP000800?lf00<0U?l009ko001To`00
0`1To`0202oo00050?mo003o9`00obL008Go003oV@000P3oP`001`3oT000oi400?nB003oool0og00
0?lN003o8P00GP3oool003H0oooo00<0oe800?lj003oool01P3oool20?n?00030?n9003oP@00ohX0
0080oh<000`0ok/00?nR003oM000og@00?ooo`00ofh0ok<0003o7`0/o`00;ol00?o[003o/P02003o
0P80oo8000L0ool00?oW003oool0/Ol00?nC003oool09ol00080P?l000<00?l;083o002bo`002@3o
ool01@3ao`00olL00:Co003o_P00j_l00080ooH000T0onD00?l]003o;@00ojP00?m@003ol`00onX0
06Oo003;o`000P0ao`020?ooo`0507?o003oool0g?l00?ooo`1Lo`001`3oool01@3oL000og<0003o
7000oa`00?lH00D0Z_l000H00?oK0?nQ003oY@000?oK0?n:003oool20<?o00030<;o003o/@00omT0
0080omh000<0Kol00?oO003oL`000P3o/0001@2Lo`00o`@00?l4002Do`00W_l000H0;ol000@0T_l0
073o003oJ@00ogl00P3oQ@001@3oW000ohD00?nJ003oX`00ol`006<0oooo000e0?ooo`030?mc003o
E000oooo00P0oooo00l0ohH00?n?003oS`00oh<00?m`003oSP00ok/00?nR003oR@00on@00?nL0000
ofh0okL00?mk0000o``00`0/o`002P0_o`000?l20?o>003oo`00hOl00?ooo`3oi`00/Ol00?n;000W
o`020?ooo`0508;o0000o`/0P?l00?oF002bo`001`3Ro`001P3o_P00lOl00?nn002To`00ogP00?ma
0080onD000@0oooo0?of003omP00ooH00P3on@000`1lo`00ojT00?n_00040<_o000403;o001co`00
g?l005co0080oooo2000oa`00`0Zo`00J?l006So000306So0080ZOl00`2Zo`00103oj000omD00?oE
0032o`0306oo00800?l/00D0ohd00?n9003oR@00of80003o;00309go00<0;ol00P2Bo`001@3oool0
dOl00=7o002co`00ofl00080ogP000D0ogl00?n2003oool0olX00?nS001V0?ooo`00=@3oool00`3o
U@00oooo0?ooo`090?ooo`0A0?n6003oV`00ok000?nA003oool0ol400?nk003oXP00o`800?ng003o
^@000?m^0?mk003oX0000?l<003o2@3olP000P0/o`002000o`80;?l00>7o003oool0onL00?nC002a
o`009ol00`3oool01000o`/0P_l0083o003oT`060?ooo`030?nk003obP00ogL00080og@00P3oi@02
0?oT0080oj4000@0ofD00?ni003oOP00O?l00`3on@00103o[`00oooo0?ooo`3oool20?nU00040=co
0000oa`00?lL003o70<0:_l00P0no`02087o0080YOl000<0om400?oG003oe`000P3oool00`0Co`00
Iol006Oo00020?oX00030?oW003oe000om@000<0omD00P00ob`02@3og`00W?l009go003oS@00ohT0
09go003oXP00>_l00?mR00020?n80080a?l00P3Ao`000`3oW000okT00?o300020?ooo`030?mY003o
S000oh8006T0oooo00120?ooo`070?m7003oT`00ok000?nA003o_000ok/00?m`00030?m^0008003o
KP0ao`00oml00?nJ0000o``0oooo0?o>003oool2003o0P<0;?l000@0onL002Oo003oool0ooP00P3o
l@001P00o`/0oo4008;o003oT`00odT00?nZ00<0S?l000<0ok/00?o:002<o`000P2<o`000`3oi@00
oOl00?oT00030?ooo`090?m`003oZ`00ojL007co003oN`00ojT00?n^002Ao`00ooT000<0ojD000@0
0?m>0?oK003oh000om000P3oc0030?Oo0080POl00P2Uo`000`2Io`00olh00?oA000201?o0080omL0
00<0o`800?oX003oj0000P3oi`00100mo`00EOl005Go001Eo`020?oD0080omD00P2Mo`030?oH0080
ojh000<0ojL00?mR003oR0000P3oi0000`3oOP00oi`00?nL00020?nV00060?o3003oool0oooo0?oo
o`3oS000ohl0J@3oool004<0oooo00/0oi<00?n`003oQ000o`<00?l5003oM@00ojH00?ni003oQ000
kOl00?nQ0002037o000;0?mo0000o``0ogd00?m]003oo`000?l20?o<003oQ@00og/002co003oi`00
0P3ol@020?ooo`06003o2`35o`00oj000?nC003oB@00ohl00P3oZP001P3o^`00olX00?ooo`3oool0
om`00?no0080bOl000@0oOl00?oE003oool0og000P3oool0103oZ`00O?l00?mn002Ao`0209?o00<0
0?m>0P3Uo`001@3oh000oooo0?nf003oool0om000080ol`000P0POl00:Go002Uo`00VOl008;o000C
o`00om40017o00@00?lm1P1Eo`040:3o00030?mN003Mo`00gOl000<0gOl000@0oh000?ooo`3oK000
of`00P3o[P00103oiP00of`00?n5003oOP020?nV0740oooo00140?ooo`050?nC003o/000o`L00?l5
003oQ@000P3oYP001@3oo`00kOl00?nQ003oSP00oml00080<Ol000T00?l<0?oo003oP`00hOl0003o
0P3oN`00okd00?nb003oY@000P3ob`020?ooo`03003o2`3oV000ob/00080o`H000P0ohl00?ooo`3o
ZP00olX00?n4003oool0om`00?ooo`80bOl000<0oooo0?co003mo`000P3oe@020?ne000407co003o
k000Tol009?o00800?m>103oool0103of`00on000>Go003o]P020<oo00030>[o0036o`000?lm00L0
0?lm0P00och70?ooo`D0W_l000<0of<00?o0003o_P000P3o_0000`3oP000om400?oA00020?o@0003
0?m/003oool0oooo0080ofD0M03oool004D0oooo0P3oX@020?n50080ojH000L0ool00>go003oW000
oh<00?n>003od000olh000<0<Ol000P0hOl00?nm0000o`80okT00?nb003ok@00oooo01oo0080ol/0
00<0o`800?ooo`3oJ0000`3oh@000`3oV000ogP00?o100020?mo00040?oL003o`000bOl00<Wo0080
oooo00H0oOl00?ooo`3oool0oh4007co003ok003003oCP030?nf003oool0oooo0080oooo00H0j_l0
0?oP003ohP00ol<00>Go003o]P03003o?@@00?ln5@3oool01`3o^`00okh00?n3003od@00om000?n>
003o_`00N@3oool004H0oooo00l0ok`00?nQ003oX@00olT00?lo003oo`00kOl00?nL003oF000ogD0
0?n3003ocP00olT0003o3000o`T00P0ao`001@3o^@00ok800?nU003ok@00okT00080oooo00@07ol0
0?o;003oh@00on400`3of@00103oV000ool00?o8003o`@020??o00030=co0039o`00g?l000<0oooo
00<0oOl00?l1001lo`000P00odh0103o^`00oooo0?n;003oD0030?ooo`030>_o003of`00on000080
ol8000D0ol000?ni0000och00?ln0?oL000208Co09L0oooo00160?ooo`0C0?na003o_000oj800?nb
003ob@00ool00?m]003]o`00oooo0?me003oP000oh<00?o>003oTP000?l<003o2@3o^@00ok800?nU
000204Co00050?o]003oW`00olL00?nf000Oo`000P3oj@002@3o/000aol00?ooo`3oV000oo`00?oo
003co`00l?l00?n?00020<Wo00050?ooo`3Lo`00g?l00=co003Oo`000P00odh0203oZ`00ok/00?oo
o`3oool0oi400?nC003oool0jol00P3Yo`000`3oh000ol800?o000020<3o00030?o/003og000Q?l0
09X0oooo00150?ooo`0F0?nc003o]P00ok000?ooo`3oGP00ool00?og003oP@00kOl00?mV003oM@00
oiT00?mR003oP`00ogl00?o70000o``0oi`00?md003oGP00:Ol004Ko00H0A?l00`3oj@002P3oV000
oh`00??o003oo000ool00?ooo`3oS`00bOl00?ooo`00o`l30=oo00050?Co003oR@00om400?oA003o
c@000`3oool00`3[o`00jOl00>Wo00020;Wo00030?o_003oM`00`?l00080a?l000<0Q?l00?nY003o
ool0VP3oool004@0oooo00H0ok<00?nf003o^000ok000?ooo`3o/`020?mZ000B0?o9003]o`00og/0
0?ml003oV@00ofd00?md003oI`00olL00?nK0000o``0oeh00?nR003oc@00oh@002Wo003oc@00okH0
0`16o`0204Co00040?oY003o1000oo400?oa0080oooo00<0ool0003o3`00o`l00P3Oo`020?ooo`05
0?Co003o^`00ohT00?n[003o``000P3od@000`3oc@00jOl00>Wo00020;Wo00030?o`003ok`00ogL0
0080a?l000@0/?l00?ooo`3oool0ojT0V`3oool004H0oooo00L0ok000?ooo`3o/`00on800?nO003o
Y`00ofX00080X?l000H0oj<00?n6003oQ`00og@00?mM003oW0020?mW00030?nA003oXP009_l000@0
9_l000@0on800?o>003ol000oh400P16o`000`3o1000oo<00?oc00040?oa00080=oo001Uo`00oooo
0?ooo`3oaP00m?l00<Ko003oR@040<Ko00060?oA002io`00^Ol00?oX003oj@00oh800P3oP@000`2`
o`00ol800?ooo`020?ooo`030?nY003oool0oooo09T0oooo00150?ooo`060?n`003oool0oooo0?nc
003oiP00oil00P3oa0004@3oo000oeD00:3o002Po`00Nol00?ni003oJ000oi`00?nX003oL@00oi40
0?nR003oc@00ogd00?na003oR`00on8000D09_l000@0ojX00?nV0000o`l0D_l00`1Vo`020?nY0007
06Co001Uo`00IOl00?Co003o`000om800?n900050<[o00030?mc003oL000o`<00080oh4000<0/?l0
0?ooo`3o`P00X03oool004L0oooo00H0ok<00?oR003oW`00ol@00?ooo`3oa0020?ooo`80iol00P2P
o`0307_o00080?o=003oT@00oj800?ml003oc@00ohL00?n;003ohP020?m/000702Wo003oSP00ocD0
0?nZ003o[`00okh00?o0000205;o00070?o2003oZ@00D_l00?nY001Vo`00m?l00?ng00020?oD00@0
om8000D0olX00?mV003Ko`00og<00?l300020;3o0080oi40X@3oool004P0oooo00D0onH00?o4003o
ool0oooo0?o400020?nU0080oooo0P3Wo`020:3o000407ko003oT@00oc@009Co0080oh<001L0oh/0
0?m[003oN`00oi`00?n5003oK000:Ol00?nZ003oYP00ojl00?o6003o`000A_l00?o20019o`00ojT0
04Wo003oOP00m?l00?ng003o/P00D_l00=co00020?o@00030?m]003obP00fol00080f_l000D0jOl0
0?lT003oV@00oooo0?n]002R0?ooo`00A`3oool01P3ohP00onH00?o`003oool0ol@00?nU00L0oooo
00D0of400?o=003o@P00ob8008oo000209Co000=0?n3003oP@00ogL00?mk003oQ@00of`00?o9003o
ZP00:Ol004Ko003o[`00ohl00?o000020?mi00070?nY003oOP00okd00?m/003o]`00ohd00?n/0002
0?n300040?oT003oK@00f_l00=[o0080jOl0103oool00`3o[@00oooo0?ooo`2P0?ooo`00A`3oool0
1@3oiP00onL00?ooo`3oool0ol@000L0oooo00<0oj800?n@003o@P000P3oM@0306oo0080U?l000h0
UOl00?n5003oM`00odP00?mg003oT@00olh00?nH003o[`00ofh00?nJ003oV`00ogH00?mM0080og@0
00@0of`00?nb003oU@00oj`00P3Ho`001@3oY@00f_l00?;o003oY000oj400:P0oooo00160?ooo`03
0?mK003oR`00oi000080oooo00<0okL00?ooo`3oool01`3oool01P3og@00okP00?ng003oool0oe<0
0?mk00D0Kol000`0odP00?nA003oS000oiP00?mi003o[`00olH00?mn003oQ000oi/00?mM003o_@02
0?mb0080f?l000@0oj`00?ooo`3oY@00l_l0[03oool004H0oooo00D0oj<00?n@003oool0oooo0?ng
00090?ooo`0;0?oM003oa000okP00?ng003oool0okh00?nk003oN000ogh00?n5003oF0000`1_o`07
07Co00050?m^003oM000og800?mY003oZP000P3oQP000`3o[000ojD00?;o002]0?ooo`00A@3oool0
0`3oVP00oi<00?ooo`020?ooo`030?ng003oool0oooo00L0oooo00<0omd00?ooo`3oool00P3oool0
2@3o^`00ok@00?ooo`3oool0ogP00?mQ003oI000oe@00?mI00030?mn00030?mm003oO`00ofh00080
og@000@0od/00?mW003oPP00oi<00P3oZP000`3oQP00oooo0?ooo`2]0?ooo`00B@3oool00`3o]`00
oooo0?ooo`070?ooo`030?o[003og@00oooo00H0oooo0P3o_@020?ooo`090?n1003oE000of`00?oo
o`3o_@00ok800?mm003oM000ofH00080ogX000<0od/00?mX003oW0000P3oool00`3oT000oooo0?oo
o`2]0?ooo`00D`3oool00`3og@00oeD00?ooo`060?ooo`80okd00P3oool01P3oc`00omD00?nJ003o
ool0okd00?nb0080oooo00T0ojh00?nI003oY`00oiT00?ng003o`000oooo0?n@003ofP00[`3oool0
0580oooo00<0on/00?oM003oool02`3oool01P3oc`00oh<00?ooo`3oool0okd00?nb0080oooo00T0
ojh00?nI003oY`00oiT00?ng003o`000oooo0?n@003ofP00[`3oool00580oooo00<0od/00?mI003o
ool02`3oool00`3oc`00om800?ooo`050?ooo`090?n^003oool0ojL00?nO003oX@00oooo0?n@003o
fP00om000:l0oooo001A0?ooo`030?n4003oF@00oooo00`0oooo00<0oll00?ooo`3oool01`3oool0
1`3oX@00ojd00?ooo`3oool0oe/00?oJ003od000[`3oool00540oooo00<0ohd00?nK003oool0303o
ool00`3odP00oooo0?ooo`070?ooo`070?nQ003o[@00oooo0?ooo`3oYP00omX00?o@002_0?ooo`00
D@3oool00`3oV`00oooo0?ooo`0<0?ooo`030?oB003oool0oooo00L0oooo00<0ok800?n]003oool0
0P3oool00`3oYP00of400?ooo`2^0?ooo`00H03oool00`3oU000oooo0?ooo`070?ooo`030?nb003o
[@00oooo0080oooo00<0ojH00?nE003oool0[P3oool005l0oooo00<0oh000?nD003oool03@3oool0
0`3oS000ohl00?ooo`2^0?ooo`00G`3oool00`3oP000ogh00?ooo`0=0?ooo`030?n<003oS`00oooo
0:h0oooo001O0?ooo`030?n>003oool0oooo0;h0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {205, 0}} -> {-1.0293, -0.685692, 0.00724843, \
0.00724843}}],

Cell[BoxData[
    TagBox[\({56.52`\ Second, Null}\),
      (Short[ #, 1000]&)]], "Output",
  CellLabel->"Out[44]="]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Large examples", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\(A\ search\ in\ the\ internet\ found\ no\ such\ exhibition\ hall\
\), ",", " ", 
      RowBox[{"but", " ", "a", " ", 
        ButtonBox[\(Beijing\ Botanical\ Garden\ Conservatory\),
          ButtonData:>{
            URL[ "http://www.reliableroses.com.au/cons.html"], None},
          ButtonStyle->"Hyperlink"], "which", " ", "fits", " ", "what", " ", 
        "we", " ", "see"}]}]], "Subsection"],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .27048 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00644008 0.31746 [
[ 0 0 0 0 ]
[ 1 .27048 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .27048 L
0 .27048 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00644008 0.321429 0.264043 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.11997e-18 0.00280112 -0.00280112 0.00280112 [
[ 0 0 0 0 ]
[ 1 .86555 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .86555 L
0 .86555 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.0028 translate
1.0028 .86835 scale
1074 string
358 310 8 [358 0 0 310 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00644008 0.64881 0.264043 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-17 0.00297619 -0.00297619 0.00297619 [
[ 0 0 0 0 ]
[ 1 .9256 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .9256 L
0 .9256 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00298 translate
1.00298 .92858 scale
1011 string
337 312 8 [337 0 0 312 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
F3F0F9C0BEC99D9AAD9798AD9594B38E8FAE8989AD8484A68D8CAE8483A28683A28E8BA8
8C8BAA8685A48686A88F90AF908FAF9190AF8C8BAA8786A58887A68988A78A89A88D8CAB
8C89A8928FAE9794B3918EAD8C89A89693B29996B58D8AA98783A48C88A99491B09390AF
8E8BA89390AD9996B39491AE9895B09895B09590AE908BA98984A2938EAC948FAD9C98B3
9894AF9A96AF9A94AE9690AA9991A9A29AB2AEA4BCB5ABC3B3A9C1B3A9C1B4AAC2B5ABC3
B5ABC4B6ACC5B6ACC5B6ACC5BAACC5B9ABC4B9ABC4B8AAC3B8AAC3B7A9C2B7A9C2B6A8C1
B7A9C2B8AAC3B9ABC4BAACC5BAACC5BBADC6BBADC6BAACC3BAADBEB0A6AF9E9598807D76
7D7B6C5E604A51553C40442943492F292F15282C113E432343472433390D4E5122666D39
565D2948501D434B1C3E451B4C522C393F1B3B4020383D1D2E33134A4F2F4249272D3412
2F36143A411F3B4221333A19404A283943202A34112F3A1238431B4A552B2F3A122B360E
1D270428320F26300D3C46232B330E323A1530381137411C2B36162F3C1E253010434F2B
4E572C3F48192A30023C4310686D3353581E3C3E0C2D2E022F3207292B0635361736391C
3B3F1C2A31083739115C602E6162285456175E5D255E5D258080424E4E12403F0F535526
5A5C2B4F5320434919464C1E474E252A300A343A18515636575C3E383C212D33192E341A
41472B2C33142B3513303A153D4820333E13515C31646F4439441C36401B313C14303B11
3540153B47192D3607353E0F353E0F363F104C54255B63344E5529383F1342491D343B12
343A18353A1A333915464C263E4422575C3C4549323A3D28393C2931351E31351A2C3111
393F1D53583835391E333821272E1C353F27454C2D29310C272B083438153C3E1934360E
3A40124C53204048192F360A2A2F063B4115494D1B585F29575E28535C25525A214A5219
565D27454C18343C0D434C2139431E36421E3B49262E3C183540184550254E5625414916
3C4614545E2A48521E424C184B55234952253A401C494F2D4147254147214F562C485021
363D113E451B3A401E555D38414920414C2138421D353F1A3F471E3D4619363F12394217
363D1C373D211E270A40492A424E28535F39313F1B253310252F0D3B4523444D2E2C3518
2832172731182F37222E3621232B1618200B2E361F242C152A321A353E231E240A323918
393E162B3103464E1B51592640491A363E152C33122F35192F381D2E3718232D083B461B
626C3A4B5521545E2C4952234B5427535C2F565F32525B2E40481F474E2C3A3F281E2211
1F22172E31263B3E332327182226172327163337292D3123202717252C1C181E101F2614
32372131361F2B2F202226151B21072B31151D250D232C112B3713414D253A4620454E2F
252918
F4F1FABEBCC79996A99394A99392B18E8FAE8E8EB28F8FB19291B38584A38885A4918EAB
8E8DAC8887A68989AB8F90AF8C8BAB8F8EAD8F8EAD8E8DAC8C8BAA8685A48786A58E8DAC
9390AF9693B29592B18E8BAA8C89A89592B19895B4928FAE9591B29591B29592B1908DAC
8C89A68D8AA78E8BA88B88A59592AD9592AD9691AF9590AE8E89A7948FAD908BA99591AC
9490AB9894AD9791AB928CA69C94ACADA5BDB6ACC4B3A9C1B5ABC3B5ABC3B5ABC3B5ABC3
B6ACC5B6ACC5B6ACC5B6ACC5BAACC5BBADC6BBADC6BBADC6BCAEC7BBADC6BBADC6BBADC6
BCAEC7BCAEC7BCAEC7BCAEC7BBADC6BBADC6BAACC5BAACC3BEB1C3998F9A8680827E7B74
6E6C5D4E503A40442B3F43283A402632381E3D41263F442644482542471E4346175D6431
535A26505825535B2C5F663C4A502A3C421E484E2C3D4222232808464C2A5B6240333B16
2B3210434A28383F1D39401E404725394320313B16333E163641175661364B562C3B461C
38421D3B45202B351036401B333B144149223F471E3D4820374220313F1E3E4929444E29
454E233C44153B41114F5622646A2E545A1C5457204345134F53213F42153638112F310C
454A2141471B373A0D5355237173345F61206D6C3356561A6464244C4C0E474713646635
6A6F395B602A424915515727464D232F350F404622444A283E43252E32173C4226363C20
4950313138172C3613404A254C572F3E491F4550264C572D3C471F3B461E313C14444F24
4450224C5828495321515B293F49174E572861693A5E663751592A3C44154B53243F461C
3C421C3B411D373C144C53293B40184B512B454A2A2E321734381D383D1F3E4420494F29
5259305359333A401E292F132F371F3741264C542F363D1441461E4D52294C4E26424518
4448155057214C531F363E0D373D0F4D5323575C265D652C545D2648511C5E652F5F6630
5A612B49501C3C4415424B20414C24313D193B49253A46203540183C45184D55244F5724
3B45114D572358622D4C562147511F545D304D532D292F0D383E1C4A502A3E45193D4516
4C53275A6137414723353D183D481D333E132F39143A441F4A52294D562B495223485126
333A18272E0F283114333C1D4F5B35414D2733411D2E3A16323C17434D283E48252B3513
2B3616253012272F17343C242C341C272F172F371F2B34192E371A343D202E3516383F1D
4449213F45175058255C6431586031454D24313817353B1F2932152C35162D3712374217
4952233B4513444D1E454E233E461D3D451C444C234B532A434B24414827343922202413
21251732352A272B1D262A1C2024152C30211F23142125161D2412262D1B192010202715
2F341D2C311A2B2F1E202511272D1332381C323A222D361B2B37133D492344502A343D20
252918
F6F3FCBDBBC69693A69091A6908FAE898AA98C8CB09292B49291B38382A18986A59390AD
8C8BAA8584A38686A88485A48A89A98A89A88A89A88D8CAB8D8CAB8685A48382A18A89A8
8F8CAB918EAD8C89A88582A18885A48D8AA98F8CAB8F8CAB928EAF918DAE8C89A88A87A6
8D8AA78E8BA88E8BA8908DAA9491AC9491AC9691AF9893B1928DAB9590AE8C87A5908CA7
958FAB9690AA968EA69890A8A69CB5B5ABC4BBAFC7B6AAC2B8ACC4B8ACC4B8ACC4B8ACC4
B6ACC4B6ACC4B5ABC4B5ABC4B8AAC3B9ABC4B9ABC4BAACC5BBADC6BBADC6BAACC5BAACC5
BCAEC7BCAEC7BCAEC7BCAEC7BCAEC7BCAEC7BCAEC7BDAFC6B5AABB998E9C8F898D85827D
5E5C4D3F412B383C213B40222E32172C30152F331833381A4D5130595B3453562B646A3A
5D6431555D2C4A52234F562C4E542E494F2B4349273C42202C32104248244147232C320C
292F0B363C183A401C3B431E444C27373F183D451C4851263B4417515A2D535C2F495225
434B22444C233A4219444C23454D244952274B5427505B303C4822424E2A525C3957623A
4D5629565E2D474E1A5A6227585E1E5C631F616624555A1A63682853571A51561E515620
393D0A484C1950551F61652A6568256B6E276363236E6E2E7778345D5E1C5A5B216E713A
5D62285E63295A6229646D38555B2D393E15484E284147233F44243F4426555A3C3B4020
373E1C2E3513353F1A58633B59643C455028424C274C5631444C253F47204A5328596235
5D6735434D194F57244A521F515926464E1D4248185056266268384E54244A50203D4313
4E54284C5224565A287077434D511E505724555B2F2D32092B300740461A515727646B37
626936494F1F4D532740462036401E3A46224A5326535B2A5B622F4B4F1D56582760652F
5A60245D66275D6529495118505721646C33656B2D58602458612C414B19545C295E6732
636A36575E2B464E1D3F481B3E491F3A462045512B3541192F3A10444D1E59612E4F5823
46501C4B5521525B263F48133B43123F461A474D27383E1A505632494F2930370B545C2B
636B3C51582E373D192D3510303B103B481C4E58355B6542626A43626B40596132495024
2C340F313817232C0D323B1C3E4A24323E1635441D3D49213A451A4F582B414C2139441A
3F4A223B45202B361436411F3E4728303A18252F0D2E3815373F1A39411C3E461F3D451C
50552C5056284A50204A522150582940471E3037153B4223363F2036401E3B461E3A451A
384114353E11333B12303813363D1C2E3514353C1B3C43213D4423373D2131361F242915
2B2F202F33251F23152125173135273135261D21121E221138402B2F3823212816353D28
494E373E432C3237231F240E272D11282F10303820374025414B2937411E3C47252A3318
1E2213
F6F3FCBBB9C49592A59293A89190AF8788A78989AD9191B39291B38786A58D8AA9928FAC
8786A58887A68C8CAE8687A68F8EAE8D8CAB8A89A88C8BAA9291B0908FAE8B8AA98A89A8
8F8CAB928FAE8D8AA98986A58F8CAB918EAD8F8CAB928FAE918DAE918DAE8B88A78A87A6
8F8CA98D8AA78986A38D8AA7928FAA908DA8918CAA948FAD8E89A7908BA98883A18C88A3
9A94B0968DA8978FA7A49CB4B1A7C0B4AAC3B7ABC3B9ADC5B9ADC5B9ADC5B9ADC5B9ADC5
B9ADC5B7ADC5B7ADC6B9ACC6B9ABC4B9ABC4B9ABC4BAACC5BAACC5BAACC5BAACC5BAACC5
BCAEC7BBADC6BBADC6BBADC6BBADC6BCAEC7BDAFC8BDAFC6BEB2C6B3A8B6A19B9F8B8883
646253464832494D32474C2E3B40223D4126363A1F41442752533440411F51532B5C6234
595F2F474F1E444B1F373E144B512B4E5430444A28474D29444A26444A24333913333A11
3E441E484E28575D375B613B515731454D244D542A565F323E4617424C1A4D55244E5826
52592D4B542740471B464F22545D30545D304F5829495225424D234C572F515C34575F36
5E65396971404F56224E561B6D73337D8441696E2B656A276368255D6220666C2C72783A
5A5F2553561D5C5F266B6F326F722D7F823B5D5E1C63642274752F696C276B6F32696C33
53591D5860245B642B5B642F5359293F4519434A21313711252B093036145258364B512D
454D283F47204651295E69414F5A3236401B3C4623515B38676F484951284851244D5725
56602B414C14525B244C55205B642F5C6431454C19454B1B595F2F636A37636A375B5F2C
535725626633595E245C62264D53154B51154C511B424915414814464E1551591D646D2E
676F334A5219555C28454D1E2B360E4550263B4513434C154348123C41095B5E275F6328
585F1C5C631F5962214E5718565E2361692D6B71315962234C54214D5627515928515926
545B284048153B45133F481B3B461C3A461E4551293A451B394217424A1952592559602A
4F5823525C2758612A505922454D1A373F10454C235A603C585E3A4C532A3E46175D6534
586031535A2E4F552F39411A38431845522647512F404A284F57325F683D50582731390A
363E17585F3E2E3718464F30323E1A3440183F4E254A572B475323454F1D3440104B5729
5C673C566137303C142A3610394320353F1A343E193D48203B431A39421750592E5C6339
4B50274E54283E4416353B0B383F133239103239173D4425434C2D3D472537411C39441A
394118454D263E45242C32162A2F18222711252A1321270D272D13272C152C311B232814
353928282C1D191D0F1A1E10303426272B1D1C20111C2311262E17202A111F2712252D18
30361C31371D2D321E2E331D42492A353C1D272F173B432B646D4E4F58393E492B303821
1D2315
F6F3FCBAB8C39592A59495AA9493B28B8CAB8D8DB19595B79392B48E8DAC9592B1918EAB
8584A38F8EAD9898BA8E8FAE9392B29796B59695B49493B29A99B89D9CBB9897B69291B0
9390AF9693B2928FAE8F8CAB9390AF9390AF918EAD9592B18B87A88F8BAC8E8BAA8F8CAB
9390AD8F8CA98A87A48E8BA89794AF9592AD9792B09994B2938EAC9691AF8E89A7928CA8
9A91AE9A90ABA197B0AEA4BDB5A9C1B3A7BFB4A6BFB9ABC4BAACC3BAACC3BAACC5B9ADC5
B9ADC5B9ADC5BAAEC6BAAEC6BDAFC8BDAFC8BCAEC7BCAEC7BCAEC7BDAFC8BEB0C9BFB1CA
BEB0C9BEB0C9BDAFC8BBADC6BBADC6BAACC5BAACC5BAACC5BAAEC4ABA0B0807A7E65625D
5B594A3D3F27494E303C41213237192A2E132F3217404328555539393A1A4E4F2D484D24
3B4113373F0E484F23464D23393F19383E184F5531525834444A243E451C474E253E451B
464D24575E354D542B555C334D542A50572B52582A515928454C194D56215C632F5F6833
4E5424575F2E585E305058294E56254E56255C64315F6937454E21434C21535C3141481E
4E55294C52246165334E531D6B70366A70344B5113565C1C595F2172783A6167296F7539
63672C52531A55561D57581C6D6E2A68692565652746460851540F72753273773C51541D
53581E51591E4B541D515926505626575D2F52572E3A3F17272D07343A16484E284E552C
4F572E464F244C552A5A62394B55302A3411283112313B19565E37535A30586031626A37
414A13404910444C135F672E656C36757C48676B397276446C703E686C395F642E61642F
797B49777A4373773A656A285459165C611E5C6121505618646A2C5E6424686F2B6C732D
69702C494F0F50551D464D1A505B31535E343B4511475017464B135659206869306D7134
69702C69702A5A6320555E1F555D224A5216585E1E4750112F38093E491E3F481B40491A
3F4716333B0A454E1F3F481B354015485329515C32404B20464F224A521F5259235F672E
4F5823505924565F28576029424A174048194B5229585E38444A243F461D3E4617474F1C
474F1E585F335A623B474F2845502549562B3A43242A3316383F1E434B223E4617384011
434923555C3B3A43263D4627303C182F3B1336451C404D21505C2C434D1B3F4819626B3E
59643949542A303C1438441C38441E3A46203F49243B461E373F16414A1F4B54294A5127
42471F4D4F28494F2341471B373E143137113037162B32133A43263740212A3411353F1A
36401B4C5634545A403F44302125171A1E101D2112191D0C1F24101D220E252A14272C16
454A362F3322191D0E1E22141E22141E22141D2112252C1A1D250D232D12343C25283019
2C3218383E242F34203A3F2B4C5236454C2D2F341D3237213F482D2F381D242C15212816
1C2216
F9F6FFBCBAC59592A59293A89291B08A8BAA8B8BAF9292B48988AA8D8CAB9693B2928FAC
8887A68E8DAC8E8EB07E7F9E8A89A99998B79E9DBC9998B79998B79B9AB99897B69493B2
9592B19794B39390AF8D8AA98D8AA98F8CAB908DAC928FAE837FA08A86A7908DAC9390AF
9693B09592AF9491AE9592AF9693AE9895B09C97B59D98B69792B09C97B5948FAD9690AC
988FACA399B4ACA2BBAFA5BEB1A5BDB4A8C0B6A8C1B5A7C0B7A9C0B6A8BFB6A8C1B6A8C1
B5A9C1B6AAC2B7ABC3B7ABC3BAACC5BAACC5BAACC5BAACC5BBADC6BCAEC7BEB0C9BFB1CA
BCAEC7BCAEC7BCAEC7BBADC6BBADC6BBADC6BBADC6BBADC6B8ACC2B2A9BA8780875E5B56
5B5C4A484B30515636383E1C4348282C311336391E3B3D255050364040243D3E1E2A2E09
3A40144C54253E451950572D383E183036104B512D4E542E4A5128454C224E552B535A30
555C3252592F444B21434A20585E32565C2E505626555C295259234C541B4D541E505721
545B274B521E4B521F545B284E5623454E19535C275D663158602D36400E3B4314343C0D
3D431750562A727548484B1C474A1B4A4E1C5156204D521C363A074F53203438055F612F
63632D4F4F1953531D4B4C135C5C1C6D6D2D68672E44430A4446056668296E713C3F4310
3A410B3B440F4048173F47184147176167375E6438474C23383F1641481F394017343B11
4C55284750234D5629575F364A542F2B3415242D12212A0B5359334E5627495120535C25
4C551C606A2D5860256E763B6169305C632D4E521F6A6E3B6266335F642E656831797C47
7476456C6E3C6E71385F64245A5F1C6B702D6B703055591C6A7030676E2B707733666D29
5C63204046084A4F194E54265B663E3F4A20414B19585F29575C24666932595A216F7036
6469275E65214E57165D65296870375A6229595F21474F14242D0028330B363F14424B1E
3B43143E46155C65363D4619333E1349542A4C572D3843184D55265C632F595E2653581E
565D27525B24414A11454E1548511C4B5322454C225056304248223C4319404817414916
505827485021424A21525D354A552A4551293D46293A43283940212F3710363E0F4C5425
5359334045253E4428343D20333E1C3C48223342194855294B57274E57284F582B576035
38431935401835411B414D2934401C37431F38421F29330E343C154E562D444C232D340B
2A2E0B353614444921494E254249204147233B42212E35162C3518353E1F323C193A4421
2F381939422745493836392E1E211A1719141A1D1622251C222618171B0A1C210D292E18
4A4F3B3034232226171D21131D2113181C0E272B1C313924293217252F14343C25303821
383E24373C25282C1B43483431371B2B31152E331D3338242028101C240D242B1933392B
2A3024
F9F6FFBDBBC69491A48F90A5908FAE898AA98989AD8C8CAE8685A78887A68F8CAB8F8CA9
8A89A88B8AA98484A67677968483A39392B19998B79493B29291B09291B0908FAE908FAE
9794B39895B49794B38F8CAB8A87A68E8BAA928FAE918EAD8C88A98F8BAC9491B09491B0
918EAB928FAC9390AD8F8CA98D8AA59390AB9792B09590AE8F8AA89893B1928DAB938DA9
9F96B3AAA0BBB4A7C1B2A5BFB3A5BEB6A8C1B8AAC3B6A8C1B7A9C0B7A9C0B6A8BFB5A7BE
B5A7C0B6A8C1B6AAC2B6AAC2B6A8C1B6A8C1B7A9C2B7A9C2B8AAC3B9ABC4B9ABC4BAACC5
B8AAC3B8AAC3B9ABC4BAACC5BBADC6BBADC6BCAEC7BCAEC7B7ABC3BCB3C4A9A2A975726D
5859475053385156363E4422353A1A33381A383B20393B233A3A222A2A1028290A292D0A
4F5529555D2E383F13495026474D27444A24474D274D532D474E2542491F3D441A4F562A
575D314E54284D532742481C4A4D20414415424614595D2A5F642C53581E575F265E662D
4D551C464D174F56225A612D3E45112B32003D450C4D561D515A234A531E5058254A5221
2F340B484D255F613A585A353A3C172A2C073739143A3C1745462450513136371743431F
4443175654246D6B3B5E5C2B43420A56551D4C4A195351205A5B2260612870724356592E
414719474F2050572E3C431A3F4517606636656B3D52582C484F254950263F461A394112
565F30535C2D4B54274E562D3C4623323B1E313921333C1F363D1448501F4C5320555D24
6A723777804170763A767C40565B236469336163315C5E2C4D501B56592260632A50531E
46441D5B59334A491B33330054551C6869306C6F386F723D63662F5C5F2654581D505419
575C244A4E1B4D5025474B263F492738421D4F582B545B28525623686A385F5F2B575721
585C1F5258184E561A5A622962693659602D4A4F174A511B2F3A10313B164C542B4F582D
3C441541491A596233424B1E3A451A2F3A0F3540153B4719535B2A565D27555A20555A20
5B622C576029464F164E571E666F3A5C6433474E244F552F4A51284C5329525C2A444E19
56602C444D1E444C23535E364C572D37431D2E361E2F372031371B373F1A40471B42491D
454B25303515353B21323B20303B193F4B2536451C425126454D24474E253B431C3A421D
333D1A424C2A3944242F3A1C222D0F343F213B44272E3718343B1A49502E5057354F5533
484B2C3C3D1D3F431E3F431E3D431D3B411F2A311222280C2F381B3740213F49273B4425
283116252D18242A1E1E231D181A1915161816181721231E1F2219181C0D1B200C2C311B
353A24262B172226171A1E10282B201B1F11262A1B2F37222D361B2D381A2A321B29311A
2E341A20250E262A19555948353B21252B0F282D192B2F1E202813232B161C2214242A1E
293124
F5F2FBBBB9C49392A49391A99392B18E8EB08B8BAD8B8CAB9190B08A89A88784A18885A4
8C8BAA908FAF908FAF8C8BAB8988A7908FAE9291B0908FAE8F8EAD8E8DAC8D8CAB8F8EAD
918EAD9390AF9693B28F8CAB8784A38C89A8918EAD8C89A8908DAC908DAC9390AF908DAC
8B88A5918EAB9491AE8D8AA7908DAA9794AF9A95B39590AE8F8AA89C96B29993AF9A94B0
ACA2BDAEA4BDB4A7C1B7AAC4B8AAC3B6A8C1B7A9C2BAACC5BCAEC5BBADC4BAACC3BAACC3
B9ABC4BAACC5B9ADC5BAAEC6B7A9C2B8AAC3B9ABC4BAACC5BBADC6BAACC5B9ABC4B8AAC3
B8AAC3B8AAC3B9ABC4B9ABC4B9ABC4B8AAC3B8AAC3B6AAC0BCB0C6B0A8B7ADA8AE837F7C
50514346483244472C494E303A3F214D52343B3E235053384B4B2F2F3011313212393B16
464B222D34083A411741481E4249204C532A4950264F562C4B5228474E224F562A444B1F
464C20555B2F494F233F45194D5229474C23474D2155582954582552571F656A32656A32
4B531A525A2159602A565F2A3A430E424B16555E27515A21656D3260682D5A6229414814
44471A50532844461F494B26373617292A0B3233143B3B1F57573D3D3D253A3A22282709
3937105B582B6865386B693962602D54521F57552556542461612D53552354552B4A4C24
42471E4E552C515733464C26454B1F4E5424575D2F5B61336B714562693D4A5223333B0C
3E461740491A374013454D2437411E3D4627363F24313A1B3E451B5A60303C430F464D17
575F246E763B61692E646C335A5F296165326064325054224B4F1C595D2A6469333A3D0E
3A3A18423E214845263B3B173636104E4F2775784D55582B5C602E5F642E535822565B23
636832565A28585B2E4B50273A41183A4219444B1F4C52244F52235458266769384D511E
454A12495118585F29525A27474E224A5024434A1769713E404B2137431B4C542B475023
4A5221545C29555D2C4952233B4419323D13464E254B542951592A5C63306B6E39686B34
575E2849521B4C551C515A215A632C555D2A52592D454C234A51283A4117444B1F40491A
545D2E414A1F4E5931545E393D482035411D3A4328323A222E34184C5331596037394014
343C13353C1A43492D3F482D444D2E38442046532834411637421A39411C323C17424C29
4C56334A54323A44223D47252C36143A44223B4223363D1E333A1B373D214C503562664B
5C5F423C3F2033371232370F3D441B3F451F2B310F2E3516394021323C1A3C4623303A18
222B0E242C151E221421241D1818181C1E1D191B1A1E231D20231A292D1F2F33223F422F
2427142A2E1D1B2212292F212E34262E35251E22112C341D30391E434C312D351D272C16
30351E2328111E230F292E18252B0F30361A3539281D2112242915363A292A2E20343A2E
262C1E
F5F4FABCBAC58F8EA09693AE9894B58A89AB8F8EAE9090AC8E8EAA8E8EA88D8DA98887A6
8786A6908FAF9594B39190AF8887A68F90AE9190AF8E8DAC8E8DAC8D8CAB8A89A88988A7
8786A58E8DAC918EAD928FAE908DAC9390AF9895B4908DAC948FAF9994B29E99B7928DAB
8E8BAA9390AF8E8BAA9390AD9A95B39C97B5A09AB69E98B49690AC938AA59A91ACA79DB6
B1A7C0B4A8C0B4A8C0B4A8C0B4A8C0B4A8C0B6AAC2B7ABC3B9ADC5BAAEC6BAAEC6BBAFC7
BBAFC7BBAFC7BBAFC7BBAFC7BAACC5BAACC5B9ABC4BAACC5BBADC6BDAFC8C0B2CBC1B3CC
BEB0C9BDAFC8BDAFC8BCAEC7BBADC6BCAEC7BCAEC7BBAFC3BAAFBFB5AEB6B2ADB1969291
5350493D3D3150514162644F3F412942452A3A3A1E4A4B2B5D5E3C3F411A38391135370F
333712282C073F441C53582F434A1E4E56273941104C542350582951592A555B2D4B5123
5E643852582C585B303A3F1742492A484E323F4424494D2852552A6D6F3E4F521D5F622B
5459214E551F505924414B17424E1C4E5A285763314E58236B73376066266D713452561B
5E61286F723D6C6E3D54552938361040401E3B3A1B2E2D0F4D4D313A3A2026290E313212
3B39106D6B3B6E6C3C615F2E7674415654216C6A393E3C0B3F3F0D4749184445194C4E26
484D25363C183B411F474D293F41194E5124636639636637696C3D5F65355359293B4314
40481940471B3F481D3F471E424D2537411C3C48223E49214850215054224D511F4D511E
59602C626936575E2B474F1E454B1D585F33585F333A41155F663A4D5428394014363B12
3A3B1B38361F3633222E2C1D2324142E301B464B2D434A214B5121585F294E551F676C34
5C6127696C336266295F632653591D4D541E36390C393F13545A2C464C1C474F20474F20
38400F57612F424C1A4F582B464E27474D27474F20636D3B3E491F38451A4D562758622D
4D561D525B22565F28424A193E451B414922515735404622383D1542451A5C5E2F676937
515620565D2760682F5C642B525B2449521D434919454B1F434820353914363A17454B27
48502B414B2839442236421E333D183C4623484F304C5236474B3050553749512C464E25
354113323D13535D3B414A2D394227353C1B5D663B434C1F34401834431C45512B4D5933
5A653D4A552B444D224D562B3C431932390F3F431E3034132C2F123D4128383A2540432E
3A3D22444A28373E153E45195B61334C52263F441C343815383E1C4E563148532B232E06
2D34122E34183233212A281C26261E1F201822281E171F121D23152930202022142E2F21
2526181C2011242D1C25301F23311A26321A252E13293217242D12222B1031371D3B4029
292E1A272C18353E23252E0F282F0D393E203135262D2F242827152726122B2E1D3D4132
282F1F
F6F5FABBBAC28C8A9F918EA99591B48A86A98B8AA98B8BA58F8FA98E8EA88D8DA98988A7
8988AA9392B29A97B69693B08D8CAB9293B19291B08C8BAA8C8BAA8D8CAB8988A78685A4
8E8DAC908FAE918EAD9390AF928FAE9491B09996B5918EAD938EAC9992B19F9AB89994B2
9895B49A97B6928FAE9592B1948FAD9792B09A94B09892AE9990AB9C93AEA59BB4ABA1BA
B2A6BEB3A7BFB4A8C0B2A6BEB0A4BCB0A4BCB2A6BEB6AAC2B7ABC3B7ABC3B8ACC4B9ADC5
BAAEC6BAAEC6BAAEC6BAAEC6BCAEC7BCAEC7BCAEC7BCAEC7BDAFC8BEB0C9BFB1CAC0B2CB
C0B2CBBFB1CABEB0C9BDAFC8BCAEC7BBADC6BBADC6BAAEC4BBB0C0B8B0BBB8B3BAA9A4AA
787475635F5C616157656658595B4646492E3F402142441F50522A4F52255355264C4D21
4C4E27363A154B4D26565C305B6131525A274A511D5059246067344F56234349194D5323
585B2C56592A575A2B4B50274A50344E573C535838575B364E4F255C5E2D5E5E28494C13
50551B4B531A4A531C414B174A56245E6C3B485424454F1B5A5F255D612467692A6A6C2D
5E5F2372733970703A64643254532748461F3636103E3E1A3E3F1D3D3E1C4546243A3C15
3E3D115959275D5B2A54521F64632D7271396968304D4C144646104A4A14474A15505422
4B4E1F3C3F143A3F164C4E2637380E3E3F1347491A4C501E6064325D612F4C501E353B0B
464C1E50572B4950264E562D474F264550264F5A2F525B2C3D410F51541F5A5C2A585A28
5559274D511F43491943491B32380A42481C4F562A4A51256A71475F663A434A203C4119
5B5C3A3B3B213C3A2D35352D23241C1D1F122E341A363E194D5526535C27565D27616930
40450D484C116C6E2D7378356A6F2C5F6326595D2B4C522653592B535B2C374011384112
3E4A1A4854244E5A2A5661363C441F485029475021424C1A343F144550254C56244E5720
687236636B2F555D245158255F663A404620434927383E1C2B2F0C363811505127505223
444815535A246C733D6B743F474F1C2C3403363C0E474D21494B233D3F1A3C401D3B411F
515636404A283641212B391635411D4E58355B6241484F3035392030361A3D4423455028
3D4A1C35421647532F364123282E14363B1D5E633A424A1B354015364318414E23525F33
4A5628424B1C5058275C64333B43124F5527464B223A3E1942452623270E2B2E1B464934
44492B4A4E2B4348204D53274E51244A4D22444920444921485029414C24334015232F07
414B263C46242D3118393A283434281F2114202618212C1B2D362329301E282A1C222315
1E1F11212516263120202F1A2131172D3B21293318222B0E222C111F290E29321533391F
282F1D323A2546513139451F36411940472630372732352A2729142B2D17252A142D3520
252C1A
F7F6FBBDBCC4918FA49491AC9591B48A86A98988A78B8BA58B8BA58A8AA48989A58685A4
8685A78D8CAC9491B08F8CA98786A5908FAE9190AF8D8CAB8F8EAD908FAE8685A47D7C9B
8B8AA98B8AA98D8AA99390AF9491B09491B09895B49390AF8D88A68E89A7928DAB918CAA
9491AE9592AF8E8BA8918EAB908BA9948FAD958FAB948EAA9C93AEA69DB8ADA3BCADA3BC
B1A5BDB3A7BFB4A8C0B1A5BDAEA2BAAEA2BAB2A6BEB6AAC2B5A9C1B6AAC2B7ABC3B8ACC4
B9ADC5BAAEC6BAAEC6BAAEC6BCAEC7BCAEC7BBADC6BBADC6BBADC6BCAEC7BCAEC7BCAEC7
BFB1CABFB1CABEB0C9BDAFC8BDAFC8BCAEC7BCAEC7BBAFC7BBAFC7B9AFC7BAB1C4BBB3C2
A59FA99893978B878486837A9392805A5A425253335B5D3658592D505221585A285D5F2E
55562C4E50285253294D50215C602E5B622C676C3659602A6368325559264B4F1C575B28
5B5D2B64673260632E4C4F20424822444B294A5128494F1F5A5D2856571D57581C5F6424
5E64246E77385F692D4C571F4A54205E6A38444D1E4951205E622F53561F42450C676B30
7172387273396869306E6E385A5A264444124547164F51224345164A4D1E5B5F2D565A28
4244135A5C2A6A6A365D5D274E4F156062236F6F2F80813F6B6C2A60611D5B5E1B686B28
6668275D622254581B65682F4E4E1C4A4919484717505220676937585A28484A19484B1C
54572A5C62364E54285B6236474E22464F2248512248501D54572260602A5E5E285A5A24
5B5B2751511D444712484A18585A285658275D612F5C602E616435616533494C1D4B4E21
73754E3E3F20373622333426242619242716373E1F4E562F47511F4A541F4E57224E5521
4D511E4E531D5A5E23777B3E676C2A646A2C5D622C5C62324F55294D5526424C1A404A16
48521D46501C5B6435555E333841164D562B4E58263C46143E471A4F582B535D29464F18
5F672C565E23575F265F6632575F303C441B3F47223A421D2E361132381240451D424518
444B1849501C4D53235E663751582F272F062B310B4950276B70474F55294C5226495026
4B512B2B35122D381832401F303B193D49253A44222E371832381E292F15363D1E353F1C
323F133A471B37431F27321421270D3C41214F55293B420E3C451046501B57612C5C6632
444E1A4F5724525A27454D1A3038054951203A4115414920575E3C353C1D262C122F351B
3437183536143B3B194E4B283F3C194949233C411938401744512626350C25350E20300B
2E3E1A3C4B2A314021313B22343829222618252D1E25321E2D392327301B3D422E323522
282B1A232A1828342029382322311A1C2C12232D14343E252736192433142936182C391D
28341E333F273A482424330A2E3B102B371334402A2E3A262D371E1D280A2A371B354228
273119
F6F5FABFBEC69896AB9996B19692B38B87AA8A89A88F8FA98B8BA58B8BA58C8CA88988A7
8584A68887A78D8AA98A87A48483A28C8BAA8C8BAA8988A78F8EAD9291B08887A67D7C9B
8887A68988A78D8AA99693B29592B1918EAD9592B1928FAE918CAA8D88A68B86A48C87A5
928FAC9390AD918EAB9592AF9590AE9490AB958FAB9B92ADA59CB7AFA5C0B3A9C2B1A7C0
B2A6BEB4A8C0B5A9C1B4A8C0B2A6BEB2A6BEB5A9C1B8ACC4B6AAC2B6AAC2B7ABC3B8ACC4
B9ADC5BAAEC6BAAEC6BAAEC6BBADC6BBADC6BBADC6BBADC6BBADC6BAACC5BAACC5B9ABC4
BCAEC7BCAEC7BCAEC7BDAFC8BDAFC8BEB0C9BEB0C9BEB0CABCAFCDBAAFCDB7ADC8BEB4CC
BBB2C3B9B3BDAFAAAEAEABA69C9A8D72715D646448595B364E4F25505223626432605F2F
5B5A2E67663A5B5A2C5254235B5D2B696E387D804B6B703A4D521C565B256B6E39686B34
5F622B6162296A6B31575A23494F213F461A575D2D4044114B4E1768692F6B6C32707439
686E326A72374D561F48521D4E56235A622F49511E49501C585D275B5E2745480F565A1F
6D6E325354185B5C207A7B4176773E5656206B6B375A5C2A6264325F612F4C4E1C505421
484C1A494B1A4B4D1B585B2665662D56571B6C6C2C696A266768226869236A6C236B6D24
67682271722C62631F6565255959235454225A5A2861612D6C6F3A4244123A3C0B525425
5B5E315F62355D6035656B3D4E54244D54214F56225E632D76773E7C7B4272703769682F
6D6A3366652D5E5D2563622A5756205C5B256E6E3871713B5A5A2662622C5555215F612F
4041152A2C0724270C3436202E311E373B24474E2C60693E717B494B5520535C2749511E
3C42124C501E4B4F1C62672F787E42666C30565B25585E2E464D233D441A434D1B444E19
4A541F323C083D461B4F572E525B2E4A5324404A18495321414A1B575F30656D3A5E6531
696E36565B23525A215A632E4F57264A5326444F253F4A224B532C4C542D4046203C4118
4A50205C6330444B1F4F562D616944383F1D2C320E4E542E71774B545A2A515825595F2F
3F461C29310A2E39173D48262F3A1837431F2B35132C3516363B242B3019394227424C2A
414D254C592E36421E20290A22280C464C2A5A5D2E4E531B4C5216565C1E6F743A646C33
4C531D57602B4D5524404A18485220424E1E364214303B112E3813434E2C2C3516293213
242E0B282E0A393A1A4C482B4F4C2D6A6A485056303B481D404F242233072A391232401D
2F3D1A3E4C2938482322300F2A321D202918232F1B24321B3543293A472D424A32292E17
22271129321D2B38241F311B182A141F2C182B3421363F2A2433163748284A593A465337
333F29354228414D293A471C33401536421E414D35212D171D2A0E1F2C0E303F20243218
232D15
F6F5FABAB9C1918FA48F8CA78F8BAC8A86A78786A58C8CA68D8DA78E8EA89292AE908FAE
8A89AB8A89A98E8BAA8E8BA88988A78C8BAA8584A37E7D9C8685A48F8EAD8D8CAB8786A5
8F8CAB8F8CAB918EAD9693B2908DAC8A87A6908DAC908DAC928FAC8F8CA98B88A58F8CA9
9693B09491AE948FAD9691AF9993AF9690AC9A91AEA49BB6AFA5C0B6A9C3B7AAC4B7AAC4
B5A9C1B6AAC2B6AAC2B6AAC2B7ABC3B7ABC3B8ACC4B8ACC4B7ABC3B7ABC3B7ABC3B7ABC3
B8ACC4B8ACC4B9ADC5B9ADC5BAACC5BBADC6BBADC6BCAEC7BCAEC7BBADC6BBADC6BAACC5
B9ABC4BAACC5BBADC6BBADC6BCAEC7BDAFC8BEB0C9BEB0CABEAFD0BFB1D4B9ABCCBAB0CB
BBB2C7BEB6C5BAB3BBC0BABCA7A29C8E8A7E6765504F4E324D4A295250296F6E426E6B40
5C592E5F5C315552255251215D5D2B5B5D2B70703E6769375557255356216A6A366D6D37
67682E67672B717133696A2E575C244D541E575C243E410C42420E4F4F1D4A4C1B5E6031
5A5D30494F234C532751592A5056264B521E494E18575C225A6024616727515614454A07
5A5D1A5154116365246C6E2F6B6A3153541B6A6A38575626605F315658294042134D5023
45471F474921484B20585B2C61633143430D626129606024565417686727747332696827
6261207574336C6B2A63612463622A63632F6F6F3B6F6F3B7676424A4A18434514585A2B
595A2E5D5E3268693D595C2D484C1A4D521C565B236C6F3665642B7A783D807B41737136
6D682E6462276361266A682D6F6D3266642969672C6C6A2F5C5A217472376B69306A6931
4C4E1D4F5227323613444728373B203A3F1F434B2459623568723E505A25515B274F5726
353C103F4519464C2060633480854F595E2651582243491B404622454B27434B1C49521D
515B2637410F29310A38401B535C2F525B2C4A53264C55283C4415565C2C575E2B575B28
646933555A22454D14555E2759622D535D294A56264551234A552A4B532A3C421C394017
4046185F653741481F3A421D5158373A41202A300E353C133E44163F46134549164A511D
454D1C3B4417343F1736421E333F1B3D482627310F242D0E21260F1D220C293119374021
3C48223E4A22404A27323C1A2E35144A502A62663445490E5F5F1F48490744460755591E
61663049501D3F471840491C313C1138451A515D35424E2626320E3F4D2927321021310D
293E152F41193C43223232164443276061424651293141143B4C1F28390D27310C484D2D
535637434726363E152B360E27301327341A28371A203111293A18354423333E202E371C
1F270F232F191F2E1B1B2C1A20311F2632242D30252E32232C361E2F3C20344125333D24
343C2740452F404525343A14373D173F442441462F3B402A1C260D333E20354022374128
29301E
F6F5FAB1B0B88281937E7B968581A28682A3807F9E82829C85859D8686A08B8BA78C8BAA
8786A68685A58B88A78D8AA78786A58887A681809F7B7A998281A08988A78988A78786A5
8E8BAA8F8CAB8F8CAB908DAC8986A58582A18E8BAA918EAD8C89A6908DAA8E8BA89491AE
9996B39390AD918CAA8F8BA6958FAB948EAA9C93AEA99FBAB3A6C0B5A8C2B6A9C3B9ACC6
B7ABC3B7ABC3B6AAC2B7ABC3B8ACC4B8ACC4B7ABC3B6AAC2B7ABC3B6AAC2B6AAC2B6AAC2
B6AAC2B6AAC2B6AAC2B7ABC3B8AAC3B9ABC4BAACC5BAACC5BBADC6BBADC6BAACC5BAACC5
BAACC5BAACC5BBADC6BBADC6BBADC6BBADC6BBADC6BBADC7BCADCCC0B1D2BCAFCDBEB1CB
BAAEC6BBB2C3B9B1BEC0B9C0BEB8B8AAA59F7571665C5948645F49615D427974567E7A57
6A6440625D375F5C334E4B2062613559582A6867396564366466375E6031646333676733
66652D77763D7676386D6F3071753A777C426669306568336766364C4B1F484921676942
5D5F3A3A3E194F542C494F235B5F2D6C6F386364285B602054581B545A1A5E6321585D1A
4D500B555813696C297274337272365D5C245D5D295C5C2A53522256552755542856572B
53552D50552C4C4F244A4D204749183D3F0D4949155150185C592254521959571C5D5B20
635E246664296A682D6C6A3162622C61612B5F5F295A5A265D5D294F511F4B4D1E4C4D21
5F603662633966673B4A4C1D5153215A5D265D612660612765632A746F3579743A767137
736E34736F326F6B2E6A66296561246561246B672A757134706C2F8480437C783B6D6B32
50531E5B5E2F3D421A616540606642595F394B54294A5422555F2A5D673246501C535C2D
484F25373E15363B13393E15515425494D1B3F451533380F3C4121444929565D33555D2C
515B293F481B333A18373E1D434B224F582B515A2F464D23515729575D2D5458264C501E
4A4C1A5255205B6028666E35666F36444F15434E16515B274A54224B542742471F343911
3F441B444A1E3B42193F4720434B2638401B3E441E4A4F263A4010505421565B25525721
6A713E4E562540491C4C572D4150294A583536421E2F38192A2F182E331D2C341D293215
37431F4F5B33404A252D3510484E2A54593060652F6D6E326867245857143F3D00686930
818351484E2042492039431E2B3713333F1B4654303644202E3C182D3B1727330F2D3D16
3A51233E5328444929222105342E144241223941183343143042122737082C320C4D4E2C
56533242421C4D53254C55282832102D3A1C2B3C1C1D310E1C2D09273713313C1C475035
2E381F2B37211F311B2334212836251F27182325182E2F1F333B232D3A1C2C391B293318
30351F383A2436361436340D3A3A16393A1A3F3D2445452D2D33173E47283035152A2D10
24230E
F6F6F8B0AFB78382947D7A958480A18682A37D7C9B7E7E988181997F7F9782829E8483A2
8180A08180A08683A28784A18281A08382A181809F7F7E9D8483A28584A38683A28683A2
8986A58B88A78B88A78C89A88683A28582A18F8CAB908DAC8D8AA79491AC908DA89592AD
9894AF928EA9938DA9908AA6948BA89A91ACA49AB5ABA1BCB0A3BDB2A5BFB5A7C1B8AAC4
B6AAC2B6AAC2B6AAC2B7ABC3B7ABC3B7ABC3B6AAC2B6AAC2B7ABC3B7ABC3B6AAC2B6AAC2
B5A9C1B6AAC2B6AAC2B6AAC2B7A9C2B7A9C2B8AAC3B8AAC3B9ABC4B9ABC4B9ABC4B9ABC4
BBADC6BBADC6BBADC6BBADC6BBADC6BAACC5B9ABC4B9ABC4B8AAC3BCAEC7BBADC6BFB3C9
BAAEC2BEB3C4BDB2C2C0B6C1B7ADB6BBB2B7968D8E6F6764786F688279708B8376837C6A
756E546A6346726C4C5A563364613E5956335454305C5C385C5C385C5C3663643C595A2E
5958286666326C6D346E6F355F6027676A316B6B3767673553522457552C6B6B474D4E2C
4243233E421F52572F4C4F20585B266C6D317C7D3B71723060632A474C1454571E606427
6365246A6D2A5C5D1B6A6A2A6767294B4B0F46450D504F195654216664316A68375D5C2C
5C602E5F66335F63315C602D54562452552048481252521C5B5A2445440E41400A464411
4F4C1945431252501F5252205F5F2B575A25484B164F511F4244135658295253294B4D25
52542D54562E43441A35360A5456245C5F2864652B595A1E64632B5E5B245D5A23615F26
65632A6C6A2F6C672D615C22625E21716D307571346F6B2E605E23605E236A682D66652C
5D602B5C5F30464C20585D3451582E4D542A4750213B4511545E29444E193A44104D5725
495024474E255157313439113739114D50252D32092E320F373A1F35381D5359334C5327
42491D262D04313616494E304B512F434923363C183D441B4D53254E5522555829464817
3F3E0E4E501E63662F595E24666F303F490A434D0E626C2F656C3669703D56572B38390F
3B3D1531360D3D42194D542842491D363E0F494F1F626838565A28595B2A585A28535724
656936444B153D460F4F5C273A492042502C44502A404C28384124353D25323A23313A1F
303C182E3A123F4A22464E253C431A494F21686D336365265655146D6C2C66642B747440
686B40363C163239182F381B3741262D3A1C36432532401D3F4A282D391527310E354119
354619374418454020382A0F47361C44391B3D3F173D49193546123B49164B51254D4E24
4A491D484A19616A315865302C38122734162130112031112D3C1B3441233E472C353D25
28321A3A462E31402925341D243219262E1633311A36341B3B42212735111F2D0A232E0E
383E244445263F3A12423B0F3B360E38340F3A31102B25053135145A5E3B4D4D272F2A04
4A401C
F5F5F7B6B5BD908FA18986A18A86A78884A57E7D9C82829C8A8AA283839B83839F8584A3
8483A38483A28885A28885A28584A38584A38281A081809F8483A28584A38885A48C89A8
8986A58D8AA98D8AA98F8CAB8A87A68885A48F8CAB8B88A58D8AA79390AB8B88A38B88A3
8D89A48985A0918BA7908AA4988FAAA49BB6AEA4BFAFA5C0B0A3BDB2A5BFB6A8C2B7A9C3
B4A8C0B6AAC2B6AAC2B6AAC2B5A9C1B5A9C1B7ABC3B9ADC5B8ACC4B7ABC3B7ABC3B6AAC2
B6AAC2B7ABC3B7ABC3B8ACC4B8AAC3B8AAC3B9ABC4B9ABC4BAACC5BAACC5BBADC6BBADC6
BBADC6BBADC6BBADC6BBADC6BBADC6BAACC5B9ABC4B9ABC2B7AABEB8ABBDB7AABCBCAFC1
B9ACBEBFB4C5BFB4C5BFB4C4C3B8C8BFB4C2ACA2AB8C828A8D82888A7F83897F808F8681
887F707A725F8B836E88826C79745E5F5D464240295E5E465E5E463D3D234041223A3B19
5859315455295E602F6565335E5E2C6565336F6E3E5D5C2E5B5A2C6F6E427A784F54552D
3E40184C4F2446491A5B5E2964652B5657157B78336D6C295E5F265459236568315F6328
6F7132676A274243016566245B5B1B4F4F1167662D56551D58571F57562056551F5E5E2A
5E632D5B602A4F541E575C2665683360632E5B5B2760602C5A5A286767356C6B3B535224
4B4A1E4443175253293B3C104F51204B4D1B4042115E62303F41125B5E3152542C52542D
5B5D385C5E3936381137380C5658275457206E6F3573743A56562050501C5856235C5B25
53521A55541C615F266361265B591E615F245E5C2167652A78773E6F6E356A693050501A
5C5E2C626536696F415E643641491A3D45164A521F404A15515C244651194F592446501C
525A2B555C324D542B484D254B4D254F5129292D0A292C0D36391E3B3E213D411E40471D
3D42192A31082D33112F34143F4424545A38393F1B3D441B494F21575E2B53562737390A
504F1F5F5F2D63632D51551A474E0B4C530F616824757C396B6F326869305654234D4A1D
505125474A1F4C4F20555C295E653159622D4E551F50551F6A6C3A5658264E501E525422
50531E50551D4E561B47521A3B4A1F2E3E173B471F3F4B23414A2B343D22323A22374025
2F3B173C491E3C471C3F481B3E461740471455591E6B6D2C5F5F1F6C6A2F6C6B355C5E2F
41461E363B1B232C0F2832192D371E1E2B0F3B462848533146502B3D4820353B154E572C
3F4C1E3A4213524824655130745B3C5E4C284641173B411147541F5B65306466344C4A17
56531E4E4D1449521346511737411C303B1D222F111A290C29361A313B22494E38232812
1C240D28341C2434192C3D1D384321353B17403C174A462041431C343C132E3A122C3611
3A3B1B443E1C4F41146957277162376152295441194F3D17322D07504C265A4D23776439
927C4D
F6F6F8B9B8C08F8EA087849F837FA08581A28585A17D7D9784849C86869E8888A48281A0
7C7B9B81809F8986A38885A28988A78685A48584A38382A18A87A68F8CAB8A87A68E8BAA
8E8BAA908DAC908DAC8E8BAA8F8AAA908BAB8F8AAA8D88A68E8BA88A87A28986A18986A1
8A869F8A869F908AA4988FAAA99FBAADA3BCB3A6C0B4A7C1B3A5BFB2A4BEB4A6C0B6A8C2
B5A7C0B5A7C0B5A7C0B5A7C0B5A7C0B5A7C0B4A6BFB4A6BFB6A8C1B6A8C1B6A8C1B7A9C2
B8AAC3BAACC5BCAEC7BEB0C9BAACC5BAACC5BBADC6BBADC6BCAEC7BDAFC8BEB0C9BEB0C9
C0B2CBC0B2CBBFB1CABEB0C9BDAFC8BCAEC7BBADC6BAACC3BCAEBFBDAFBEBDAFC0BDB0C1
BEB1C3C0B3C5C0B4C8C0B4C8BFB3C7BCB1C2BAADBF96899A8B7D8C8D7F8C8D7F8C8E8188
8A7F7D8A7F799289828B847C7F7B725C5950312E2539392F49493F3333272A2B1B2B2D17
42422651523260623D61613B56533064623C6C68426562377472426A6A366E6E3863662D
666A2F585C1F5B5F225A5F1D70712F6867246A661F605D1A5E5F2552551E595D226C7131
71743160631E52530F52530F6C6B2A7170306E6C31636128706F3644430B52511974753C
787B446568315659225A5D265E5E2A6969354C4E1C5759286163345355265A5B2F4A4D22
42441C50552C4B50283F441B484B1C484C1A4E51225E64364C4F2441461D494D28575B38
525635575B385357324749214E51224A4F196A6D34777A41484C1A444718525423555725
4444105D5D2959582264632B65642C57561D595A215152195E5E286868325F622D4F511F
5558295A6032747A4C6E74445359294A521F5A622F48511C565F28505922565F28565F2A
585F2C4E54264E5428494F234D502355582D4849273536174546265152304D4F2840451C
42451A3B4115484D253D411C3D41203E42213B3F1A3A4014505827444B183C3F103F4112
63623265653367682F616226585B185C621A6A6D265F621B4E4F0D545215514A13645E2A
72703F7274424C4F1A686D35727A415A62275F642A3B4006474A134F4F1B6A6A365A5A26
62622E60632C5E61285F68315B683C34451B3D4A1E505D313A44212C35163F482D3B4427
323E184451253A46164E58263E46133F461055591C6267256B6C3074753C4446144A4D22
373D19252C0B252E112630152832172A3517424C29575F383E451B454C20585B2E4D5325
434B1A3436076354299579518D6D464F360D3D30044F4F1D787F49797E466563286B6325
5E5416726A295D5E1A51541B454B25475035283217222C1329311A232814383B2A1C1F0E
1F2712313B2228371834441D4955275456255C551F726833413D0E45461A484E22404318
46411B44350E563A0A7757248A6D41977A50805B2F6D4A2049360E4E3B118160359A7445
9C7441
F5F5F7B8B7BD8C8B9D89879F8B87A88A86A78A8AA68A8AA28A8AA28989A18888A48483A2
7F7E9E8382A18986A386839E8C8CA88988A78887A68584A38B88A78D8AA98683A28885A4
8E8BAA8F8CAB8E8BAA8D8AA98F8AAA918CAC918CAC908BA98F8CA78F8CA78E8BA68D8AA5
8C88A18F89A3988FAA9F97AFA99FB8ADA3BCB2A5BFB3A6C0B3A5BFB3A5BFB5A7C1B6A8C2
B4A6BFB5A7C0B5A7C0B6A8C1B7A9C2B7A9C2B7A9C2B7A9C2B7A9C2B7A9C2B8AAC3B9ABC4
B9ABC4BAACC5BBADC6BCAEC7BAACC5BAACC5B9ABC4B9ABC4B9ABC4B9ABC4BAACC5BAACC5
BEB0C9BEB0C9BFB1CABFB1CABFB1CABFB1CABFB1CABFB1C8C0B2C3C0B2C1C0B2C3C0B1C4
BEB1C5BEB1C5BDB1C7BDB1C7BFB3C9BEB2C8BCAFC3978A9C8A7B8E8D7F908E808F8F818E
90838A84797D81787B847E80817D7E5D5B5C2523242222224141412D2F2C23241E23251A
2D301F37392341432B4343293D3B223F3B2054513258542F726F4472703D73723A7F8044
6D6F306F7434737536636524706F2F6F6B2B777232736D2F68682C565A1F555A1A6A6C2B
6568236265205A5B176C6D297978376F6E2E605E23605E255A592155541C56551D5F5E26
6A6A364B4E194E4E1C40400E4646144747155352225658294E50213E3F134E5126454B1F
4E5428444B21545B3151582C454B1D4A4D1E52582A5C62344A50244C5128545A34575D39
4C502F575B3A555934494E255B5E2F5F6330686B3262672F454B1B3F4519595C2F515425
5A5C2B5F622D5B5E29474A1352531A6A6D365F622B494E184B501A4E521F5458264E5424
4A502461673B5C6234646B38646B384E55215B622E5A632E5158245C632D596128656D34
656C367A814D6063344043145054215D612F5355304142204B4D2556592E5356294D5021
5456256165335C602E565C2E3B3D183A3E1941471B484E1E4D55223E46133E4512484C1A
5D5C2C464612706F377B7B3F6063205E611A5859135959115E5B18625D1D695F227D743B
7E7C4362632A51541B666B317E8349545C21383D0352571D51541B61612B69683265652F
61612B5D60296B6E375F6632525F3449582F313E103A4719414C243D4724343D203E4728
4B572F536032586432525C274A531E40480F52581A5C61216F743A7C814B4F55254C5327
454D26323C192F39172D38162E3A1636401B4A53285B63345E6434484C1951541F383C09
323A07383A08534312725626664416674819574515635C287877417373375F5716716420
63520C8A7C356F65205753165051275157353A4120242D0E3439222A2D183334242A2B1B
1E221129331B3645264E5D363D45164A4815574C14887942675C2E4A451B5051255A582F
4A401C432D06815D2D835B2A603D13845E37996A40794C23492D08593D1891643B7D4C21
613609
F6F6F8B9B8BE8A899B88869E8D89AA8985A68787A38D8DA59191A98B8BA38989A38786A5
8584A48786A58B88A58885A08E8BA88C89A68C89A68A87A48F8CA9908DAA8885A28986A3
8D8AA78E8BA88F8AA88E89A78E89A7918CAA938EAC938EAC928FAA9491AC9490AB918DA8
918BA59690AAA199B1A99FB8AEA1BBB0A4BCB1A5BDB2A6BEB4A6BFB5A7C0B5A7C0B6A8C1
B5A7C0B6A8C1B7A9C2B8AAC3B8AAC3B9ABC4B9ABC4B9ABC4B8AAC3B8AAC3B9ABC4B9ABC4
BAACC5B9ABC4B9ABC4B9ABC4B9ABC4B9ABC4B9ABC4B8AAC3B8AAC3B8AAC3B8AAC3B7A9C2
B9ABC4BAACC5BBADC6BCAEC7BDAFC8BEB0C9BEB0C9BEB0C7C0B1C6C0B1C6C1B2C9C1B2C9
C0B2CBBFB1CABDB1C9BDB1C9BEB2CABDB1C7BBAEC295889A887A898C7E8B8D808A8D808A
8B7F8B807480756B747C757D7A757C5C59602E2D332E2F343B3C412A2D32202123212320
20231C27291C292B1D2C2D1D2C2A1D302D1E55503D524C32726D4D7F7A54736E447D7B4B
817F4E868652807E4B65642E69662F67622A716A33797339717135606223626522636420
5E5F1B6364205E5D1A71702F817F4269672C7B784157541D5C5B25605F2948471144420F
4D4B1B3E3D0F3E3B103F3C0F504D205251235655275453254A4C1D3C3E0F474A1B4F5525
595F2F5E663556602E58602F4046165154255E64345F65374B52264C53294D532D474D29
464C28545A36575B364A4F265154254F5320474A13464B15414717383F1352582A4A5020
5A5E2C4D521C585D27464B1343460F5F642C5C612B5F663249501D3A4211525A2B495024
42471E41431B414417414513494D1A595D2A5357244F5622444815565B25595E24656B2F
52581C60652B54572250531E595D225D60275354284A4B215557255A5D265B5E2761642D
6D6E356D713652561B5D622A4E4F234B4E23595E28565E255A632E363E0B3F4613646835
5D5D2B43430F79784066662A5E5E206667255655146D6C297D7A37807B39756C2B7E7637
62612147480C40430A5459216E723F454C18363A0750551F52551C52561B6D6E3465662C
5959235E602E50522153592B48542C3A491E374514495523414A1F3F47223C452637411F
4C592E606E3D5F6C37444F17363F08525A21575D21545A1C4D551C545D2846501E485122
3A451A3540154D582E49542946522246501C4A511D40450D43460D55561C52531760632A
4C56215358226558236D541E5839036E4E1B77612F483B06716A33736B2D6D601C806E26
8169219E863E7C65226555195E5B264C501E282E002E350B494D2A3535192726112B2A18
2D301D313924323F2347523051562E5A56294E3C0E806B3E65562F38300C4A4A26585836
40371A382102876238855A30502C0A5C35168E5C377B4B27492A0E55361A956342764622
513714
F7F7F9BCBBC18A899B84829A8B88A78884A583839F8989A18D8DA587879F8686A08686A2
8483A38685A48986A387849F8784A18784A18986A38784A18B88A58C89A68683A08986A3
8D8AA78F8CA9918CAA908BA98F8AA88F8AA8928DAB948FAD9592AD9794AF9692AD938DA7
958FA9A098B0ABA1BAAFA5BEB2A6BEB2A6BEB2A6BEB3A7BFB5A7C0B6A8C1B7A9C2B7A9C2
B8AAC3B8AAC3B8AAC3B9ABC4B9ABC4B9ABC4B9ABC4B9ABC4B9ABC4B9ABC4B9ABC4B9ABC4
B9ABC4B9ABC4B8AAC3B8AAC3BAACC5BAACC5BAACC5BAACC5BAACC5BAACC5BAACC5B9ABC4
B8AAC3B8AAC3B8AAC3B9ABC4B9ABC4BAACC5BAACC5BAACC5BDADC7BEAEC8BFAFC9C1B1CB
C1B3CDC1B3CDC0B3CDC0B3CDBFB3CBBFB3C9BDB0C296899A8A7C898E818B8E818A8D8089
877988897D8B8579878A828D7F79835D5A632E2D352E2E36373A412B2E351F222724282B
212320272A232829212C2C222A2A22333027545045544E407B74618C846D80795F898265
8D86698782627B7656726C48807B557F77508D845BA29B6F7E7C4B71713D807F4964632B
6C6B327170376E6C336F6C355F5C27706D3865622F63602D68663376753F605F29595724
605E2E6562354F4C21494619676437605E2E5351215755255454225757256669345A5D26
4A4F175A6227485015535B22525623555927575B29555C29585E2E545C2D40471D333A11
3C431A383F163C411842481C565A28595E2850531A60632C464D1A4E54245C62325D612F
5F642E5F622B6B6E3555581F52551C53581E474C1659602C444B1838400F51592A484F23
454A223B3D15505324464A17353A044B501A4347154E501F515322565924696A30747539
6E70316061255D5E255E5F255C611F545919535523515322676A315E5F236263276C6E2F
7070306769285A5C1B575B205052203A3C0B575A215D6228535C2549521D464D196A6F39
63632F52521C63642B53541A6E6F3574753B6262268585478281417A76366058177E7937
7675355354184A4D16484C1A454B1D373D0F474D1F3E45124B501A60652B5A5E23464910
424510484C1A53562B4F562D3A441F303D12323E0C4B5823515A2D384019283210293311
3A471C404E1D414E1847541C434D18555E27565B2160652D525B264E5A283A46143F4B1B
525E2E45511F4A56244E5823485319525C1F5E6728545A1A54591973753665652773773A
585F29575A255649147158206C4B156948127C632D4A37005C50166C63227F722C77671C
957F369F873F8168265F4B0C6A66266F743443490D40471146491A484A2349482A44442C
30331E3F473037442A2833153C3D1D3D3511442D0B7B63415D4C2E332C0F414425414427
3F3B2242311572502B835D3855361A4624097549267D5230573F275136217D4E32683B1E
544329
F5F5F7BEBDC38B8A9C8280988A87A68B88A78787A38888A08A8AA287879F8888A28888A4
8584A48786A58B88A58A87A28885A28986A38C89A68986A38B88A58C89A68784A18D8AA7
8F8AA8928DAB948FAD938EAC908BA98F8AA8918CAA948FAD9793AE9793AE9690AA958FA9
9D94AFA89EB7B0A6BFB4A8C0B6AAC2B5A9C1B4A8C0B5A9C1B6AAC2B7ABC3B7ABC3B6AAC2
B8AAC3B9ABC4B9ABC4B9ABC4BAACC5BAACC5BAACC5B9ABC4BBADC6BAACC5BAACC5B9ABC4
B9ABC4BAACC5BBADC6BBADC6BCAEC7BCAEC7BDAFC8BDAFC8BCAEC7BCAEC7BBADC6BBADC6
BAACC5BAACC5BBADC6BBADC6BAACC5BAACC5BAACC5BAACC5BAAAC4BBABC6BCAEC8BEB0CA
BFB0CDBFB0CDBEB1CBBEB1CBC1B5CDBFB3C7BEB1C2998D9B8B7F898C81898B7F838A7D84
897B888E808F8C808C8A80897E777F615E6536353B36373C383B402A2D321F222725292A
2426252C2D282C2B262F2F272928232928233B36304F4842857C77948985A39592BBADAA
BFB1AEB2A7A3A297919E948AAAA192A29785A59A84BBB09A958F778B856D9B947A80795D
8C8666918B69877F5B7D75506F6A446E6941676238625E2F64622F7E7D4567682E6D6C33
56551F676431625E2E4A47146D6A375855205B5823636029706E356B692E6D6D2F5B5B1B
626522696C27696C276063205B5C235E5E2A5D5D295659245A5E2B4B521F3E44144F5527
454B1D42481A4A4D204E512253552352551E54551B6E7138686D375458255156206F723B
767A3F6F703475763A6D6F3064652964682B484B1250551D575E2A555D2A5159284D5526
4D52293E40183E400F54572256592251541F474918504F21565527585826696830656527
6E6E2E66662867672B58581C5659165257155F60275454206E6F3656561A5C5C1C616220
71702D6B6C2A7272325B5C205656224545116162296C6F36565D273C4510424A115F642A
6162296E6F36797A4162652E686B36585A28505220676A3364652C5555174F4E0E908F4F
717037484814545728444A1E343B12373D17464D243C43173E441469703C5F642E313804
3D4313484F23535933474F2A343E1B37431B45511F5D6A343E4718252D04252F0D36401E
36421A33411043521B55622C616B3749511E54582559602D454E1F333F113C481A4C5828
4E58263D47124C571D4F591C525D1B59621F59601C585F1B6267255B60206A6B2F5A5B21
73733F7B734267532193754398744078531F5A3C065F490F7A6C2F544B086F68207E762D
8F833B6C5E1769561260510E75732961671D545B155D64215E6227585A284B4C223F401E
484E323C462D2432191D270F313119382C16472C17573C2747391F2F2E1229341629361A
3A3F283C371A48320D5339144F3E24433218583714543715312912382D1958341A4C270C
372710
F5F5F7BDBCC28C8B9D8280988784A38986A58686A284849C85859D86869E8888A28585A1
81809F8483A28986A387849F8683A08885A28C89A68A87A48D8AA78F8CA98C89A69390AD
908BA9918CAA938EAC948FAD928DAB8F8AA8908BA9938EAC9591AC9591AC9791AB9D94AF
A69CB5AEA4BDB5A9C1B5A9C1B8ACC4B7ABC3B7ABC3B7ABC3B8ACC4B8ACC4B8ACC4B8ACC4
B8AAC3B8AAC3B9ABC4BAACC5BAACC5BBADC6BBADC6BBADC6BCAEC7BCAEC7BBADC6BBADC6
BBADC6BDAFC8BEB0C9BFB1CABFB1CABFB1CABFB1CABEB0C9BEB0C9BDAFC8BCAEC7BBADC6
BCAEC7BCAEC7BDAFC8BDAFC8BDAFC8BDAFC8BDAFC8BCAEC7BCACC6BDADC7BCAEC7BCAEC7
BCAEC8BCAEC8BAADC7BAAEC6BCB0C6B9ADC1B9ACBD94889680747E796E76766A6E776A71
6D5D686A5A656C5F685E555A5C565A4A48492E2E303C3D3F3E3F412B2F32202425262827
262624292A252A29242C2B262627212B2C262D2A25443C3A81777898898EB6A5ADCBBAC4
C8B6C4C8B8C5C2B2BDBDB0B9C4B8BCBEB2B2BFB1AEC8BDB9BEB3B1B6ACAABEB3AFBEB3AD
BBB1A7BAB0A49E9282968B79847C677E775D716A4D756F4B63603556542476764265652F
5D5B286B68356D6A37615E2B655F2D635D29625C28665F29665F286B652B6561247C7839
7874346867247E7B367E7D3A7674395C5B2352511954551C6B6E3562672F4D521C525925
4047134F5623626634595D2A4E511A494D125A5B1F70713560632A42450C4C4D13737438
838343696A286C6B2A6667256E6F2D66682757591A6064296E733B6C733D6168355E6434
4E5126393C114B4D1B5C5F2853561D555821575628605F3363603564623268652E5D5B1E
5D5C1C6362226E6A2D6765286365246C71317B7C425A5A2468673153521A6564246A6926
63621F605F1E6462274B4A124948125C5C2861612B5F622B555C26444B1544490F3F4308
6E6F356F70366467306C703D4D5021383E12454B1F464C1E5D64305D6228626727818548
5C5C2A5152264F542C454B253D4520353F1C434D283A451D515A2F60693C545C2D1F2700
32390F3E461D434B264D5734444E2C48542E35410F4956203C4516454D24383F1E3D4725
3F4B23424F214856214E5D26545E2C485021565C2C5D63374B562C3D4921354016404C1E
5F6937555E27535D20646D2C646E29616822676E28717834676D2D565A1F53561F4F4F1B
6866336D65347866367D6233896737825E2A674811735B1F8274336059137A762F7D7932
5F56136456158A78367263207C79326B71277F873E585F1B474C0C54571E5C5E2D53592D
474F2A3F4A2A1E2D102431172B2D172A1F0B371C0B593C2A544027433C1F2C3314323D1F
383C21332C0F543D145A41193F30134D3E21674A226E552D403C21453F275F3E1F512C0F
362410
F8F8FAB9B8BE8A899B8381998481A08582A183839F7F7F977C7C9480809882829C7D7D99
7978977F7E9D84819E7E7B967F7C99807D9A83809D83809D8986A38D8AA78986A38E8BA8
8F8AA88D88A68C87A58E89A7908BA9908BA98F8AA88F8AA8938DA9958FAB9D94AFA79EB9
AFA5BEB3A9C2B6AAC2B6AAC2B8AAC1B8AAC1B8ACC2B8ACC2B8ACC4B9ADC5B7ADC5BAAEC6
BAACC5BAACC5BAACC5BBADC6BBADC6BBADC6BBADC6BBADC6BCAEC7BCAEC7BCAEC7BCAEC7
BDAFC8BEB0C9BFB1CABFB1CABFB1CABFB1CAC0B2CBC0B2CBBFB1CABEB0C9BDAFC8BCAEC7
BDAFC8BEB0C9BEB0C9BFB1CABFB1CABFB1CABFB1CABFB1C8C0B1C6C0B1C6BEB1C5BEB0C7
BCB0C8BBAFC7BBAFC7BAAEC6BAAEC4B8ACC0B7ACBD8E83937064705D515B574A535C4F56
65565D52434A5E525653494A625A584F4C472D2C283C3E3940423F2E302D262825252724
28292424251F28282029292123261D2E31282B2B233C37337D717197888BB2A1A9C0AEBA
C3B1C1C8B7C9C7B6C9C6B5C8C5B7C8C5B7C6C3B5C2C5B7C4C5B7C6C3B5C4C5B7C4CEC1CB
C7B8BFC3B4B9A99A9DA39595C0B5B3B7ACA6B3A99FB8AF9E7F7961726D4F76744E78764D
605D326D6A3D6763366E6A3D665F33837A4F6F663B766B3E7A6F4163582A574B1B918553
887C48756C3570652D776E357F7A4063612869672C67672B696A2E63672A5C62265E6329
565B235B602863662F5B5E275F60266061256D6D2F63632367692A5F61206262225B5C1A
5F5F1965651D78752E6D6A23726F2865651F5C5D1B5E602162662B5C612760652F606431
6A6D40494C1F61642F5D602758591F6868325F5C2F56532A625D355C5829605B24646023
6763236965256B652966612765652971723875743C52501D524E1F4541115D581E6E6A2A
69652568662964612C4D4B1A413F0C5E5C2B5B59295958285B602A565B23656B2F4A4E11
5C5D214B4C124447104E5220333A102D35103A421D313C14465224555F2A58622649501A
3A3C153F4020252A0A2A310F3A44213C4824505C384D5935404A274F593639411C303A15
3D47222F3B153C4822313D173841223A44213F48194A5420373F10474F265057363E4826
414D253C491B3D4B1844521D48512252592D5459305F663D2F36152D3715373E1C3B431A
495122565F2A6971367F8545656C285A611B6A712D6A7030555A20595D2A3E4112515425
5C602D4F4F1D675F304D3A0F593E1176582691773E7B66257465206259146B6825726D2D
4E4407736327AE965A9480437D793C5E622562682A60662852561B4F52195257214C5320
5662344B5A2F2D3F172E3C193A3D1E362C1144291482624B78563A543C1A39310D3C3916
3E35143927037553258E693C4B330F4F3713754F208E6C3E473C1C46381B805532805230
3E250F
F8F8FAB4B3BB87869886839E8382A18281A18484A081819B7F7F9785859D8787A381809F
7E7D9D8786A58989A581819D84819E83809D84819E84819E8B88A58F8CA98885A28A87A4
8D8AA78782A0837E9C8782A08D88A68F8AA88D88A68B87A2918BA7958FA9A198B3AEA5C0
B6ACC5B5ABC4B4AAC2B7ABC3B5A9C1B6AAC0B8ACC2B8ACC2B9ADC5B9ADC5B8AEC6BBAFC7
BCAEC7BCAEC7BCAEC7BCAEC7BBADC6BBADC6BAACC5BAACC5BAACC5BAACC5BBADC6BCAEC7
BDAFC8BDAFC8BDAFC8BDAFC8BFB1CABFB1CAC0B2CBC1B3CCC1B3CCC0B2CBBFB1CABFB1CA
C0B2CBC1B3CCC1B3CCC2B4CDC2B4CDC2B4CDC2B4CDC2B4CBC2B3C6C1B2C5C0B3C7C0B3C7
C0B3C7BFB3C9C0B2C9BFB3C9C1B5CBBFB3C7BEB2C69287976A5E6C4E424C4439414D4047
6F6269413539483C3E4339386A625F605B5536362E42433D40413B2D2F2A282A25242621
272A2322231D28282028292123261D21241B22211C3B363280747496878AAF9EA6CBB9C5
C9B6C9C7B6C9C6B4CCC8B6CEC7B8CFC7B8CFC6B7CCC7B8CDC5B6CDC6B7CCC5B6CBC2B3C6
C3B5C6C6B8C7C7B7C4C1B3C0C5B8C2C3B6BDC2B6B8C2B7B5ABA2998880738D8875908B75
777255908B6B958E71968F729E9578A69B7F786D4F786D4FA09275675A3A78694AA09170
A0926F897B567B6D4893875D877F4E6D6831817F467472395E5D246162286E71386F7239
595C255659225D5D275B5C2368692F6C6D318080406B6B2B6F6F2F6A6A2A797837868542
7A77306B691F6462175E5C116462177E7E346E6E28565715616324525317484C11444710
535725585C2A5A5F275D602765682F50531E4E4D21514F2649461D4C491E5C59265D5A23
666127635F226B662E67622A67662E6F6E366C6B335B5A2455512248441459541C757134
736F306A652B5D5A274F4B1C4946135C5A275A56265755225D5E256D7136727639565B1B
65692C5A5E23454A144B51213B4218373F18333D1838431B2F3B0D414E19566127535C27
424623292C0F272C0C363D1B4E583356623C4551294B572F303A153C462139431E313B16
38421D48522D414D2728341020290A474E2D555E33474F205A6135474E25474D2B4A512F
3D481E4652245A66343945134D5629616A3F4D542B28300B212A0D343D22383E222C3312
3A421B4A51254E55225E652F4D52184D53175860244D551A555C284F57263C41183A3F16
3C421637390A3C380B46390C513D0B6E581F978243766520665C17645F1D545215504E15
4C420D7A6A36A48D577C683365622F5D64313E4511636A344D541E464D174F56203F4813
4652202E3B0D38471C3C441D4744213D30104A2F147250357A573947290747350F53451E
6856305940177B5322966C3C5A3A11502F06815824A5804C4C3A12402E0A8B643D8B5F3A
563419
F9F7FAB6B5BD8786987F7F997C7D9C7B7B9D7E7F9E7F809E7E7E9A80809C807C9D817D9E
8483A58685A78788A68B8CA88E8BA88984A283809D85829F8787A38989A58A8AA68B8BA7
8888A48885A28A87A48C89A68D89A48F8BA68F8BA68B87A2908AA69B92ADA79EB9ADA5BD
AEA6BEAFA7BFB1A9C1B6ACC5B5ABC4B5ABC3B7ADC5BAB0C8B9AFC7B7ADC5B8AEC6BDB1C9
BCAEC5BDAEC5BDAEC5BDAEC5BEAFC6BDAEC5BBACC3BAABC2BAABC2BCADC4BDAEC5BCADC4
BDAEC5BFB0C7BFB0C7BEAFC6BDAFC8BCAEC7BDAFC8C0B2CBC0B2CBBEB0C9BFB0C7C0B1C8
C2B3CAC3B4CBC3B4CBC2B3CAC3B4CBC5B6CDC5B6CDC2B3CAC5B6CBC5B6CBC5B6CBC5B6CB
C5B6CBC4B7CBC4B5CAC2B4CBC6B8CFC3B6CAC2B5C996899A6B616C50464F5D54594F464B
685F64453C3F3F363942393A6C6261665E5B413C3849464142433D31342D2B2E27262B24
24292325272222251E23261F23261F23241E2824213D35337D717198898EB2A1ABC9B7C5
C9B6C9C8B7CAC8B6CEC6B7CEC6B7CEC6B7CEC6B7CCC6B7CAC7BACEC6B9CDC5B8CCC5B8CA
C4B7C9C5B8C9C6B8C9C6B9CAC5B9C7C5B9C5C5B9C5C4B8C2BFB4BCB8ADB3B0A5A9ABA1A0
9B908C9E948BA99E98C5BBB2C6BCB3B8ABA396898185786FC4B6AD94867D9D8F86C0B2A7
C4B6ABA5978A928477ADA18B9A926D827B4D8A8355979062757142747041807D507C7A4A
626030615F2E5A58275E5C2988874F7170376060246B6B2D666429686629767535747332
5C5C1674742C64641A6263177475296D6E226F6F2550500A60611D555614555515535418
4D50174B501A4C51195C612B575B28474A1B4B4E2350522A595A3244451D424115525123
6563327876436C693657541F615E29524F1A4A47105C592256531E716E377472395A581D
6E6C3368662D67612D645E2A56511A5D5B22847F457371346767296A6A2C686A2B626629
6D713671763C5A612B454D1A485220464F203C45163E4718404A184A531E4E57205D6532
474E25383E1A323A15414922747C53879065353E11444D1E424B1C4B54253C4516313A0D
4B5429565E373E4621242B092C311333381A2B310F3E421F5B5F3A4E522D454A225A5F36
545C2D5A6231444E1A57612F4F5829535E333F4A20333D1A1F29102C3520434B362E361F
2F371F383E24424928323A15222A01353E13454E1F464F203D461939421540471D3C421C
3132123734133B340A726634897B3E7F702B877B335D550D514D0D515017585A28484A1B
423F125750227668396E633554562E434B22363F144C582A3F4B1B3440104551214B5727
424E1E444D204C4E264B47215446236F583678573665442571563B3E270842300C523F17
8770466A4D23674215774E207F592C7D57287E57208B6832563F0D48330871583073532D
835734
FAF8FBB8B7BF8A899B82849D8080A27D80A18184A58286A38483A28483A2827E9F817DA0
8280A58181A37F809F8182A08784A1847F9D817E9B827F9C82829E8484A08686A28989A5
8A8AA68989A58C89A68B88A58985A08A86A18C88A38B87A28D87A3948BA69A91AC9D95AD
9D94AF9F97AFA39AB5A79FB7AAA1BCABA1BAADA3BCB0A6BEB1A7C0B0A6BEB2A8C1B4AAC2
B9ABC4B9ABC2B9ABC4BAACC3BBADC6BCAEC5BCAEC7BCAEC5BAACC5BCAEC5BDAFC8BDAFC6
BEB0C9C0B2C9C0B2CBBEB0C9BFB1CABDAFC8BEB0C9C0B2CBC0B2CBBFB1CAC0B1C8C2B3CA
BFB0C7C0B1C8C0B1C8C0B1C8C1B2C9C4B5CCC4B5CCC2B3CAC2B3C8C3B4C9C4B5CAC4B5CA
C5B6CBC6B7CAC8B9CEC9BACFC8BAD1C7BACEC4B7CB96899A6E646F594F5761585D4F4649
615B5F413B3D40373A443B3C6F65646A605F4A423F514E4943423D32352E2D3029272C25
23282223282221231E21231E23252023241F2925223D35337D717398898EB1A0AAC8B6C4
C8B7C9C8B7CAC6B7CEC6B7CEC6B7CEC6B7CCC6B7CCC6B7CAC5B8CCC5B8CCC4B7CBC3B6CA
C3B6C8C3B6C8C4B7C9C4B7C9C2B5C6C3B6C7C5B8C9C6B9CAC5B9C7C3B7C5BFB3C1BCB0BC
AA9DA6A89BA2AB9EA5C0B3BAC5B9BDC5B9BDBAAEB2B9ADAFB6A7AA96878AA49598C2B4B4
CBBDBDBBADADAEA0A0C2B5ADB0A58FA19879A09778ABA285867D60999073A8A184A9A285
817B5B7B75536F69456F6A449693688481546866365D5B2A6966335A5720615E2768662B
6A682B8382427978376867247D7C3962621C6B6A276C6B2882813E6D6C2B6C6B2A717131
52561B595E24585D254B521C565D2A474D1D51572950562A595C31414419303105565829
6F6E3E6C6C3878774165642E595623464310413E0B4946115C59247C7942636029535019
58551E716E376F6C356361284644096765287473326A69267574336E6D2C6B6B2B696B2C
585C21585D235F66304B541D666F3A606A35535D283F49144A531C4C551E5B632A444B17
4C53274951282E360D3E461D6972476F784D3F461A373F10434B1A575F2E4E5627484F23
3A41183D431F2F341433361930331625280B1B1E002B2F0E3B3F1C40441F4B4D254A4D20
565C2C464D1A3B4312666E3D5E673A4651273540183E492729331A39422D3A422D2F3624
2128162B322038402B2C341C2B341726300E2E39113641173A4318333C0F3C4518434A21
3738192C280B4038116A602D796F31766D286A611C5D5A1754531A41451243491D474C24
3D3D173230094B441A4E4921464A2738421F353F1A37431B3D4A1F49562A405021556234
38441642491D35360C4B431C64552E7A623E7B5D39573A184A371943361643340D524116
8873467B63355E3F137150238763339A79467B5A245F450C634E175444134A3C15533F1C
7E5A36
F9F9FBBBBAC2908FA1888AA38686A88285A68487A88488A58A89A88988A78584A48483A5
8785AA8686A88384A38485A38584A38683A28683A28683A283839F83839F8585A18989A5
8B8BA78B8BA78F8CA98D8AA78883A18782A08A85A38B87A28D89A4908AA6918BA7918BA5
908AA6918BA5958FAB9892AC9892AE9990AB9A91AC9D95ADA097B2A199B1A299B4A49AB3
A99FB8AB9FB7AA9DB7ACA0B8AEA1BBB0A4BCB1A4BEB2A6BEB4A7C1B6AAC2B8ABC5B8ACC4
B9ACC6BAAEC6BAADC7B8ACC4BDB1C9BBAFC7BBAFC7BDB1C9BEB2CABEB2CAC1B3CCC3B5CE
C2B4CDC2B4CDC2B4CBC1B3CAC1B3CAC3B5CCC4B5CCC3B4CBC2B4CBC3B5CCC3B5CCC2B5C9
C1B4C8C2B5C9C4B6CDC6B8CFC6B8CFC5B8CCC2B5C99588997066715F555D62595C504748
615B5D413B3D3F36394037386C62616B6160524A475F5A5644433E3437302F322B282D26
24292224292220251F1F241E23261F24251F2A26233D35337C727398898EB1A0AAC7B5C3
C9B8CAC9B8CBC7B8CFC7B8CFC7B8CFC7B8CDC7B8CDC7B8CBC6B7CCC6B7CCC5B6CBC4B5CA
C4B5CAC4B5CAC4B5C8C5B6C9C4B6C7C5B7C8C5B7C8C6B8C9C7B9C8C7B9C8C5B7C6C4B6C3
C3B6C0C0B3BCBEB1BAC7BAC3C6B9C2C6B9C2C6B7BECBBCC3BEAFB6AD9EA3BAABB0C9BABF
CDBEC3CABBBEC3B3B6CDBDBEC6B9B3C3B6AEB9ACA4BEB1AB948781B7AAA4C6B9B3CABDB7
B6ACA3B1A79DA69C90A19889C0B7A6B6AE9B978F7A7A735789845E6C683B6F6B3E757144
7874457F7B4C979364989464706D3A67642F79763F79773E87854A7C7A3D7978386F6F31
58591F66693065683152572160652F5458255A5E2B5C602D6264324E501E4949154F5017
57561D62622668662959571E6B69395C592E4D4A1D4644145A58276664314F4D1A5B5A24
63622C605F2962612958571E6161236464246566226B6C266C6B2872712E666725696B2A
5F63264E541850581D424B12616A337079425C652E5760273F470C545C216D7337616930
3C44154E572C4A51274E552B545B32474E2541481E4B52285D62395358303B3F1A383C19
2A2D0E33361B35372144462E4346274347242E2F0D343513464823494B2451532B4E5124
4F5525353B0B2E360752592D50582F3F4A223D47244953312B3614343F1F313A1F363E26
28301B1E25132F36242A321B262F14262F10343C173D451C434C1D424C1847511D495120
494D28383816262200443D0F5049155A531D625B25605F2951532240471B414922444C27
393D182F2F0B413D173B39133236152D3413363D1B38431B3B461C4550253D4A1C4B582A
475227434C212D2F07423F1655492156441E553D1744300B453B1849451F3F380C3A3203
5E5423635524513F0F6B56276951216F5A257A652C68581D5C51194B4513413E13312D0A
393011
F8F8FABCBCC49493A58D8FA88B8BAD8689AA8689AA8488A58687A58786A58483A38483A5
8886AB8888AA8386A58586A48786A58A87A68B88A78A87A68888A48888A48A8AA68D8DA9
8C8CA88B8BA7918EAB918EAB8D88A68B86A48D88A68E89A78D88A68F8BA6918AA9938DA9
958EAD9690AC9791AD9892AE9993AF9892AE9990AD9B92AD9E95B29F96B19F96B39F96B1
9E95B09D95AD9D93AE9C94AC9F95B0A098B0A399B4A39BB3A69CB7A8A0B8ABA1BCAAA2BA
ACA2BDACA4BCACA2BDAAA0B9B0A6BFB1A5BDB1A5BDB2A6BEB4A8C0B7ABC3BAAEC6BDAFC8
C0B2CBC0B2CBBFB1C8BFB1C8C0B2C9C2B4CBC3B5CCC3B5CCC4B6CDC4B6CDC5B7CEC3B5CC
C1B3CAC1B3CAC3B5CCC5B7CEC5B7CEC4B6CDC1B4C8978A9B6F65705C525A5C5356534A4B
615B5D433D3F4138394138396B61606D636258504D68635F47464138393331342D2A2F28
262B24272C252328222126202427202526202A26233D35337B717295898DB09FA9C6B4C2
C9B8CAC9B7CDC7B8CFC8B9D0C8B9D0C8B9CEC9BACFC9BACDC8B9CEC8B9CEC7B8CDC7B8CD
C6B7CCC6B7CCC6B7CAC7B8CBC6B8C9C6B8C9C6B8C9C6B8C9C6B8C7C5B7C6C4B6C5C3B5C4
C7B9C6C6B8C5C7B9C6CCBECBC9BBC8C6B8C5C7B7C2CABAC5CDBDC7C5B5BFCABAC4CABAC4
C8B9C0C9BAC1C7B6BECAB9C1CCBDC4CFC0C7C5B5BFC7B7C1A2929CC1B1BBC9B9C4C9B9C4
C5B8C1C6B9C0C5B9BDBFB3B5CEC2C2C9BEBCB6ABA99C9288958E74857F5DA19B7BACA588
9F987B7E775BA59E82B6AF927D7757918B679A956D7D794C75714174713C78763D6F6D34
5C5C26646432656533696B396B6D3B606230555725585B2660632C63642B64652C4D4E12
4444066161216D6C2C68662B737140757247656235656333696736514F1C4B49165E5E2A
64643060602C494913565A1F696A2E7176365C5F1C62652073722F7877346463225B5B1B
55561A464A0F484D13454D145C642B5B642B5C642B5F672E626A2F5E642863692D555D22
404815414A1B5B6236585F33575E344B52284A5127686F4560653C51562D494E2542471F
3637152D2E0E3B3B1F4A4B2C54562F595F3342451A42451A494C2144471A4D50214C4F20
4C501E414815464C1C4D552640471D384019444B294A54322A341228331130391C323B20
333B24212912343C252C351A232C0F343E1B414922444D22495223656F3D646E3A586230
51582E494E2630310945431A4D481E5C572D5A572E4F502840441F38401B404A2738421F
363C1A3D411E454521333311292C0D2227072329073C441D394017384116525D324C582A
3C471C343D123C4319414419504B235B52295A4D235A4E2657542B4F50265D5F2E575723
5A58255754215A522364592B615525665A26635A215852185A572050501E44471C3A401C
2B3117
F8F8FABCBCC49392A48B8DA68A8AAC878AAB898CAD878BA88788A68889A78685A58685A7
8989AD8888AA8386A58586A48584A38584A38685A48786A58988A78A89A88A89A88A89A8
8C8CA88989A58D8AA78F8CA98E89A78E89A7908BA9908BA98B86A48D88A68F8AAA938EAC
9893B39B96B49C97B59D98B69D98B69C97B59C95B49C96B29E97B6A09AB6A099B8A09AB6
9D97B39C96B09D94B19B95AF9E95B29E98B2A198B5A09AB4A097B4A09AB4A49BB8A29CB6
A59CB9A39DB7A49BB8A299B4A49AB3A49AB3A399B2A399B2A59BB4A99FB8ADA3BCB0A3BD
B1A5BDB1A5BDB1A5BDB3A7BFB6AAC2B8ACC4BAAEC6BBAFC7BBAFC7BCB0C8BEB2CABFB3CB
BFB3CBC0B4CCC1B5CDC3B7CFC3B7CFC0B4CABFB3C7998E9E706470594E56574C505A5152
5F595B453F4142393A443B3C6A605F7066655B53506E69654E4B44393A3231342B2A3026
272D23282E242429222429222629222728222928233A3532796F7095898DB09FA9C5B3C1
C7B6C9C7B5CBC6B7CEC7B7D1C6B8CFC7BACEC9BACFC9BACDC9BACFC9BACFC9BACFC8B9CE
C8B9CEC8B9CEC8B9CCC8B9CCC6B7CAC6B7CAC7B9CAC8BACBC8BACBC8BACBC7B9CAC7B9CA
C8BACBC6B8C9C8B7C9C9B8CACAB9C9C8B7C7CBBACACEBDCDCBBBC8C7B7C4CCBAC8C9B7C5
C6B4C0C9B7C3CAB8C4CBB9C5CAB8C8CCBACAC9B6C9CCB9CCB6A5B7C6B5C7CAB9CCC6B5C8
C8B7C9C9B8C8CEBDCDCBBBC8CEBEC9CCBCC6C8B8C2BBADAD978B7D988D7BBEB2A2CBBFB1
BEB1A893867EB3A6A0BCAFA79B8E85B8AC9CC5BAA4B6AD909E96717C7549726C3C797545
817C527471487C7950908D64928F648584566F6E3E5D5D2B6F6F3B807F477271396A6A2E
5856195755187270337270356968326B6B3765652F67673165662D55561D5656205F622D
585B265759273E410C595E266C6F36646A2E575B1E5E60217170306867276866295A5A1E
43440A484B125B5E275B602A6D723C666D376B703A686D3572773D666A2F5C60256A6F35
4D54204149185C643551592A575D2F595F315A60307C82526C703D666B356C713B656A34
4C4F1A3B3D0B464817525623666B335A5F2551541D595C2550531C51541D676A335E632B
5B602840480F4148124D5621535B2A4D5428454C23373E1C30391A27301530391E273015
2C351A2A331637411F323C17343C15454E234851244D5629424B1E5F683B4D562B40491C
3B47193A4316444B21484A233F3C1B4A47282A290B2A2D10363C201F2A0C2F3A1A273212
2A34123D43213F402037381824270A2D30132C2F104D532F4E522D3F461C545D32374217
313C1136411650592E3D4418494C21605F335D592C3C390C3F40143A40105B622E5A612B
494E184448154B4D1E4D4C1E5350236765344E4D1740400A434812464C1C434B22414B28
2B351C
F9F9FBBBBBC38E8D9F8587A08686A8878AAB8C8FB08B8FAC8889A78A8BA98988A88887A9
8A8AAE8989AB8588A7878BA88788A68887A68786A58685A48786A58786A58483A2807F9E
8989A583839F85829F8A87A48C87A58E89A7928DAB928DAB928DAD928DAD928DAD938EAE
9590B09893B39994B29A95B39B96B49C95B49B94B39A93B29C95B49E97B6A099B89F98B7
A09AB69F99B59E98B49E98B4A09AB6A19BB7A19BB7A29CB8A09AB6A29CB8A39DB9A39DB9
A39DB9A49EBAA39DB9A19BB7A49BB6A59BB4A49AB3A399B2A49AB3A79DB6A99FB8AAA0B9
AA9EB6A99DB5A89CB4AA9EB6AB9FB7ACA0B8ACA0B8ADA1B9AEA1BBAFA2BCB0A3BDB2A6BE
B3A7BFB4A8C0B5A9C1B5A9C1B7ABC3B3A7BDB5A9BD968B9B7064705B5058564B4F62595A
635A5D453F41362D2E393031594F4E6E64635F55537B767258554E3C3D352F32292A3026
282E24282E24242A20262B24282B24292A2429282338332F776D6E93878BB09FA9C6B4C2
C5B4C7C5B3C9C4B4CEC4B4CEC4B6CDC5B8CCC7B8CDC7B8CBC9BACFC9BACFC8B9CEC8B9CE
C8B9CEC8B9CEC7B8CBC7B8CBC7B8CBC7B8CBC7B9CAC8BACBC9BBCCC9BBCCC9BBCCC8BACB
CCBDD0C8B9CCCAB9CCC6B5C8C8B7CAC5B4C6C8B7C9C7B6C8C8B7C9C7B6C6CBB8CBCDBBCB
CAB8C8CBB9C9CDBBCBCBB9C9CBB8CBCAB7CACBB8CCCDBACEC6B5C8C9B8CBCBB9CFC8B6CC
C7B5CBC4B3C6C7B6C9C7B6C8C6B5C5C5B4C4C6B6C3C3B4BBA99B98B2A59DC8BAB7C6B8B7
C0B1B4AC9DA4C6B6C0C6B6C0C4B5BACEC0C0CDC0B8CABEAEADA38A877E5F88805BA79F7A
A59C7F8A83699C9277A39C7FB5AF8FABA78495906A6A673E6D693C7B7949817D4D787542
767340605D286A67326D6A3564632B5F6027696A305A5B214F50165D5E255A5A245E612C
585A284B4D1B4044114F5320696E38555A2264692F63672C69672A6965286E692F626025
55541B5A5B225F5F2960632E6265306166305F622D676A3374773E7A7E4351551A5A5F25
4C531F515928545C2D3D45163F4517454B1D5B6131797D4A7479416E7438686C2F717636
5B60205E63236466276E73337E82456A70325D61265E61285B5E25565922585B2453561F
5A5F2750551D565B25545B274C5222454C20464B23494F2B3E4526262F122A3316343D20
2C3516252F0D29331039441C5760355861345861325D66373A43163D461B2E370C40491C
404E1B42501D4D56294B512B2F301127270D1F21092D31181E270C1822073845273E4C2B
46502E5057354347242E3211373A1D494E30424526383C1940441F3F441C474E24454E23
3641163D4A1E424D222F3B0D384114474D1F56592A383A0B3E4112464A184E5521454C16
3039043F471642481C4C51285E60385D6033575B29585F2B3B43123D461948532B374220
2A371B
F9F9FBBABAC28D8C9E84869F8686A8888BAC8B8EAF888CA98384A28586A48584A48483A5
8484A88383A58083A28488A58A8BAA8A8BAA8A8BAA8889A88788A78687A68382A17E7D9C
8885A483809F8683A08F8CA9948FAD9792B09A95B39B96B4A099B89F98B79E97B69C95B4
9B94B39A93B29A93B29A93B29E98B4A299B6A198B59F96B39F96B3A299B6A49BB8A49BB8
A19BB7A09AB6A09AB6A09AB6A19BB7A19BB7A09AB6A09AB6A29CB8A49EBAA49EBAA39DB9
A39DB9A49EBAA39DB9A19BB7A69DB8A79EB9A79EB9A59CB7A59DB5A8A0B8A9A1B9A8A0B8
A99FB8A79DB6A69CB5A79DB6A79DB5A59BB3A49AB2A59BB3A89EB7A79DB6A69CB5A69CB5
A89EB6A99FB7A89EB7A79DB6AB9FB7A89CB2AB9FB38F8495716571635860584D5162595A
665D5E4640402B22232F2627483E3D6B616061575588807D65605C43423D31322A2D3027
2A3026272D2323291F272D232B2E252B2C2429282336312D756B6C93878BB19FABC7B5C5
C5B4C7C5B3C9C4B4CEC3B5CEC3B5CCC4B7CBC5B6CBC5B6C9C7B8CDC7B8CDC7B8CDC7B8CD
C7B8CDC7B8CDC6B7CCC6B7CCC7B8CBC6B7CAC6B7CAC6B7CAC6B7CAC6B7CAC6B7CAC5B6C9
C4B5CAC3B4C9C8B6CCC5B3C9CAB8CEC6B5C8C9B8CBC6B5C8CBBACDCAB9CBCBBACDCDBCCE
CCB9CCCBB8CBCDBACDC7B5C5CCBAC8CBB9C7CBBACACCBBCBCAB9CBCAB9CBCAB9CCC9B8CB
CDBCCFC9B8CAC9B8CACBBACAC9B8C8C9B9C6CABAC7C9B9C3BCACAFC7B7B8D1C0C6CBBAC4
C8B6C4C3B1C1CCB9CCCAB7CAC9B7C7CEBCC8CCBCBFCDBEB9AC9E939E9180ADA189BEB29C
C5B7ACB3A69EC2B4ABC1B5A9D2C6B6C9C1AEB3A8928C85696B6245726C4C938A6B746B4A
958C6B8279588D846395906875734075743C7C7B436E6D3558571F64652C575721585824
5658265557264D4F1E4F51204F53216468356E733D5B5E257270357874376D682E646227
6160275859205656205D5D2751511B5457205E5E2848491056571D5253174D4E124F5219
585C2A5D6335444A1E2C3206383A123F42175154276365345D60295C60255F6122737633
696C276F722B71722C7D803D6B6F325F622950531C4E511C6062306365345658275F6130
6163325E61325F623356592C4A4C24484C274647254A4E2D434B26313914363D1B4D5433
3E4526252C0D2F3615474F2A525A334A53284E5529485021293102293102303809535D2B
44531C495722434F1F4A5328323814232808353A1C31371B2932152F3A1A3D4B2A3B4926
414B265058315A61384145202B32133E45264348282F3511424621474C243F461C444D22
556035525D323D4A1E3441133743153D4617464E1D5157275759285D5C2C575927434714
39400D42491D383E183E421F585C394F532E4A4F264A502441481C3C431A353C1A2F3819
3E4826
F8F8FABABAC28D8EA08789A2888BAC898CAD888BAC8286A38687A5898AA88988A88584A6
8484A88181A37E81A08286A38586A58889A8898AA9898AA98A8BAA8B8CAB8988A78685A4
8885A48784A3908DAA9E99B7A39EBCA5A0BEA7A2C0A8A1C0A8A1C0A8A2BEAAA1C0A8A2BE
A89FBEA79EBBA59CB9A59CB9A198B5A299B4A398B69E95B09E93B1A097B2A398B6A39AB5
A59CB9A39DB7A59CB9A39DB7A49BB8A19BB5A299B69E98B2A39AB7A29CB6A49BB8A19BB5
A299B6A19BB5A299B6A198B3A299B4A39AB5A39AB5A299B4A29AB2A59DB5A59DB5A49CB4
A89EB7A69CB5A69CB5A99FB8A99FB7A89EB6A79DB5A89EB6ADA3BEAAA0BBA89EB7A89EB7
ABA1B9ADA3BBACA2BBABA1BAACA0B8A99DB3A99DB38D8293736773695E66574C505B5253
625C5C474141292021332A2B493D3D70646460565588807D706B6748474233342C30332A
2C3228282E2423291D292F232C2F262C2D2529282335302C73696892868AB0A0ABC6B5C5
C7B6C9C5B6CDC4B6CFC4B6CFC4B6CDC4B7CBC5B6CBC5B6C9C7B8CDC7B8CDC7B8CDC7B8CD
C7B8CDC7B8CDC6B7CCC6B7CCC6B7CAC5B6C9C4B5C8C4B5C8C5B6C9C6B7CAC6B7CAC6B7CA
C5B6CBC4B5CAC9B7CDC2B0C6C7B5CBC4B2C8C9B8CBC7B6C9C8B7CAC8B7CAC6B5C8C7B6C9
C8B5C9CAB7CBCDBACDC6B3C6C7B5C3CBB9C7C9B9C6CBBACAC9B8C8CCBBCDCAB9CBCBBACC
C9B8CBC9B8CAC9B8CACBBACCC8B7C7C8B7C7C9B8C8CABAC7CEBDC7CCBBC5C9B7C3C9B7C5
CBB8CBCAB7CBC8B5CBCBB8CECEBBCFCCBACACBBAC4CBBAC0A39393AB9C95CCBEB5D3C4BD
D1C1C4CEBDC5D4C3C9D6C6C7D5C7C4CCBFB9AEA198A09488A09486A49888A99D8D7E7262
ADA191847868B5A999C1B6A0A09A7699946A827E51817D506B673A696737656333636234
6160344D4C206564385A5B2F595B2C52562464673253531D635E266862286B662C77723A
63612853521A65642E62622C5B5B255E5E2856562057581F5C5D2367682C5E5F2351551A
626633616737474D1F31370B3F421742451A45461A5F61305D602B4F5318525415626522
6F702C6C6D276B6C266F702E66672D494C174244123B3D0C424415525327515226545529
3E3F134445195356295B5E3351532B484A233B3C1A484C2742491F454E214F572E515932
49512C3037154D5530525A33434B22434A1E535B2C495120404815454E19424B1649541C
4A571F3D4C153F4C173B4513373E12434A20464C26363E19202A05303A17384420404C26
3E491F3F481D53592D343B11303A172C3516303715313713484F264D52293F461C2E350B
4F582D485328394419323F113C4A194C5828353F0D565C2C706F3F605E2E60602E444815
43491B3940172E34122227091E23053235164D512C3F441C414721454B2740472842492A
3A4422
F7F7F9BCBCC487889A898BA4898CAD888DAD888DAD888CA98788A68889A78988A88887A9
8585A98484A68184A38084A18083A2878AA9898AA98384A38382A18887A68C89A88885A4
86819F8F8AA89A95B3A49DBCA8A2BEA9A3BFA9A3BFA9A3BFAEA5C2AFA6C1B0A5C3B1A8C3
B3A8C6B5ABC6B6ACC7B7ADC8B2A8C3B2A8C1B4A7C3B1A7C0B3A6C2B0A6BFB2A5C1AFA5BE
AEA4BFAEA6BEAFA5C0ACA4BCABA1BCA8A0B8A79DB8A69EB6A89EB9A79FB7A89EB9A79FB7
A79DB8A59DB5A49AB5A299B4A198B3A097B29E95B09F96B1A199B1A39BB3A49CB4A59DB5
A89EB7A79DB6A69CB5A79DB6A89EB6AAA0B8ABA1B9ACA2BAABA1BCADA3BEAFA5BEAEA4BD
ADA3BBADA3BBACA2BBABA1BAADA1B9A89CB2A79BB1918697766A76695E665C5155514849
474141453F3F342B2C3D3435483C3E716565645A5988807E7A75714B4A4538393131342B
272D21272D21272D212D332732352A282A1F29292138332F706665908488AF9FAABBAABA
BBA9BFBCADC4BDAFC8BDAFC8BDAFC6BDB0C4C0B3C7C3B6C8C2B5C9C3B5CCC5B7CEC6B8CF
C6B9CDC6B9CDC6B9CDC6B9CDC5B8CCC4B7CBC4B7CBC6B9CDC6B9CDC5B8CCC4B7CBC6B9CD
C5B6CBC6B7CCC7B8CDC6B7CCC4B5C8C3B4C7C4B5C8C5B6C9C8B7CAC7B6C9C6B5C8C6B5C8
C7B6C9C8B7CAC8B7CAC8B7C9CAB9CBCAB9C9CAB9C9CAB9CBCBBACCCBBACDCBBACDCBBACD
CBB9CFCCBBCECDBCCFCDBCCFCDBCCFCDBCCFCBBACDCBBACCCDBBCBCCBAC8CCBACACCBACA
CDBACDCEBBCECEBBCFCEBBCFCEBBCED0BECED0BECCCCBBC5C8B7BFC7B6BCCBBBBED0BFC5
D0BECCD0BECED0BECCD1BFCBCEBDC5C6B5BBBEAEB1BAAAABCBBBBBCABABAC2B2B29B8B8B
B3A3A4A89899BDAEB1CBBDBAC4B8ACC5BAA8AFA490A19680A99F869E977A857E617E7959
7F7A5A5854316F6B4668663F7271456567366B6B3764632D6D68306A632C6F6A326F6A33
67642D75743E807F4973713E6C6A3769683264632D605F275E5D2562612878773E616228
63662D60652D585D274246134C4E1F4E5021545325605F2F5858245858225B5A21767638
66662658581859591952521454541E5858264A4919403F11504F2359582C4142163F4014
3D3F10383A0B484A1B5D5F304D4E2252532947481E595C2F49501D5A632E545C2B404819
4950243F461C3B4218464D214B53243A410E484F1B454D14444C1150581D5D652A555F23
5B662E414C144550163F480F4E571E6C743B4A511D4C54213F47183E471C4F582D4D562B
3C4317373D0D4E5522495120414D273947243B4520323A134950263C431732380C2F360A
313A0D3B4719434F213B471947532348512236400E484F1C5F5E2E5957275353215A5E2C
535A2E434B242A3112262C12252B113034194A502E474D27373D194348283F43282B3117
2C3518
F8F8FABDBDC587889A878BA48689AA858AAA8489A98287A4898AA8898AA88988A88988AA
8787AB8888AA888BAA898DAA898CAB8D90AF8E8FAE8A8BAA8A89A88E8DAC918EAD8F8CA9
928DAB9893B1A19AB9A7A1BDA9A3BFA9A3BFA9A3BFACA3BEAEA4BFAEA4BDAFA5C0B0A6BF
B1A7C2B5A8C2B6A9C3B7AAC4B6A9C3B6AAC2B7AAC4B8ACC4B8ABC5B8ACC4B9ABC5B8ACC4
B8ABC5B6ACC4B9ACC6B6ACC4B6A9C3B2A8C0B3A6C0B1A7BFB5A8C2B3A9C1B6A9C3B3A9C1
B4A7C1B1A7BFB2A5BFAFA5BEAEA4BDABA2BDA9A0BBA89FBAA8A0B8A9A1B9A8A0B8A79FB7
ACA2BBABA1BAA99FB8A99FB8A99FB7A99FB7A99FB7A99FB7ABA1BAAEA4BDAFA5BEAEA4BD
ADA3BBAEA4BCADA3BCACA2BBACA0B8ACA0B6AEA2B6958A9B746874685D65655A5E62595A
4B4545393333342B2C362C2D44383A7165676A5E608E86847E7976504F4A3A3B3532352C
282E24282E22282E222C322634372C2B2D2229292135302C6C62618A7E82A4949FAC9BAB
AB9CB1AE9FB6AFA1BAB0A2BBB0A2B9B0A3B7B2A5B9B3A6B8B8AAC1B9ABC2B9ABC2BAACC3
BAADC1BAADC1BCAFC3BDB0C4C2B5C9C1B4C8C1B4C8C2B5C9C3B6CAC2B5C9C2B5C9C4B7CB
C4B5CAC4B5CAC5B6CBC5B6CBC5B6C9C5B6C9C6B7CAC8B9CCC8B7CAC8B7CAC8B7CAC8B7CA
C7B6C9C7B6C9C6B5C8C6B5C8C8B7C9C8B7C9C8B7C9C9B8CAC9B8CBC9B8CBCAB8CECAB8CE
CCBAD0CDBBD1CEBCD2CFBDD3D0BED4D0BED4D0BED4D0BFD2D0BDD0D0BDD0CFBCCFD0BDD0
D0BDD0D1BFCFD1BFCFD1BFCFD0BECED2C0D0D2C0D0D0BECCCDBBC9CDBBC9D0BECCD3C1D1
D1BED2D0BDD1D0BDD0D1BFCFD1BFCDCDBBC7C9B8C2C8B7C1CAB9C1D1C0C8D1C0CAC0AFB9
D0BECAC8B6C2CCBCC9D1C1CCD2C1C7CCBCBDBAAAAABAABA8D1C2BBCDC1B5AFA395988F7E
928A7789816C9C947D8C876A807B5B7C78537572496A673A827B4D7F77498881558A8357
908B61827D53827F567F7C53807D547E7B507E7B5089865B726F42757245686636666634
575A235D622871743F5759275456275254256261335B5A2A60602E5B5B2764632D67662D
59591D5050146060245B5A2153531F6666345554245E5D2F6463375D5B3248491D58592D
5D5F304E501F5557256567357375436E703F575928484A195057215F68314F5622454D1A
575E2B515926434A17535A26626A3158602560662A565F20515719626B2C61672B555D22
585F29565F28535B205B6425545D1C505918595F215961264F5620434A174E542442481A
3036063F4310565B23444D1834411634431C424E263C441B464D21363E0F454B1D494F21
2B3304464F224D56293E47183F48194951205159264C501E4A49195E5D2D595B2A535929
565F3446502B222B0E2630172129112C35183D4422353D18333B16363D1C2B3115373C25
383D27
F8F9FBBDBDC58687998387A08184A57E83A37D82A27B809D8384A28384A28485A48484A6
8585A98686A88689A8868BA8888BAA8A8DAC8C8DAB8A8BA98A89A88E8BAA908BA9918CAA
9B94B39F99B5A69DBAA89FBCA9A0BDA9A0BBAAA1BCACA2BDADA3BCAFA3BBAFA2BCB0A4BC
B1A4BEB4A6BFB5A7C0B5A7C0B5A7C0B6A8BFB7A9C2B9ABC2BAACC5BAACC3BBABC5BAACC3
BBADC6BBAFC5BDAFC8BCB0C6BCAEC7BBAFC5BCAEC7BBAFC5BCAEC7BBAFC5BCAEC7BCB0C6
BDAFC8BBAFC5BBADC6BAAEC6BCB2CBBBB1CABAB0C9B9AFC8B9AFC8B9AFC8B8AEC7B7ADC6
B8ACC4B7ABC3B6AAC2B5A9C1B4A8C0B4A8C0B3A7BFB2A6BEB2A5BFB4A7C1B5A8C2B3A7BF
B1A5BDB0A4BCAFA3BBAEA2BAADA1B9AFA3B9B1A5B9968B9B7468746B60686E6367716869
585254363032352C2F372C304E4246736769695D5F897F7E857D7B5855503D3C3733362D
2A3026292F25282E222A30242F35272A2D222A2A2235302C6C64628B7F83A3939EAA99A9
A798ADA99AB1AB9DB6AD9FB8AEA0B7AEA1B5ADA0B4ADA0B2B0A4BAAFA3B9AFA3B9AEA2B8
AEA2B8AFA3B9B1A5BBB3A7BDB4A8BEB3A7BDB4A8BEB6AAC0B7ABC1B6AAC0B7ABC1B9ADC1
BEB1C5BFB2C4BFB2C4BFB2C4BFB2C4BFB2C4C1B4C6C2B5C7C2B3C6C4B5C8C7B8CBC9BACD
C9BACDC9BACDCABBCECBBCCFC7B9CAC7B9CAC8BACBC9BBCCCABBCECBBCCFCBBCCFCCBDD0
CBBCCFCBBCCFCDBBD1CDBBD1CDBBD1CDBBD1CCBAD0CCBAD0CEBDD0CEBDCFCEBDCFCFBECE
CFBECECEBECBCEBECBCEBECBCEBECBCFBFCCCFBECECEBDCDCDBCCECCBBCECEBCD2CFBDD3
D0BFD2CEBDD0CEBDCFCFBED0D1BFCFD1BFCDD2C0CED3C1CDCFBBC7D5C1CDD1BFCDD0BECC
D4C2D2D5C2D5CFBED1CFBED0CBB8CBD3BECFD1BCCBCCBAC6CFBEC6CCBBC1C5B5B8C1B3B3
AFA1A0B9ABA8C5B8B2B7ADA4A0968AA49B8A968E79908871978D74948A6F9B9178958B72
ADA58E968E7799917CA29A85B9B19CBBB39EB7B19BA6A0888A846C9D977F7C765C7A7555
6B6A3E6F714079784A656438626037605E376361386160346D6C3E5E5E2C6F6D3A5D5C26
595820595820706F376968326D6D396F6F3D5C5B2B6B6A3C75764A4D4E22444519646637
5F6130595B295C5F2A686B346A6A3454541E55551F5F622B4E521F565D29464A174A511D
6469336D753C595F23595F21575E1B545B17575C1A4F56134A4F0F5B612551541B52551E
5D5F2D6A6D385B60265D6323585F1B555C166D722F5359194C5216474C14474B18424614
565A27555823494C134E551F45512347562B4350243942154D5526484E1E575D2D525828
343C0B3C44153941123C44153A4213373D0D5357254347153436074A4D1E525926454F1D
3B461B3A4922253214222F15242E13384325434D2A2D38102E3911333D1A232E10283018
2B2F1E
F7F8FAB9BCC38384967F839C7C7FA0797E9E787D9D787D9A797D9A7D7E9C7F809F8080A2
8080A47E81A27C819F7C819E7F82A18184A38586A48685A48784A38683A08B86A4918BA7
9E98B4A299B6A59CB9A69DB8A79DB8A89EB9A99FBAABA1BAAEA1BBAEA2BAAFA3BBAFA3BB
B1A3BCB2A4BDB3A5BEB3A5BEB3A5BCB4A6BDB6A8BFB7A9C0B9AAC1B8A9C0B8A9C0B7A8BF
B9ABC2B9ABC2BAACC3BBADC4BBADC4BCAEC5BDAFC6BEB0C7BBADC4BCAEC5BDAFC6BEB0C7
BEB0C7BFB1C8BFB1C8BFB1CABEB2CABCB2CBBCB2CBBDB3CCBDB3CCBDB3CCBDB3CCBEB1CB
BFB3CBBEB2CABEB2CABEB2CABEB2CABEB2CABDB1C9BCB0C8BEB2CABFB3CBBFB3CBBEB2CA
BDB1C9BDB1C9BCB0C8BAAEC6BBAFC7B7ABC1B3A7BB968B9B7468746A5F67695E62685F60
655F61504A4C4C4346564B4F68595E74656A675B5F908687877E7F5D59563E3D3932352E
2D3027292F25282E22292F232A30222B2F212C2C2235302C6E66648D8286A696A1AF9EAE
AC9DB2AD9DB7AEA0BAB0A2BBB3A5BEB3A6BAB1A4B8AFA2B4ACA0B6AB9FB5AB9FB5AA9EB4
A99DB3AA9EB4AB9FB5ADA1B7ACA0B6AB9FB5ACA0B6AFA3B9B0A4BAAFA3B9B0A4BAB1A5BB
B3A6BAB3A6B8B2A5B7B1A4B6B1A4B6B2A5B7B2A5B7B3A6B8B4A5B8B7A8BBBBACBFBEAFC2
BFB0C3C0B1C4C2B3C6C4B5C8C4B6C7C5B7C8C6B8C9C7B9CAC8BACBC9BBCCCABBCECBBDCE
CDBED1CDBED1CEBDD0CEBDD0CEBDD0CFBED1CFBDD3CFBED1CDBCCFCEBDD0CFBED0CFBECE
CEBDCDCDBDCACDBDCACDBDCACCBCC9CDBDCACDBCCCCDBCCECDBCCFCCBAD0CCBAD2CCBAD2
CFBED1CDBCCECCBBCDCDBCCECFBDCDCEBCCCCFBDCBD1BFCDD6C1D0D6C1D0CFBDCDD0BECE
CDBACDD4C1D5D1C0D3D0BFD2D1BED4D5BFD6D5BFD4D0BBCEC8B6C6C9B7C5CEBCCACFBDC9
C4B4BFCABAC5CDBDC7CFC0C7C4B5B8C8BABAB9AEAABEB3ADBFB2ACBFB2AABDB0AAA89B95
BBB0ACAFA4A0B6ABA9B9AEACC1B6B4C6BBB9C6BCBAA19893A89F9AC8BFBABAB1ACB1A99E
9D99809895767B775A7C785D87836A88846B6E6A4F807C5F8C896872704A837F596D6A41
6C69406E6B4077744B68663D55532A6E6C458A88626C69467676544E4E2C605F40686846
7D7D577B7C546263376B6D3E6463355958285F5E2E6E6D3D5658295C5F30545728525526
5A5E2C656936595C274D50175A5E23575B1E5A5E21585C1F585C215A5D244B4B15575723
5F5F2D5E5E2C5F60276263275F64244C510F545917575C1C61652A4A4D165B5B275B5D2B
5B5E295558234E511A50551F4750215B663B434C1F31390A444A1A464D1A4D5421484F1C
40471458602F5B6334505827464C1C4549176769385658272D3001424818535B2A495523
3A47193D4C232B3918202D112F3C1E313C1A3C48224350254350253440182C3715222C11
1A210F
F6F7F9B9BCC38283957D819A7A7D9E787D9D7A7F9F7A7F9C7B7F9C7C809D8081A08080A2
7D80A37C7FA07B809E7A7F9C7F83A07F83A08283A18382A184819E8683A0908BA99A94B0
A299B6A59BB6A79DB8A89EB9AA9DB9AB9EB8ADA0BAAEA1BBADA3BCADA3BCAFA3BBAFA3BB
B0A4BCB0A4BCB1A5BDB1A5BDB3A7BFB4A8C0B6A8BFB7A9C0B8AAC1B7A9C0B7A9C0B6A8BF
B8AAC3B9ABC4B9ABC4B9ABC4B9ABC4B9ABC4BAACC5BCAEC7BCAEC7BCAEC7BDAFC8BEB0C9
BFB1CABFB1CAC0B2CBC0B2CBBDB1C9BEB2CABFB3CBBFB3CBBFB3CBBFB3CBBEB2CABFB1CA
BEB0C9BEB0C9BFB1C8C0B2C9C1B3CAC1B3CAC1B3CAC0B2C9C0B2C9C1B3CAC2B4CBC2B4CB
C4B6CDC6B8CFC6B8CFC4B6CDC3B5CCBFB1C8BBAEC29E91A27B717C70666E6D64676C6364
6963655E585C433A3F5F545A77686F74656C66575E8E8286887E7F625D5A3D3C3830332C
2D3027272D23282E22272D21282E202C30222C2E2334312A6C6462877C80A1919CB09FB1
AE9FB6AD9DB7AC9EB8AD9FB8AEA2BAAEA2B6ADA0B4AB9EB0AEA2B8ACA3B8ACA3B8ACA3B8
ACA3B8ACA3B8ADA4B9AEA5BAADA4B9ACA3B8ADA4B9AEA5BAAEA5BAADA4B9ACA3B8ADA4B9
AEA2B6AEA2B6AEA2B6AEA2B6AFA3B7B0A4B8B1A5B9B1A5B9B1A4B8B3A6BAB5A8BCB6A9BD
B5A8BCB5A8BCB7AABEB9ACBEBAADBEBBAFBDBBAFBDBCB0BEBDB1BFBEB2C0BEB1C2BFB3C1
C3B5C6C3B5C6C4B6C7C5B7C8C7B9CAC9BBCCCBBCCFCCBDD0CABBCECCBDD0CDBFD0CEC0D1
CDBFD0CDBFCECDBFCECEC0CFCDBFCECDBFD0CEC0D1CFC0D3CFC0D5D0C1D6CFC0D7CEBFD4
CEC0D1CDBFCECDBFCECEC0CFCFBECECDBCCCCEBCCCCFBDCDD1BFCFCFBDCDD3C1D1D2C0D0
D1BFCFD1BED1D3C2D4CFBED0D3C0D4CFBCCFCFBCCFD0BECECFBDCDD1BFCFD1C0D2CBBACC
CDBCCFCCBBCECAB9CCCFBED1D0BFD1D1C0D0CBBBC8D2C2CDD0C3CDD1C4CED0C2CFC3B5C2
C7B9C6C7B9C6CABCCBC3B5C4CCBECFC9BBCCCBBDCEB5A7B6C6BAC8C9BDCBC6BAC8C2B6C0
C2B7BBB6ACAB988E8FA79D9EB5ACADB4ACAA948C89A7A09AABA49A918B7DA09A8A97927F
948F7C999480948F7C89847078735F6F6A57A09D8C7F7C6D8C887D6C685D8C898099978B
8482738C8B796F6D586D6B547B775E8581687F7B6264604355562E67683E6869415E5E3A
6767455D5D3B5B583767653F65633C626037605F315E5D2D706F3F6A6A385A58275B5928
524E1E6561316A67345957245E5E285656204F4F194E4E1A51511D47471365633261612F
5656245C5C2A5D5F2D5A5E2C494F21535B2C3D4313404714484C194F53204C501D3A410D
49501D5057244A52214A52215B61315D612F5E5D2D4B4A1A3C3E0F505626444C1B3A4412
3B471937441926320E313C1C343F1D454F2A444F254955275B67395B683C5C6842333E1E
222E16
F8F9FBBBBEC585869881859E7E81A27C81A17E83A38085A28286A38185A28283A28181A3
7E81A47E81A27F84A28085A28488A58586A48584A38584A38986A3918CAA9C96B2A79EBB
A59BB6A69CB7AA9DB9AA9DB7AB9EB8AC9FB9ADA0BAAEA1BBADA3BCADA3BCADA3BBADA3BB
AFA3BBB0A4BCB0A4BCB0A4BCB2A6BEB3A7BFB4A8C0B5A9BFB7A9C0B6AAC0B7A9C0B7A9C0
B8AAC3B8AAC3B7A9C2B6A8C1B5A7C0B5A7C0B6A8C1B7A9C2B9ABC4B9ABC4B9ABC4B9ABC4
BAACC5BAACC5BAACC5BAACC5BAAEC6BBAFC7BDB1C9BEB2CABEB2CABFB3CBC0B2CBC1B3CC
BEB0C9BEB0C9BEB0C7C0B2C9C1B3CAC1B3CAC2B3CAC1B2C9C0B2C9C1B3CAC1B3CAC1B4C8
C2B5C9C4B7CBC4B6CDC2B4CBC0B2C9C0B3C7BEB1C59F92A3786E796A6068696063686264
625C605F595D3D34395D525878697074656C6E5F6690838A877C806660603D3C382F312C
2D3029262C22282E22282E22272D1F2D31232C2E2335322B6C646284797D9F8F9CB3A2B4
B1A2B9B0A0BAAEA0BAAEA0B9ADA1B9ACA0B4AB9EB2A99EAFACA0B6ABA2B7ACA3B8ACA3B8
ACA3B8ACA3B8ACA3B8ADA4B9AEA5BAACA3B8ABA2B7ABA2B7A9A0B5A69DB2A59CB1A69DB2
ADA1B7ADA1B5AEA2B6B1A5B9B4A8BCB6AABEB7ABBFB7ABBFB7AABEB8ABBFB9ABC2B9ACC0
B8AAC1B7AABEB8AAC1B9ACC0B7AABCB7AABBB7AABBB7AABBB7AABBB7AABBB7AABBB8ABBC
BAACBDBAACBDBAACBDBBADBEBCADC0BEAFC2C0B1C4C1B2C5C2B3C6C4B5C8C6B7CAC7B8CB
C7B8CBC7B8CBC9BBCCCBBDCECBBCCFCBBCCFCCBDD0CEBFD2CFC0D3D0C1D6D0C1D6D1C2D5
D0C3D4D0C4D2D1C4D5D4C6D7D3C5D6D2C1D3D2BFD2D3C0D3D1BED1CFBDCDD6C4D4D2C0D0
D3C1D1CEBCCCD2C1D1CEBDCDCFBED0CFBED0D2C0D0D1C0D0CEBCCCCDBCCCCFBED0CEBDD0
CAB8CECEBCD2CDBBD3CBB9CFCEBCD2CFBED1CEBDCFD0BFD1CBBDCEC8BACBCABBCED1C2D5
CBBCCFD0C1D6D2C3D8CEBFD6CBBCD3CDBED5CCBDD4CBBCD3D1C3DAC5B8CCC4B6CDC7BACE
C3B6C7B8ABBCB8ABBCBAADBEBCB1C1BAAFBDB3A9B4B4AAB3B5ACB1A69DA0B5ACADB6ADAE
B3AAABB7B1B1B2ACAEB4AEAE8078757B7370B2ACACA6A0A2AFA8AFAEA7AFADA8AF979299
8C878B9B9798999491938E8AA9A29CA7A098A8A19987817578765D8C8B6D8482697E7C65
989380706B5858534077725E928E758A866B6D6A4B5F5C3B7F7B58807C57736F4C5E5933
5D5628615B2B524E1F5D592C6562394E4C235250275F5D34555225514F1F5D5B2B585626
585727515020494B1C4C4E1F585B2C474A1B47491865673560602C61642D5C5F2A414610
454C18444B18424A175058276064325557264444124A49194042135053244B4F1D5B6330
5C6536434E23353D18363D1B40482341481F2F37083E4615606837515A2B525A31404A27
303B1D
F9FAFCBDC0C7898A9C868AA38386A78186A68287A78287A48589A68488A58485A48282A4
7F82A58083A48287A58388A58589A68788A68787A38A8AA69491AE9E99B7A49EBAA89FBC
A79DB8A99CB8AA9CB6AB9DB7AC9EB8AD9FB8AEA0B9AEA2BAADA3BCACA4BCACA4BCACA4BC
ADA3BCADA3BCADA3BCAEA4BDAEA4BDAEA4BCAFA5BDB0A6BEB3A7BFB2A8C0B4A8C0B4A8C0
B4A7C1B3A6C0B2A5BFB1A4BEB0A3BDB1A4BEB3A6C0B4A7C1B3A6C0B3A6C0B3A6C0B3A6C0
B4A7C1B5A8C2B5A8C2B6A9C3B4A6BFB5A7C0B7A9C2B8AAC3B8AAC3B8AAC3BBACC3BCADC4
BDAEC5BDAEC5BEAFC6BFB0C7C0B1C8C1B2C9C1B2C9C1B2C9C5B6CBC5B6CBC5B6CBC4B5CA
C5B6CBC6B7CAC6B7CCC4B5CAC3B5CCC2B5C9BEB1C59D90A172687362586060575C5F595B
5650546059605A5058685D656D5D6767576172636A90838A877C806A64643F3E3A30322D
2E312A262C22292F23292F23292F212D31232D2F2439362F746C6A897E82A393A0BBAABC
BAABC2BAAAC4B9ABC5B8ACC4B8ACC4B7ABBFB7AABEB5AABBB0A4BAAEA5BAAEA5BAADA4B9
ABA2B7AAA1B6AAA1B6AAA1B6ADA4B9AAA1B6A79EB3A59CB1A39AAFA299AEA298B0A49BB0
A79EB3A89FB4A9A0B5ACA3B8AFA6BBB1A8BDB3A7BDB3A7BDB2A6BCB3A7BDB4A8C0B5A9BF
B5A9C1B4A8BEB4A8C0B3A7BDB4A8BEB5A9BFB5A9BFB6AAC0B7ABC1B7ABC1B9ACC0B9ACC0
BCAEC5BBADC4BBADC4BAACC3BBACC3BBACC3BBACC3BBACC1BAABC0BCADC0BDAEC1BDAEC3
BDAEC5BDAEC5BFB0C7C1B2C9C1B2C9C2B3CAC2B3C8C2B3C6C2B3C6C3B5C6C5B7C8C5B8C9
C7BCCCC7BCCCC9BECFCCBFD1CDBED1CCBDD0CEBDD0D0BFD2D3C0D4D2BFD2D4C1D4D1BED1
D3C1D1D0BECED2C2CFD1C0D0D7C6D8D1C3D4CFBECECDBFCED1C1CED0C2D1CEC0CFCCBECF
CBBACCCFBED1CEBDCFCEBDCFCCBBCBCEBECBCFBFCACEBEC9D1C3D0CCBECDCABCCDD0C2D3
CABCCDCCBDD0CBBCCFCCBDD2C6B7CCCBBCD1C9BACFC4B5CAC2B5C9BDB0C2BBAEC2BBAEC0
BBAEBFB8ABBCBFB2C4B7AABEB3A6BAB4A7BBB5AABBB3A8B9B8ADBDB2A7B5B8B0BFB4ACBB
B1A8B9B2A9BCAFA6BBB4ABBE8E848F847A82A9A1ACB8B0BFB0A9BBB0A8BDAFA7BCB1A9BE
ACA5B7AAA3B3AEA8B4AFA7B2BDB3BCAFA5ADB3A9B1A0979A978F8DA19A94978F8C9E9693
B5ABA999908B7F766F988F86ADA598A8A1917C75637E7765A79E8DB8AFA0B6ACA099917C
6D653E70693B605B336D67456B6648635D436E684E6C674966603E5550285F5B2E5E5B2E
4D4C2045431A54552D58592F59582A4E4C1B5A58256C6B356766306160285F622B545921
49501A505723444C1949511E5256245B5D2C494917414010535023504F21424210606230
595D2B3F4517494B244B4D2851532C4B4C224143123D400B5457224A4E1C444A1E353B15
353C1B
F9FAFEC0C0C88B8CA08B8CA88689AA8387AA8287A78287A48589A68589A68687A68585A7
8285A88285A68285A48387A48586A28787A38C89A69390ABA09BB9A9A3BFA9A0BDA49AB5
AA9DB9AA9DB9AB9DB7AC9EB8AD9FB8AFA1BAB1A3BCB1A5BDADA3BCACA4BCADA3BCACA4BC
ADA3BCADA3BCADA3BCADA3BCAEA4BDAEA4BCB0A4BCAFA5BDB2A6BEB0A6BEB3A7BFB3A7BF
B0A3BDB0A3BDB0A3BDB0A3BDB0A3BDB1A4BEB4A7C1B6A9C3B2A5BFB2A5BFB3A6C0B4A7C1
B6A9C3B7AAC4B9ACC6BAAEC6B8AAC3B9ABC4B9ABC4B8AAC3B6A8C1B5A7C0B6A7BEB7A8BF
B8A9C0B8A9C0B8A9C0BAABC2BBACC3BDAEC5BDAEC5BDAEC5BDAEC5BDAEC5BEAFC4BEAFC4
C1B2C7C4B5C8C5B6CBC3B4C9C4B6CDC2B4CBC0B3C7A598AA8479877B717C7D737B7D767D
7F78807C757D847A83887C868D80898D808991828993868D877C806D676941403E32332E
2E312A262C222A30242A30222C32242E32242E2E243C393279716F8E8286A595A0BEADBD
C3B1C7C2B2CCC2B4CDC2B6CEC4B6CDC4B7CBC3B6C8C3B6C8C6BACEC5B9CDC3B7CDC0B4C8
BDB1C7BBAFC3BAAEC4BAAEC2B5A9BFB0A4B8ACA0B6AA9EB2A99DB3A99DB3AB9FB5AEA2B8
B0A4BAB1A5B9B2A6BCB4A8BCB6AAC0B6AABEB5A9BFB4A8BEB3A5BCB2A6BCB4A6BDB3A7BD
B4A6BDB2A6BCB0A2B9ADA1B7B1A3BAB1A5BBB3A5BCB4A8BEB7A9C2B9ABC2BAACC3BBADC4
B9ABC2B9ABC4B9ABC4B8AAC3B9A9C3B9A9C3B9A9C3B9AAC1BBACC1BCADC0BCADC2BAADC1
B9AAC1B8AAC3BBABC5BBADC6B8A8C2B8AAC1B7A9C0B6A9BDB5A8BAB5A8BAB7AABBB9ACBE
B9AEBFB9AEBFBAAEC2BDB0C4BEB1C5BFB0C5C2B3C8C7B5CBC4B2C8C7B6C9C7B6C9CBBACD
CEBDCFCFBED0CBBDCCCCBECFC9BACDCEBFD2D0C2D3CFC1D2CEC0CFCBBDCCCABCCDCEC0D1
D1C0D2CEBDCFC8B7C9D2C1D1CDBCCCCEBECBCDBDC8CCBFC9CABCCBCBBFCDC8BACBC6B9CA
C7B8CBC6B9CBC3B4C7C3B6C8C4B5CABCAFC1C1B2C7B8ABBDBFB2C6BBAEC0B8ABBFB7AABC
B9ACBEC0B5C6BCAFC3B9ADC1BAACC3BDB1C7AFA3B9B9ADC3B8ACC0B7ABBFB7AEC3AEA4BC
B2A8C1B0A6C1AEA5C2B1A7C0B4A9BAAEA3B3B7ACBDB8AFC4B2A8C0B8AEC7B8AEC7B1A7C0
B6ACC4B5ACC1B4ABBEB5ACBDB3A8B9B4A9B9B8ADBDAFA4B2AFA5B0AEA4ADA79DA6ABA1AA
A499A1A2979DA1969AADA3A4B8AEADB7ADAB887F7A9A908EBAAFADC2B6B6BAAEB09D928C
A79D82837A597770549791799E97859C9585898270716A575A543A7E795B8882606F6B46
5B5835423F1E4B4A2C6262405D5A315956295753244E4C1C6E6A3B6A6838605F2F5C5E2D
4F5223545A2A4B5123555B2D46491C47491A494B1C585729646136676437403E0E575725
5D5D2B3D3F0E4E4F2365663A636234403F0F51511D5454205454204143123B3E1333350E
3C401D
F8F7FDC0C0CA8E8CA18C8CA88888AA8689AC888BAC888CA98489A68489A68588A7888BAC
8A8AAC898AA98A8BA98C8CA8908DA88E8BA6928EA99C96B0A39DB9A79EB9A89FBAABA1BA
AB9EB8AC9FB9ADA0BAAEA1BBAEA1BBAEA1BBADA0BAABA1BAAFA2BCADA3BCAFA3BBAEA4BC
B0A4BCB1A5BDB1A5BDB2A6BEB2A6BEB2A6BEB3A5BEB2A6BCB3A5BCB3A7BDB5A7BEB5A7BE
B6A8C1B5A7C0B5A7C0B6A8C1B6A8C1B6A8C1B6A8C1B5A7C0B6A8C1B6A8C1B6A8C1B6A8C1
B7A9C2B6A8C1B5A7C0B4A6BFB4A6BFB5A7BEB6A8BFB6A8BFB6A8BFB6A8BFB5A7BEB5A7BE
B4A6BDB4A6BDB4A6BDB5A7BEB6A8BFB6A8BFB7A9C0B7A9C0B7A9C2B9ABC4BDAEC5BEAFC4
BDAEC3BCADC2BDAEC5BFB0C7C0B0CABDADC7B8AAC1AA9CB38F8495887D8D7E7683847C89
807583827785887C8A867A86887C868B80888C7F8694898F8980856C6668464243333331
2D2F2A2B31272E34282A30222B31232B2F20323226423E357F7573928688A5969DC2B2BF
C5B4C7C4B5CAC6B7CEC6B8CFC6B7CEC6B7CCC6B7CAC6B7CAC8B9CCC9BACDCABBD0C9BACD
C8B9CEC8B9CCCABBD0CCBDD0C9BACFC8B9CCC5B6CBC4B5C8C2B3C8C2B3C8C1B2C7C0B1C6
BDAEC3BCADC0BAABC0B8A9BCB6A7BCB4A5B8B4A5BAB2A5B9B5A6BBB4A7BBB4A5BAB4A7BB
B5A6BBB4A7BBB5A6BBB3A6BAB7A8BDB6A9BDB8A9BEBAADC1BEAFC6BFB0C5BCADC2B9AABF
B6A7BCB8A9C0B9AAC1B9AAC1B8A9C0B6A7BEB5A6BDB5A6BDBAADC1BAADC1BAADC1BAAEC2
BCAEC5BBAFC5BAACC3B8ACC2BDAFC6BAAEC4B9ADC3BAAEC4BCB0C6BDB1C7BCB0C6BBAFC5
BEB0C7BCAFC3BBADC4BDAFC6BDAFC6BDAFC6BCAEC5BDAFC6B7A9C0BAADC1BEB1C5BFB2C6
BEB1C5BDB0C4BEB1C5C0B3C7C2B5C9C3B6CAC5B8CAC6B9CBC7BACCC8BBCDC9BCCECABDCF
CBBCCFCABBCECABBCECBBCCFCBBCCFC9BACDC6B8C9C3B4C7C0B3C5BEB2C6BEB1C5BDB1C5
BEB1C5BDB1C5BEB1C5BCB0C4BEB0C7BDB1C5BCAEC5BAAEC2BBAFC5BEB2C6BCB0C6B8ACC0
B9ADC1BAB1C4BDB1C7B9B0C5B8ACC2B5ACC1B6ADC2B6ADC2B1A8BDB2A9BEB3AABFB1A8BD
AEA4BCAEA4BCB0A6BEB2A8C0B5A9BDB7AABCB7AABEB6AABEB5A9BFB4A8BEB5A9BFB5A9BF
B7ABBFB6AABEB4A9BAB1A6B7AFA2B4AEA1B2B0A3B4B2A5B6B4A8B6B8ACBABCB0BEBFB3C1
C0B4C2C1B5C1C1B5C1C2B6C2C3B7C1B6AAB4A296A0B1A5AFC0B4BEBDB1BBC2B6C2BAAFB5
C4BBB6A79E95887F76B2ABA3BAB3A9AAA3998F897D817B6D6C6656AEA996B9B29F96917D
76715E7A7464969080797460636041625F3C7975525F5C396F6B486E6B4A6E6B4A626240
626240636442464823494B264E4E284C4D2563643A63613864603A6B67415E5B324D4A1D
67653448481451511B62622C4C4F1853561F5659246365335A5C2D43461B41431E373914
5C5E37
F6F5FBBFBDC88C8AA08A8AA68785AA8585A98386A78286A38186A38186A38184A38083A4
8383A58586A58786A58686A08A86A18E8AA39791ABA09AB4A79EB9A79EB9A79DB6A89EB7
AA9DB7AB9EB8AB9EB8AC9FB9AC9FB9AC9FB9AAA0B9ABA1BAB0A3BDB0A3BDB0A4BCB1A5BD
B1A5BDB2A6BEB3A7BFB3A7BFB4A6BFB4A6BFB4A6BDB4A6BDB4A6BDB4A6BDB4A6BDB4A6BD
B6A8C1B6A8C1B5A7C0B6A8C1B6A8C1B7A9C2B6A8C1B6A8C1B6A8C1B6A8C1B7A9C2B6A8C1
B6A8C1B5A7C0B4A6BFB3A5BEB6A8BFB6A8BFB7A9C0B8AAC1B8AAC1B7A9C0B7A9C0B6A8BF
B3A5BCB3A5BCB4A6BDB4A6BDB4A6BDB4A6BDB4A6BDB4A6BDB5A7C0B6A8C1B9AAC1BAABC2
B9AABFB9AABFB9AAC1BAABC2B7A7C1BBADC6BBADC6A89CB291859B887F9082798A847C8B
877C8D807384827684867A86867A8480757D7F747A8F868B8F868B716B6F44404131312F
3436312A3026272F222D35262D31222D2F21323226433F36807772948888A8979FC6B4C0
C7B6C8C8B7CAC6B7CEC5B6CDC5B6CBC4B5C8C6B5C8C6B5C7C2B1C4C4B3C6C6B5C8C6B5C8
C5B4C7C5B4C7C6B5C8C7B6C9C9B8CBC9B8CBC8B7CAC8B7CAC8B7CAC8B7CAC7B6C9C7B6C9
C3B2C5C3B2C5C3B2C5C3B2C5C3B2C5C3B2C5C2B3C6C2B3C6C2B3C6C1B2C5C1B2C5C0B1C4
C1B2C5C1B2C5C1B2C5C1B2C5BDAEC1BBACBFBBACC1BDAEC3BEAFC4BDAEC3BAABC0B7A8BD
B7A8BDB8A9BEB9AAC1B9AAC1B9AAC1B9AAC1B9AAC1B9AABFBCAFC3BCAFC3BDB0C4BEB2C6
C1B4C8C0B4CAC1B3CABFB3C9BDB1C7BDB1C7BEB2C8BEB5CAC2B6CEC2B8D0C2B6CEC1B5CD
C2B4CBC1B2C9C0B2C9C0B2C9C0B2C9BEB0C7BDAFC6BDAFC6BBAFC5BCB0C6BDB1C7BEB2C8
BEB2C8BEB2C8BEB2C8BEB2C8BDB0C4BEB1C5BFB2C6BFB2C6BFB2C6C0B3C7C2B5C9C3B6CA
C1B2C7C2B3C8C4B5CAC4B5CAC3B4C9C1B2C7BFB0C5BDB0C4B9ABC2B8ACC2B8ACC2B9ADC3
BBAFC5BCB0C6BCB0C6BCB0C6BBAFC5BBAFC5BAAEC4B9ADC3BBAFC5BDB1C7BCB0C6B9ADC3
B5ACC1B7AEC3B7AEC3B6ADC2B6ADC2B6ADC2B3AABFB0A7BCB5ACC1B1A8BDAEA5BAAEA5BA
B0A7BCB2A9BEB3AABFB2A9BEB4A8BCB6A9BDB7AABEB7AABEB7AABEB6A9BDB7AABEB7AABE
B4A7B9B4A7B9B5A8BAB7AABCB9ACBEBCAFC1C0B3C4C2B5C6C2B5C6C4B7C8C5B8C9C5B8C9
C4B7C8C3B6C7C3B6C7C3B6C7C6B9CAC5B8C9BAADBEC4B7C8C7BACBBFB2C3C5B8C9C1B5C3
C1B5BFB0A6AE9A9196B6ADB0BAB1B2ADA5A39C94918F8882827B75B4ADA5BBB4ACADA6A0
766F699D9592BDB5B2A19A92767060807B6796917E7E79668D8777999383979183898375
9895847D7A674E4B3853513A6E6C5575735A72715559583A6A6548807B5D67634057532E
63603553512155552162622E5659244F511F57592A5D5E3454562F46472738381C343516
3B3C1A
F7F6FCC2C0CB908EA48E8EAA8B89AE8888AC8487A88387A48186A38186A38184A38083A2
8383A58586A58685A485859F8C88A39591AAA19BB5A6A0BAA9A0BBA9A0BBA99FB8A89EB7
AB9EB8AB9EB8AB9EB8AB9EB8AC9FB9ADA0BAACA2BBADA3BCAFA2BCB0A3BDB0A4BCB1A5BD
B2A6BEB2A6BEB3A7BFB3A7BFB2A6BEB2A6BEB2A4BDB2A4BDB2A4BBB1A3BAB1A3BAB1A3BA
B5A7C0B4A6BFB4A6BFB4A6BFB5A7C0B5A7C0B5A7C0B5A7C0B6A8C1B7A9C2B8AAC3B7A9C2
B6A8C1B4A6BFB4A6BFB5A7C0B7A9C0B7A9C0B8AAC1B8AAC1B9ABC2B8AAC1B8AAC1B8AAC1
B7A9C0B7A9C0B7A9C0B7A9C0B7A9C0B7A9C0B7A9C0B7A9C0B7A9C2B8AAC3B9ABC2B9ABC2
BBACC1BAABC0BAABC2BAABC2B9ABC4BCAEC7BAACC5A195AB91859B8B8293887F9088808F
8B8090887D8D8B808E877D88796D776A5F676E646C8A8088887E86746E724440412E2E2C
3436312A3026252D202F37282D31222D2F21333327433F36817873958989A998A0C5B3BF
C8B7C9C8B7CAC6B7CEC5B6CDC3B4C9C3B4C7C6B5C8C6B5C7C2B1C4C4B3C6C7B6C9C8B7CA
C8B7CAC7B6C9C7B6C9C7B6C9C7B6C9C7B6C9C7B6C9C7B6C9C7B6C9C6B5C8C4B3C6C3B2C5
C4B3C5C5B4C6C6B5C7C7B6C8C8B7C9C8B7C9C9B8CAC9B8CACABCCDC9BBCCC9BBCCC9BBCC
CABCCDCBBDCECCBECFCDBFD0CEBFD2CDBED1CCBDD0CCBDD0CCBDD0CBBCCFC8B9CCC5B6C9
C2B3C8C2B3C8C2B3C8C1B2C7BFB0C5BFB0C5BFB0C5BFB0C5C1B2C7C0B1C4C0B1C4C0B3C5
C1B2C5BFB2C6BFB0C5BDB0C4BFB2C6BEB1C5BEB1C5BDB1C5C0B2C9C0B4CAC0B2C9BFB1C8
C2B4CBC1B3CAC1B3CAC3B5CCC3B5CCC0B2C9BDB1C7BDB1C7BCB0C6BCB0C6BBAFC5BBAFC5
BCB0C6BCB0C6B8AFC4B7AEC3BAAEC2BAAEC2B9ADC1B8ACC0B9ACC0BAADC1BCAFC3BDB0C4
BAADC1BDB0C4BFB2C6BFB2C6BEAFC4BDAEC3BDAEC3BCAFC3B7A9C0B6AAC0B7ABC1B8ACC2
B9ADC3BAAEC4B9ADC3B9ADC3B7ABC1B8ACC2B8ACC2B8ACC2B9ADC3BBAFC5BCB0C6BBAFC5
B5ACC1B6ADC2B6ADC2B7AEC3B9B0C5BAB1C6B6ADC2B0A7BCB3AABFAFA6BBABA2B7ABA2B7
ADA4B9B0A7BCB2A9BEB2A9BEB6AAC0B7ABC1B9ADC3BAAEC4BAAEC2BAAEC2BBAFC3BBAFC3
BDB1C5BDB1C5BEB3C4C0B5C6C2B7C8C4B9CAC5BACBC6B9CBC6B9CBC7B8CBC7B8CBC6B7CA
C5B6C9C4B5C8C4B5C8C5B6C9BFB0C3C6B7CAC2B3C6C8B9CCC5B6C9BEAFC2C5B6C9C3B6C8
C5B8C9C4B7C8BAAEBCC3B7C3C5B9C3BCB1B9B9AEB4AEA3A7988D91B6ABAFC2B7BBBDB2B8
998E94ABA0A8BEB3BBB8ADB3A79EA1A89FA0B8AFB0AFA6A9B8AFB4BDB4B9BAB1B6B7AEB3
B7B1B5AEA8AA999395948F8C989390928D898B8680807C71A59E8EB1AA9776705A4E482E
5956375E5B38716F497B795360603A5F5F3963634169684A5A5A40484732464533484733
46462E
FAF9FFC4C4CE9391A69292AE8E8EB28D8DB18A8DAE898DAA858BA5858BA5868AA7888BAA
8989AB8788A78A89A88F8CA79995AEA19DB6A8A2BCA8A2BCA89FBAAAA1BCABA1BAAAA0B9
AC9FB9AC9FB9ADA0BAADA0BAAEA1BBAFA2BCAEA4BDAEA4BDB0A3BDB0A3BDB1A5BDB1A5BD
B1A5BDB2A6BEB2A6BEB2A6BEB0A4BCB1A5BDB2A4BDB1A3BCB1A3BAB1A3BAB0A2B9B0A2B9
B2A4BDB1A3BCB0A2BBB0A2BBB1A3BCB2A4BDB3A5BEB3A5BEB2A4BDB4A6BFB6A8C1B6A8C1
B4A6BFB3A5BEB4A6BFB5A7C0B6A8BFB6A8BFB7A9C0B7A9C0B7A9C0B7A9C0B7A9C0B7A9C0
BAACC3BAACC3BAACC3BAACC3BBADC4BBADC4BBADC4BBADC4BCAEC7BBADC6BBADC4BCAEC5
BEAFC4BEAFC4BEAFC6BCAEC5BCAEC7BAAEC6B9ADC5A299AE958C9F9089998D87958B8593
8A82918D8290938994948A939387918A8088847A828B848B817A817570764A484B30302E
2F312C2A3026272F222B33242A30222D2F21333327433F36817873958989A7969EC2B0BC
C2B1C3C3B2C5C1B2C9C1B2C9C1B2C7C1B2C5C4B3C6C5B4C6C4B3C6C6B5C8C8B7CACAB9CC
C9B8CBC9B8CBC9B8CBC9B8CBCCBBCECCBBCECBBACDCBBACDCBBACDCAB9CCC9B8CBC8B7CA
C6B5C7C6B5C7C7B6C8C7B6C8C6B5C7C6B5C7C5B4C6C5B4C6C2B4C5C3B5C6C3B5C6C4B6C7
C5B7C8C8BACBCABCCDCCBECFD1C2D5D0C1D4CFC0D3CFC0D3D0C1D4D0C1D4CFC0D3CDBED1
D0C1D6D0C1D6D0C1D6CFC0D5CEBFD4CCBDD2CCBDD2CCBDD0CEBFD2CDBED1CCBDD0CBBCCF
CABBCEC8B9CCC7B8CDC5B6CBC8B9CEC4B7CBC1B4C8BEB1C5BDB0C4BDB0C4BEB1C5BDAFC6
BDAFC6BCAEC5BDAFC6BFB1C8C0B2C9BEB0C7BBAFC5BAAEC4BBAFC5BAAEC4B9ADC3B8ACC2
B8ACC2B7ABC1B4ABC0B3AABFB8ACC2B7ABBFB7ABBFB5A9BDB6A9BDB7AABEB9ACC0BBAEC2
B8ABBFBAADC1BCAFC3BCAFC3BDAEC3BDAEC3BDAEC3BCAFC3B6AAC0B7ABC1B7ABC1B8ACC2
B9ADC3B9ADC3B8ACC2B8ACC2B5A9BFB7ABC1B8ACC2B8ACC2B8ACC2B9ADC3BBAFC5BCB0C6
B6ADC2B6ADC2B6ADC2B8AFC4BBB2C7BDB4C9B9B0C5B4ABC0B3AABFB4ABC0B3AABFB1A8BD
B0A7BCB1A8BDB5ACC1B9B0C5BFB3C9C1B5CBC3B7CDC5B9CFC6BACEC6BACEC7BBCFC7BBCF
C9BDD1C8BCD0C7BCCDC8BDCEC9BECFC8BDCEC6BBCCC4B9CAC7B8CBC7B8CBC7B8CDC7B8CB
C6B7CCC6B7CAC6B7CCC6B7CAC1B2C7C5B6C9C0B1C6C3B4C7C3B4C9C3B4C7C8B9CEC5B6CB
C0B2C9C5B7CEC5B8CCC3B6CAC6B9CBBFB2C3C5B9C7BDB1BDB9ADB9BDB1BDBCB0BCB1A5B3
978B99A396A7B3A6B7C1B4C5C0B5C3BBB0BEC0B5C3BFB4C4C0B5C6C0B5C6BCB1C2C2B7C8
BCB3C6C1B8C9C3BBCABDB5C2B7AFBAADA5B0A49DA5A59FA3B7ADABBAB1AA80776E564E41
77716179746188836F7C7761706E577D7B6674715E8A8778817F726B685F84817A807D76
817F73
F8F9FDC2C2CC908EA39090AC8C8CB08C8CB08A8DAE898EAB8A90AA868CA6878BA88B8EAD
8A8BAA8687A58E8EAA9C99B4A4A0B9A9A3BDAAA4BEA7A1BBA9A0BBABA2BDADA3BCABA1BA
AC9FB9ADA0BAAFA2BCB0A3BDAFA5BEAFA5BEAFA5BEAFA5BEB0A6BFB0A6BFB2A5BFB2A5BF
B2A6BEB2A6BEB1A5BDB1A5BDB1A5BDB2A6BEB3A5BEB4A6BFB4A6BFB4A6BFB4A6BDB4A6BD
B1A3BCB0A2BBAFA1BAAFA1BAB0A2BBB2A4BDB2A4BDB3A5BEAFA1BAB2A4BDB4A6BFB4A6BF
B2A4BDB1A3BCB3A5BEB4A6BFB4A6BDB4A6BDB5A7BEB5A7BEB5A7BEB6A8BFB6A8BFB6A8BF
B7A9C0B7A9C0B8AAC1B8AAC1B9ABC2BAACC3BBADC4BBADC4BAAEC6BAAEC6BBADC4BCAEC5
BDB0C4BDB0C4BDAFC6BDAFC6BCAEC7BAAEC6BDB1C7A69DB282798C6B6474605A665D5763
5B53605B5360615964665F676F656E766C747C727A8A838A857E85706B714B494C363636
2D2F2C282D26293126272F202B31232F312435352B444037817873958989A5949CBEACB8
BCABBDBDACBFBDAEC5BEAFC6BEAFC4BEAFC2C0AFC2C1B0C2C1B0C3C2B1C4C3B2C5C3B2C5
C3B2C5C4B3C6C4B3C6C5B4C7CAB9CCC9B8CBC9B8CBC9B8CBCAB9CCCCBBCECCBBCECCBBCE
CBB8CBCBB8CBCAB7CACAB7CAC8B7C9C6B5C7C5B4C6C4B3C5C5B4C6C5B4C6C6B5C7C7B6C8
C8B7C9CAB9CBCBBDCECEC0D1CBBDCECBBDCECBBDCECCBECFCEC0D1CFC1D2CEC0D1CEC0D1
CDBED1CEBFD2D0C1D4D1C2D5D2C3D6D1C2D5D1C2D5D2C3D6D5C4D7D4C3D5D4C3D5D4C3D5
D5C4D6D5C4D6D4C3D6D2C3D6D2C3D6D0C1D4CEBFD2CDBED1CCBDD0CBBCCFCABBCEC9BCD0
C9BBD2C6BAD2C5B9D1C6BAD2C5B9D1C1B5CDBEB2CABEB2CAB8ACC4BAAEC6B8AEC6B7ADC5
B4AAC2B3A9C1B3A9C1B4ABC0B6AAC0B6AAC0B6AAC0B5A9BFB5A9BFB5A9BFB7ABC1B9ADC3
B8AAC1B8AAC1B8AAC1BAACC3BCAEC5BCAEC5BCAEC5BAACC3B7ABC1B7ABC1B8ACC2B9ADC3
BAAEC4BBAFC5BAAEC4B9ADC3B8ACC2B9ADC3BAAEC4BAAEC4B9ADC3B8ACC2BAAEC4BCB0C6
B9ADC5BAAEC6B9ADC5B9ADC5BAAEC6BBAFC7BAAEC6B8ACC4B4A8C0B5A9C1B6AAC2B4A8C0
B2A6BEB3A7BFB6AAC2B9ADC5BBAFC5BCB0C6BFB3C9C1B5CBC1B5CBC2B6CCC2B6CCC2B6CC
C3B7CBC3B7CBC4B8CCC6BACEC9BDD1CBBFD3CABED2C9BDD1CCBDD2CCBDD2CCBDD4CDBED3
CCBDD4CBBCD1CABBD2C9BACFCABBD2CABBD0C4B5CCC4B5CAC6B7CEC8B9CEC9BAD1C4B5CC
C3B3CDC4B4CFC6B6D0C1B1CBC6B7CEBFB0C5C6B7CAC1B2C5C8B9CCC4B5C8BBACBFB8A9BE
87788DB4A5BCC0B1C8BFB1C8BDB1C5C0B4C8C0B4C8BBAFC5B9ADC3C1B5CDBEB2CABCB0C8
BDB3CCBBB1C9BDB3CBBBB2C7BFB6C9C0B7CAB8AFC0BAB2BFBFB3BDB7ACB27D7477615859
8A828099918FACA4A1A39B989F9A96A5A09C948F8CABA5A5ADA9AA9D989CB3AEB4A8A3A9
969094
F6F7FBC0C0CA8C8DA18C8CA88888AC8689AC878AAB868BA88A90AA848AA28488A5878AA9
8788A78788A69393AFA4A1BCA9A5BEABA5BFABA5BFABA5BFAEA5C0AFA6C1AFA5BEADA3BC
B0A3BDB1A4BEB2A5BFB4A7C1B3A9C2B3A9C2B3A9C2B2A8C1B2A8C1B2A8C1B4A7C1B4A7C1
B4A8C0B3A7BFB2A6BEB1A5BDB1A5BDB1A5BDB3A5BEB4A6BFB5A7C0B5A7C0B5A7BEB5A7BE
B3A5BEB2A4BDB2A4BDB2A4BDB3A5BEB5A7C0B5A7C0B5A7C0B4A6BFB6A8C1B7A9C2B7A9C2
B6A8C1B5A7C0B5A7C0B6A8C1B5A7BEB5A7BEB5A7BEB5A7BEB6A8BFB6A8BFB6A8BFB7A9C0
B6A8BFB6A8BFB6A8BFB7A9C0B8AAC1B9ABC2B9ABC2BAACC3B9ADC5B9ADC5BBADC4BBADC4
BCAFC3BCAFC3BDAFC6BDAFC6BEB2CABDB1C9BEB5CA9E95A8544D5D332D3B27242D28252E
251F2B231B2628202B282129281E262B21293C353C5F585F7671775B595E3F3E43353736
2C312D262D252832272931242D332530322535352B443F39817775968A8AA6959DBEACB8
BEADBFBFAEC1BFB0C7C0B1C8C0B1C6BFB0C3C1B0C3C1B0C2C1B0C3C0AFC2C0AFC2BFAEC1
C0AFC2C1B0C3C2B1C4C3B2C5C3B2C5C2B1C4C1B0C3C1B0C3C2B1C4C3B2C5C4B3C6C4B3C6
C8B5C8C8B5C8C8B5C8C8B5C8C7B6C8C7B6C8C7B6C8C7B6C8CAB9CBCBBACCCBBACCCBBACC
CBBACCCCBBCDCDBFD0CFC1D2CEC0D1CEC0D1CFC1D2D0C2D3D1C3D4D2C4D5D2C4D5D2C4D5
CDBED1CFC0D3D1C2D5D2C3D6D2C3D6D2C3D6D1C2D5D1C2D5D3C2D4D3C2D4D3C2D4D3C2D4
D4C3D5D5C4D6D5C4D7D3C4D7D2C3D6D4C5D8D6C7DAD7C8DBD7C8DBD6C7DAD4C5D8D1C4D8
D3C7DDD0C4DCCDC1D9CBBFD7C8BCD4C3B7CFBFB3CBBEB2CAB6AAC2B8ACC4B8AEC6B7ADC5
B4AAC2B3A9C1B4AAC2B6ACC4B8ACC2B9ADC3B9ADC3B8ACC2B7ABC1B7ABC1B8ACC2B9ADC3
BAACC3BAACC3BAACC3BCAEC5BFB1C8BFB1C8BEB0C7BCAEC5BCB0C6BCB0C6BCB0C6BCB0C6
BCB0C6BCB0C6BAAEC4B9ADC3BBAFC5BBAFC5BBAFC5BBAFC5BAAEC4B8ACC2B8ACC2BAAEC4
BAAEC6BBAFC7BAAEC6B7ABC3B6AAC2B6AAC2B7ABC3B6AAC2B4A8C0B1A5BDAFA3BBB0A4BC
B2A6BEB3A7BFB2A6BEB0A4BCAFA3B9B0A4BAB2A6BCB3A7BDB3A7BDB3A7BDB4A8BEB4A8BE
B8ACC0B8ACC0BAAEC2BCB0C4BEB2C6C0B4C8C0B4C8C0B4C8C4B6CDC6B7CEC7B8CFC9BAD1
CABBD2CBBCD3C9BAD1C8B9D0C8B9D0CABBD2CABBD2CABBD2CABBD2CABBD2CABBD2C9B9D3
CDBDD8C8BAD4CBBBD5C6B8D1CCBCD6C5B7CEC8B9CEC4B7CBC1B2C7C4B7CBC4B5CAC6B8CF
AFA0B7C3B5CEC3B3CDC0B2CBC0B4CAC2B6CAC3B7CDC3B7CDC2B6CEC3B7CFC1B4CEC0B3CD
BAB0C9BDB3CCC0B6CFBCB2CABDB3CBBEB5CABCB3C8C3BACDBDB2C2BBAFBD978C9A958A98
A99FAABAB0BBBDB3BEBAB0B9BEB6C1B8B0BBB5ADB8BAB2BFB8B2BEB4AEBCB7B1BFB4AEBC
B4ACBB
F8F9FDC1C1CB8D8EA28E8EAA8A8AAE878AAD888BAA878BA6888CA5878BA4898AA8898AA8
8C8BAA9292AE9E9BB6A6A4BCAAA6BFAAA4BEADA4BFB0A7C2B0A7C2AFA6C1AFA5BEAFA5BE
B2A5BFB2A5BFB1A7C0B2A8C1B3A9C2B3A9C2B3A9C2B3A9C2B1A7C0B1A7C0B1A7C0B2A8C1
B1A7C0B0A6BFB1A4BEB1A4BEB0A4BCB0A4BCB2A6BEB3A7BFB4A8C0B4A8C0B5A7C0B5A7C0
B6A8C1B5A7C0B5A7C0B6A8C1B7A9C2B8AAC3B9ABC4B8AAC3B9ABC4BAACC5BAACC5BBADC6
BBADC6BAACC5BAACC5BAACC5B8AAC1B8AAC1B8AAC1B9ABC2B9ABC2BAACC3BAACC3BAACC3
BAACC3BAACC3BAACC3BAACC3BAACC3BAACC3BAACC3BAACC3BAAEC6BBAFC7BDAFC6BDAFC6
BCAFC3BCAFC3BDAFC6BEB0C7BEB2CABDB1C9BCB3C89A91A43B354323202B211E27252229
221C261C16201E1822211C23241D242019201D161D28212849444B4A484D3C3B40323335
2D3130272E272832292C34272D332530322534342A413C36807674968A8CA8979FC0AEBA
C3B2C4C4B3C6C3B4CBC3B4CBC3B4C9C3B4C7C5B4C7C5B4C6C5B4C7C4B3C6C3B2C5C3B2C5
C3B2C5C4B3C6C5B4C7C5B4C7C6B5C8C5B4C7C4B3C6C4B3C6C4B3C6C4B3C6C4B3C6C3B2C5
C5B2C5C5B2C5C6B3C6C6B3C6C7B4C7C8B5C8C8B7C9C8B7C9C7B6C8C8B7C9C9B8CAC9B8CA
C8B7C9C8B7C9CAB9CBCCBBCDCFBECECFBECED0BFCFD1C0D0D2C1D3D2C1D3D2C1D3D1C0D2
D7C6D8D7C6D8D8C7D9D8C7D9D7C6D9D6C5D8D6C5D8D6C5D8D4C5D8D3C4D7D2C3D6D2C3D6
D3C4D7D3C4D7D3C4D9D2C3D8CEBFD4CFC2D6D0C3D7D1C4D8D0C3D7CDC0D4CBBED2C9BCD0
C7BBD1C3B7CFC0B4CCBFB3CBBCB0C8B9ADC5B7ABC3B7ABC3B4AAC2B5ABC3B7ADC5B8AEC6
B8AEC6B8AEC6B8AEC6B9AFC7BBAFC5BCB0C6BCB0C6BBAFC5BAAEC4B8ACC2B7ABC1B6AAC0
B7ABC1B8ACC2BBADC4BCAEC5BDAFC6BDAFC6BBADC4BAACC3BCAFC3BBAEC2BBAEC2BBAEC2
BCAFC3BCAFC3BBAEC2BAADC1BCAFC3BBAEC2BAADC1BAADC1B9ACC0B6A9BDB6A9BDB7A9C0
B7ABC3B8ACC4B6AAC2B3A7BFB2A6BEB2A6BEB2A6BEB1A5BDB4A8C0B2A6BEB0A4BCB0A4BC
B2A6BEB4A8C0B2A6BEB1A5BDB0A4BAB1A5BBB2A6BCB2A6BCB1A5BBB1A5BBB1A5BBB2A6BC
B4A8BEB4A8BEB3A7BDB2A6BCB1A5BBB1A5BBB1A5BBB1A5BBB5A7C0B5A7C0B7A9C2BAACC5
BCAEC7BDAFC8BCAEC7BBADC6BFB1CAC0B2CBC5B7D0C6B8D1C6B8D1C7B9D2C6B8D1CABCD5
C7B9D0C3B7CDC7B9D0C4B8CCC9BCD0C5BACBC5B8CAC4B9CAC5B8CAC8BDCEC5B8CAC2B6CA
CCBFD3C1B5CBC1B3CACBBFD5C5BACBC1B6C6C1B6C7C6BBCCC7BBCFBEB2C6BFB3C9C1B5CB
BBB1C9BFB6CBBDB4C9BDB4C9BFB6CBBCB3C6BAB1C4BAB1C4BEB2C6BCB0C4B2A6BAB5A9BD
B6AABEC0B4C8B8AFC2B9B0C3B6ADC2B5ACC1BBB2C7BAB1C6B5ADC2B8B0C5BAB2C7BBB3C8
B7AEC3
F8F9FDC2C2CC8F90A49090AC8C8CAE898CAF8A8DAC898DA8878BA48C90A98F90AC908FAE
9695B4A29FBCA7A4BFA7A3BCAAA4BEA9A3BDABA2BDAEA5C0ADA4BFAAA1BCACA2BBAFA5BE
AFA2BCAFA2BCADA3BCAEA4BDAEA4BDAFA5BEB0A6BFB0A6BFAEA4BDAFA5BEAFA5BEB0A6BF
B0A6BFAFA5BEB0A3BDAFA2BCB1A5BDB2A6BEB3A7BFB5A9C1B5A9C1B5A9C1B6A8C1B6A8C1
B7A9C2B7A9C2B7A9C2B8AAC3BAACC5BBADC6BAACC5BAACC5B9ABC4B9ABC4B9ABC4BBADC6
BCAEC7BCAEC7BCAEC7BBADC6BCAEC5BCAEC5BCAEC5BCAEC5BCAEC5BDAFC6BDAFC6BEB0C7
BEB0C7BDAFC6BDAFC6BCAEC5BBADC4BBADC4BAACC3BAACC3BBAFC7BCB0C8BEB0C7BEB0C7
BCAFC3BBAEC2BDAFC6BFB1C8BEB2CABDB1C7BBB2C79992A4332F3D25222B2320271F1C23
211C23231E25231E251A151C1C151C2019201D161D1F1A201F1C2346454B47464C303435
2C302F2930292731282A32272B31252E30233131273E39337D737195898BA998A0C2B0BC
C3B2C4C4B3C6C2B3CAC2B3CAC2B3C8C3B4C7C6B5C7C7B6C8C7B6C9C6B5C8C5B4C7C5B4C7
C6B5C8C6B5C8C6B5C8C6B5C8C5B4C7C5B4C7C5B4C7C7B6C9C8B7CAC8B7CAC8B7CAC7B6C9
C8B5C8C8B5C8C8B5C8C8B5C8C9B6C9CAB7CACAB9CBCAB9CBCAB9CBCCBBCDCDBCCECDBCCE
CCBBCDCCBBCDCEBDCFD0BFD1CBBACCCCBBCBCDBCCCCEBDCDCEBDCFCEBDCFCEBDCFCDBCCE
CEBDCFCEBDCFCFBED0CFBED0CFBED1CFBED1D0BFD2CFC0D3D0C1D6CFC2D6CFC0D5CFC2D6
D1C2D7D0C3D7D2C3D8D0C3D7CEC0D7CCC0D4CBBDD4C7BBCFC4B6CDC0B4C8BFB2C6BDB1C7
BBAFC7B8ACC4B7ABC3B7ABC3B8ACC4B8ACC4B9ADC5BBAFC7B7ADC5B8AEC6B9AFC7BCB2CA
BEB4CCBFB5CDBEB4CCBDB3CBBBAFC5BCB0C6BCB0C6BBAFC5B8ACC2B5A9BFB2A6BCB1A5BB
AEA2B8B1A5BBB5A7BEB6A8BFB5A7BEB4A6BDB3A5BCB3A5BCB1A4B8B1A4B8B2A5B9B4A7BB
B8ABBFBAADC1BCAFC3BDB0C4BAADC1B8ABBFB7AABEB7AABEB6A9BDB3A6BAB2A5B9B3A6BA
B0A4BAB0A4BCAFA3BBADA1B9ADA1B9AEA2BAADA1B9ACA0B8AA9EB6AB9FB7ACA0B8AB9FB7
A99DB5A99DB5AB9FB7AEA2BAB1A5BBB1A5BBB2A6BCB1A5BBB0A4BAB0A4BAB0A4BAB0A4BA
B1A5BBB2A6BCB1A5BBB0A4BAAEA2B8ADA1B7AEA2B8B0A4BAAEA2BAAEA2BAAFA1BAAFA3BB
B1A3BCB0A4BCB0A2BBADA1B9B4A6BFAFA3BBB3A5BEB4A8C0B7A9C2B7ABC3B7A9C2BAAEC4
BBAFC3BAB1C4C1B5C9BFB6C9C3B8C9C4BBCCC4B9C9C3BBCAC4B9CAC7BECFC2B7C8C9C0D1
C0B4C8C7BED1C9BDD3C5B9CDC4B9CAC8BDCDC7BCCDBFB4C5C2B6CAC2B6CAC7BBD1BFB3C9
BEB4CCC3B9D1BDB4C9BFB6CBC2B9CEBEB5CAC0B7CABFB6CBBFB3C9B6AAC2BFB3CBB8ACC4
BBAFC7BCB0C8BAB0C9BAB0C9BBB1CABEB4CDB6ACC5BBB1CABAB2CAB8B0C8BEB6CEB1A9C1
B9AFC8
F9FAFEC3C3CD9495A99393AF8E8EB08E8EB08A8DAC8C90AB8D8FA88D8FA89191AD9898B4
A19EBDA7A2C0A6A2BBA49FB6A49EB8A59FB9A9A0BBABA2BDACA2BDABA1BCA99FB8A79DB6
ADA0BAAEA1BBACA2BBADA3BCAEA4BDAEA4BDAEA6BEAEA6BEAFA5BEB0A6BFB0A6BFAFA5BE
AEA4BDADA3BCACA2BBACA2BBB0A4BCB2A6BEB5A9C1B5A9C1B5A9C1B5A9C1B6AAC2B8ACC4
B8AAC3B8AAC3B9ABC4B9ABC4B9ABC4B8AAC3B9ABC4B9ABC4BAACC5BAACC5BAACC5BAACC5
BAACC5BAACC5BBADC6BBADC6BAACC3BAACC3BAACC3BBADC4BCAEC5BDAFC6BDAFC6BDAFC6
BCAEC5BDAFC6BEB0C7BDAFC6BDAFC6BCAEC5BCAEC5BDAFC6BCAEC7BCAEC7BEB0C7BFB1C8
BFB2C6BFB2C6BEB0C7BEB0C7BCB0C6BEB2C8BEB5CA928B9B2E2B362C29322524291D1C21
1D1A21232027201B221E191F1C171D231E241F1A21211C232320295A595F61606634383B
2B2F30292F2B2B352D2931262D33272D2F2231312745403A7C7270968A8CA998A0C4B2BE
C5B4C6C5B4C7C2B3CAC1B2C9C2B3C8C3B4C7C7B6C8C8B7C9C8B7CAC8B7CAC9B8CBC9B8CB
C9B8CBC9B8CBCAB9CCCBBACDC9B8CBCAB9CCCBBACDCBBACDCCBBCECCBBCECBBACDCBBACD
CDBACECEBBCFCEBBCFCCB9CDCCBBCECEBDD0CFBED1CEBDD0CCBBCECDBCCFD0BFD2D2C1D4
D1C2D5CFC0D3CDBED1CCBECFCABCCDCABCCDCBBDCECCBECFCDBFD0CDBFD0CBBDCECABCCD
CBBCCFCCBDD0CEBFD2CFC0D3CFC0D3CFC0D3CDBED1CDBED3CBBDD4C9BDD3C9BBD2C6BAD0
C6B8CFC3B7CDC2B4CBC0B4CABCB0C8BAB1C6BCB0C8BAB1C6BCB0C8BBB2C7BDB1C7BDB1C7
BFB3CBBEB2CABCB0C8BBAFC7BAAEC6BAAEC6BBAFC7BBAFC7BAAEC6BBAFC7BCB0C8BDB1C9
BFB3CBBFB3CBC0B4CCC0B4CCBBAFC5BAAEC4B9ADC3B9ADC3B8ACC2B7ABC1B6AAC0B4A8BE
B8AAC1B8AAC1B7A9C0B7A9C0B6A8BFB6A8BFB6A8BFB6A8BFBBAEC2BDB0C4C0B3C7C4B7CB
C7BACEC9BCD0CABDD1CBBED2C6B9CDC5B8CCC4B7CBC3B6CAC1B4C8C0B3C7BFB2C6BEB1C5
BBADC4BAACC3B8AAC1B6A8BFB3A5BCB2A4BBB0A2B9AFA1B8AC9EB5A99BB2A799B0AA9CB3
AC9EB5AC9EB5AC9EB5AD9FB6B3A7BDB2A6BCAFA3B9ADA1B7AB9FB5AA9EB4AA9EB4AA9EB4
A89CB2A99DB3AA9EB4ACA0B6AEA2B8AFA3B9AEA2B8AEA2B8ACA0B8AAA0B8ACA0B8ABA1B9
ADA1B9ABA1B9ADA1B9ABA1B9ADA1B9ADA3BBB0A4BCAEA4BCAEA2BAACA2BAAFA3BBAFA6BB
ADA4B7ADA6B6AEA5B6ADA6B6AEA5B6AEA7B7B1A8B9B1AABAB4ABBCB4ADBDB8AFC2BAB3C5
BEB5C8BEB7C9C0B7CCC0B7CCC1B5C9C1B5C9C1B5CBC1B5CBC1B5CDC0B4CCC0B4CCC0B4CC
BFB5CEC0B6CFBFB5CEBDB3CCBBB1CABCB2CBBDB3CCBCB2CABCB2CABBB2C7BBB1C9BAB0C8
B9AFC8B9AFC8B9AFCABAB0CBB9AFCAB8AEC9B8AEC9B7ADC8B7AFC7B7AFC7B7AFC6B6AEC5
B6ACC5
F7F8FCC2C2CC9697AB9595B19291B39292B49091B09195B09092AB9494AC9A9AB4A29FBC
A8A3C3ABA4C3ABA5BFAAA5BCA8A2BCA9A3BDABA2BDACA3BEADA3BEACA2BDABA1BAABA1BA
AEA1BBAFA2BCADA3BCAEA4BDAFA5BEB0A6BFAFA7BFAFA7BFAFA5BEB0A6BFB1A7C0B1A7C0
B0A6BFAFA5BEAFA5BEAFA5BEB3A7BFB4A8C0B6AAC2B5A9C1B4A8C0B3A7BFB4A8C0B5A9C1
B8AAC3B9ABC4B9ABC4BAACC5B9ABC4B9ABC4BAACC5BBADC6B8AAC3B8AAC3B9ABC4B9ABC4
B9ABC4B9ABC4BAACC5BAACC5BAACC3B9ABC2B9ABC2B9ABC2B9ABC2BAACC3BAACC3BBADC4
BBADC4BCAEC5BCAEC5BDAFC6BCAEC5BCAEC5BDAFC6BEB0C7C0B2CBC0B2CBC0B2C9C0B2C9
C0B3C7C0B3C7C0B2C9C0B2C9C1B5CBC1B5CBBDB4C78881912D2A352D2A3129292B222224
1E1C21201E23201B21211C221F1A201F1A201B161D322D3476737CA4A1AA8D8C94414246
363A3B2F3531282F282B33282C32262E302332322846413B7E7472978B8DAA99A1C5B3BF
C7B6C8C6B5C8C3B4C9C3B4C9C3B4C7C4B6C7C7B6C8C8B7C7C6B5C8C7B6C9C9B8CBC9B8CB
CAB9CCCAB9CCCBBACDCCBBCECAB9CCCAB9CCCBBACDCCBBCECCBBCECCBBCECCBBCECCBBCE
CAB7CBCCB9CDCDBACECCB9CDCCBBCECEBDD0CFBED1CEBDD0CFBED1CFBED1CFBED1CEBDD0
CCBDD0CBBCCFCBBCCFCABBCECCBDD0CCBECFCCBECFCEC0D1CFC1D2CFC1D2CEBFD2CEBFD2
CEBFD2CEBFD2CCBDD0CBBCCFC8B9CCC6B7CAC4B5CAC2B5C9BDB1C9BCB0C8BAAEC6B9ADC5
B9ADC5B9ADC5B9ADC5B6ACC4B6ACC4B6ACC4B6ACC4B7ADC5B8AEC6B8AEC6B9B0C5B9B0C5
BEB2CABDB1C9BDB1C9BCB0C8BDB1C9BDB1C9BEB2CABFB3CBBFB3CBBFB3CBBEB2CABDB1C9
BCB0C8BBAFC7BAAEC6B9ADC3BBAFC5BAAEC4BAAEC4BBAFC5BCB0C6BCB0C6BBAFC5BAAEC4
BCAEC5BCAEC5BEB0C7C0B2C9C2B4CBC4B6CDC6B8CFC7BACEC9BCD0C9BCD0C9BCD0C9BCD0
C8BBCFC8BBCFC8BBCFC8BBCFCBBED2CABDD1CABDD1CABDD1C9BCD0C9BCD0C9BCD0C9BCD0
C9BBD2C9BBD2C8BAD1C7B9D0C5B7CEC5B7CEC4B6CDC4B6CDBFB1C8BCAEC5B9ABC2BAACC3
BAACC3B8AAC1B6A8BFB6A8BFB4A8BEB2A6BCB0A4BAAEA2B8ACA0B6AB9FB5AA9EB4AA9EB4
AB9FB5AA9EB4A99DB3A99DB3AA9EB4AB9FB5AB9FB5AB9FB5A79DB5A79DB5A89EB6AAA0B8
ABA1B9ACA2BAACA2BAACA2BAA99FB7AAA0B8ACA2BAACA2BAACA2BAADA3BBADA3BBAEA5BA
A8A1B3A9A2B4A9A2B4A9A2B4A8A1B3A9A2B4AAA3B5ACA5B7A9A2B4AAA3B5ABA3B8ACA4B9
ACA4B9ACA4B9ABA3BAABA3BAB3A7BDB3A7BDB3A7BFB4A8C0B5A8C2B8ABC5BAADC7BBAEC8
B8AEC9B9AFCABAB0CBB9AFCAB9AFCABCB2CDBEB4CFBFB5CEBBB1C9BBB2C7BBB2C7BBB1C9
BCB2CABDB3CCBDB3CCBDB3CCBCB2CDBBB1CABAB0CBB8AEC7B7AFC7B6AEC5B5ADC4B4ACC3
B4AAC3
F9FAFEC4C4CE9997AC9696B29190B28F8FB18C8DAB8F91AA9090A89696AE9F9CB7A5A0BE
A7A0BFA9A0BDA9A1B9A9A1B9AAA1BCAAA1BCAAA1BCAAA1BCABA1BCABA1BCACA2BBACA2BB
ACA2BBADA3BCAEA4BDAFA5BEAEA6BEAFA7BFAFA7BFB0A8C0AFA5C0B0A6C1B2A8C1B2A8C1
B2A8C1B1A7C0B1A7C0B1A7C0B2A8C1B4AAC3B7AAC4B6A9C3B5A9C1B4A8C0B4A8C0B5A9C1
B6A8C1B6A8C1B6A8C1B6A8C1B6A8C1B7A9C2B8AAC3B9ABC4B8AAC3B8AAC3B8AAC3B8AAC3
B9ABC4B9ABC4B9ABC4B9ABC4BAACC3BAACC3B9ABC2B9ABC2BAACC3BBADC4BBADC4BBADC4
BCAEC5BDAFC6BDAFC6BDAFC6BDAFC6BDAFC6BEB0C7BFB1C8C0B0CAC0B0CAC0B1C8C0B1C8
C1B2C7C2B3C8C3B5CCC3B5CCC3B7CDC3B7CDBCB3C67C76842F2C35312F342C2C2C262626
211F221E1C1F221D21241F23231E24211C222520275D585FACA6B0BDBAC39F9EA647484D
373B3E3137352B312D2F362E2C32282E302533332B47423C7E7472988C8EAA99A3C5B3C1
C6B5C7C6B5C8C3B4C9C2B3C8C2B3C6C2B4C5C4B3C5C4B3C3C5B4C7C6B5C8C7B6C9C8B7CA
C8B7CAC9B8CBCAB9CCCAB9CCCBBACDCBBACDCCBBCECCBBCECDBCCFCDBCCFCDBCCFCDBCCF
CDBBD1CFBDD3D0BED4D0BED4D0BED4D1BFD5CFC0D5CDBED3CDBED3CDBED3CDBED3CDBED3
CDBED3CDBED3CDBED3CDBED1D0C1D4CFC0D3CEBFD2CDBED1CCBDD0CABBCEC8B9CEC7B8CD
C8B9CEC6B7CCC3B4C9C0B1C6BDAEC3BBACC1BAABC2B8AAC1B7ABC3B5ABC4B5ABC4B5ABC4
B6ACC5B7ADC6B6ACC5B6ACC5B5ABC3B4ACC3B5ADC4B5ADC4B6AEC5B6AEC5B6AEC5B7ADC5
BBAFC5BAAEC4B9ADC3B8ACC2B8ACC2B9ADC3B9ADC3BAAEC4BCAEC5BCAEC5BCAEC5BCAEC5
BCAEC5BCAEC5BCAEC5BCAEC5C1B3CAC1B4C8C2B5C9C3B6CAC4B7CBC5B8CCC5B8CCC4B7CB
C4B7CBC5B8CCC7B8CDC9BACFCBBCD1CDBED3CEBFD4CFC0D5CFC0D5CEBFD2CDBED1CBBCCF
CBBCCFCBBCCFCBBCCFCBBCCFCCBDD0CCBDD0CCBDD0CCBDD0CCBDD0CDBED1CDBED1CDBED1
C9BCD0C9BCD0C8BBCFC8BBCFC7BACEC7BACEC7BACEC7BACEC7BACEC4B7CBC3B6CAC3B6CA
C4B7CBC3B6CAC2B5C9C2B5C9C1B4C8C1B4C8BFB2C6BEB1C5BCAFC3BBAEC2BAADC1B9ACC0
B7A9C0B5A7BEB2A4BBB0A2B9AFA1B8B0A2B9B1A3BAB0A4BAACA3B8ABA3B8ABA3B8ABA3B8
AAA2B7AAA2B7A9A1B6A9A1B6AAA2B7AAA2B7ABA3B8ACA4B9ACA4B9ACA4B9ABA3B8AAA2B7
AAA2B9ABA3BAABA3BAAAA2B9A9A1B8A9A1B8A9A1B8AAA2B9A59DB4A59DB4A69EB6A69EB6
A69EB6A69EB6A59DB5A49CB4A89CB4A89CB4A89CB4A99DB5A99CB6AB9EB8AC9FB9AC9FB9
ADA3BEAFA5C0AFA5C0AEA4BFAEA4BFB1A7C2B3A9C4B3A9C2B6ADC2B7AEC1B8AFC2B9B0C5
BAB1C6BAB0C8BBB1C9BBB1C9B8AEC7B7ADC5B7ADC6B8AEC6B7AFC6B8B0C7B8B0C7B7AFC4
B5ADC4
F9FAFEC3C3CB9A98AD9B98B39796B89998BA9897B6999BB49999B19F9DB5A6A2BDA9A2C1
AAA1C0AA9FBDAAA0B9ABA1B9A9A0BBA9A0BBA9A0BBA9A0BBAAA0BBABA1BCADA3BCADA3BC
ACA2BBACA2BBADA3BCAEA4BDADA5BDAEA6BEAEA6BEAEA6BEAEA4BFB0A6C1B2A8C1B2A8C1
B2A8C1B2A8C1B2A8C1B2A8C1B2A8C1B3A9C2B6A9C3B7AAC4B7ABC3B7ABC3B8ACC4B8ACC4
B5A7C0B5A7C0B5A7C0B4A6BFB4A6BFB5A7C0B6A8C1B7A9C2B8AAC3B8AAC3B9ABC4B9ABC4
B9ABC4BAACC5BAACC5BAACC5BBADC4BBADC4BBADC4BCAEC5BEB0C7BFB1C8BFB1C8BEB0C7
BEB0C7BEB0C7BEB0C7BEB0C7BEB0C7BEB0C7BFB1C8C0B2C9C0B0CAC0B0CAC1B2C9C1B2C9
C2B3C8C3B4C9C3B5CCC4B6CDC1B3CAC1B5C9BCB3C4746C7B36303A3533382E2C2D242422
252324201E21241F23231E22241F252520263732398C8690BFB9C5B5B2BDA6A3AE58575D
37383C2E32312F35312E352D2F32292F312632322A443F397B7170968A8CAA99A3C5B3C1
C6B5C7C6B5C8C3B4C9C2B3C8C2B3C6C1B3C4C2B1C3C2B1C1C5B4C7C6B5C8C7B6C9C8B7CA
C7B6C9C7B6C9C7B6C9C8B7CACAB9CCCBBACDCBBACDCCBBCECDBCCFCDBCCFCDBCCFCEBDD0
CCBAD0CEBCD2CFBDD3CFBDD3D0BED4D0BED4CDBED3CBBCD1CBBCD1CCBDD2CEBFD4CEBFD4
CEBFD4CDBED3CBBCD1CABBD0CABBD0C8B9CCC6B7CCC3B4C9C1B2C7BFB0C5BCADC2BAABC0
BBACC3BBACC1BAABC2B9AAC1B8A9C0B8A9C0B8A9C0B8AAC3B5A9C1B4AAC3B6ACC5B7ADC6
B8AEC7B8AEC7B6ACC5B4AAC2B4AAC2B3ABC2B4ACC3B4ACC3B4ACC3B4ACC3B3ABC2B4ABC0
B7ABC1B6AAC0B6AAC0B6AAC0B6AAC0B7ABC1B8ACC2B9ADC3BDAFC6BEB0C7C0B2C9C2B4CB
C4B6CDC6B8CFC8BAD1C9BCD0CBBED2CBBED2CBBED2CCBFD3CCBFD3CDC0D4CCBFD3CBBED2
CBBED2CBBED2CDBED3CDBED3CDBED3CCBDD2CCBDD2CCBDD2CCBDD0CCBDD0CBBCCFCABBCE
CBBCCFCCBDD0CDBED1CDBED1CCBDD0CCBDD0CBBCCFCBBCCFCBBCCFCBBCCFCBBCCFCBBCCF
CABDD1CABDD1C9BCD0C7BACEC6B9CDC6B9CDC5B8CCC5B8CCC4B7CBC3B6CAC3B6CAC4B7CB
C6B9CDC7BACEC7BACEC7BACEC6B9CDC6B9CDC6B9CDC6B9CDC5B8CCC4B7CBC3B6CAC3B6CA
C3B5CCC1B3CABDAFC6BBADC4BAACC3BBADC4BBADC4BAAEC4B7AEC3B5ADC2B5ACC1B3ABC0
B2A9BEB0A8BDAFA6BBADA5BAAEA5BAACA4B9ADA4B9ACA4B9ADA4B9ABA3B8A9A0B5A69EB3
A99FB7A8A0B8A99FB8A79FB7A79DB6A49CB4A59BB4A39BB3A69CB5A59DB5A89EB9A9A0BB
ABA1BCAAA1BCABA1BCABA1BAADA1B9ADA1B7AEA2BAAEA2BAAEA2BAADA1B9AB9FB7AA9EB6
A89EB7A99FB8A99FB8A79DB6A79DB6A99FB8ABA1BAAAA0B9AAA1B6ABA2B5ACA3B8ACA3B8
ADA4B9ADA4B9ADA3BBADA3BBAEA4BCAFA5BDB0A6BEB1A7BFB3ABC2B5ADC4B5ADC4B5ADC4
B9B1C8
FBFAFFC5C4CC9997AC9B98B39A96B99C9BBD9A99B89D9DB7A6A4BCA7A5BDA9A5C0A9A3BF
AAA1BEAAA0BBADA0BAAEA2BAADA3BEACA3BEACA3BEADA4BFAEA4BFAFA5C0AFA5BEAFA5BE
AEA4BDAEA4BDAEA4BDAFA5BEAEA6BEAEA6BEAEA6BEAEA6BEAEA5C0AFA6C1B1A7C2B2A8C3
B2A8C1B1A7C0B1A7C0B1A7C0B1A7C0B2A8C1B6A9C3B7AAC4B8ABC5B9ACC6B9ADC5BAAEC6
B8AAC3B8AAC3B8AAC3B7A9C2B6A8C1B7A9C2B8AAC3B9ABC4B8AAC3B8AAC3B8AAC3B9ABC4
B9ABC4BAACC5BAACC5BAACC5BBADC4BBADC4BBADC4BDAFC6C0B2C9C1B3CABFB1C8BEB0C7
BCAEC5BDAFC6BEB0C7BEB0C7BEB0C7BEB0C7BFB1C8C0B2C9C5B6CDC7B5CDC8B6CEC8B6CE
C6B7CCC5B6CBC5B6CDC3B5CCC3B5CCC2B6CABEB5C671697639343B39373A2E2D2B242321
262425232122252122211D1E221C20272027443D45A8A0ABBCB6C2B2AFBAA6A3AE5D5C64
37383D2F33343036342E352E30332A31332832322A413C36776D6C938789A998A2C4B2C0
C6B5C7C6B5C8C4B5CAC5B6CBC5B6C9C4B6C7C6B5C7C6B5C5C8B7CAC9B8CBCBBACDCBBACD
CBBACDCAB9CCCAB9CCCAB9CCCCBBCECCBBCECDBCCFCDBCCFCEBDD0CFBED1D0BFD2D0BFD2
CCBDD2CEBFD6CFC0D7CFC0D7CFC0D7D0C1D8CFC0D7CDBED5C8BAD1C8BAD1C8BAD1C6B8CF
C4B6CDC1B3CABFB1C8BDAFC6BDAFC6BCAFC3BBADC4BAACC3B9ABC2B8AAC1B7A9C0B6A8BF
B7A9C2B8AAC1B8AAC3BAACC5BBADC6BCAEC7BCAEC7BDAFC8BAAEC6BBAFC7BBAFC7BCB0C8
BDB1C9BCB0C8BBAFC7B7ADC5B3A9C1B4ABC0B5ACC1B6ADC2B6ADC2B6ADC2B6ADC2B6ADC2
BBAFC5BCAFC3BDB0C4BEB1C5C1B4C8C4B7CBC6B9CDC8BBCFCDBED3CEBFD4CFC0D5D0C1D6
D0C1D6D1C2D7D2C3D8D2C3D8D0C3D7D0C3D5D0C1D4D0C1D4D0C1D4D0C1D4CFC0D3CEBFD2
CDBED1CDBED1D0BFD2D0BFD2D1C0D3D1C0D3D1C0D3D0BFD2CDBED1CDBED1CCBDD0CCBDD0
CBBCCFCBBCCFCBBCCFCABBCECFC0D3CFC0D3CFC0D3CEBFD2CEBFD2CDBED1CDBED1CDBED1
CFC0D3CEBFD2CDBED1CBBCCFCABBCEC9BACDC8B9CCC8B9CCC7B8CBC7B8CBC7B8CBC8B9CC
C9BACDC9BACDC9BACDC9BACDC6B9CBC7BACCC7BACCC7BACCC7BACCC6B9CBC5B8CCC5B8CC
C6B9CDC5B8CCC3B6CAC2B5C9C2B4CBC2B4CBC2B4CBC1B3CAC0B4C8BEB5C8C0B4C8BDB4C7
BFB3C7BCB3C6BEB2C6BBB2C5BDB1C5BAB1C4BBAFC3B8AFC2BAAEC2B6ADC0B5A9BDB0A7BC
B1A5BDAFA5BEB0A3BDADA3BCAEA1BBAAA0B9AB9EB8A89EB7AA9DB7A99FB8AC9FB9ACA2BB
AFA2BCADA3BCB0A3BDB0A3BDB0A4BAB0A4B8B0A4BAAFA3B9AEA2B8ADA1B7ACA0B6ACA0B6
A79EB3A9A0B5AAA1B6A9A0B5AAA0B8ACA2BAAEA4BCAFA5BDA79FB6A8A0B5A8A0B7A9A1B6
A9A1B6A9A1B6A9A1B6A8A0B5A8A0B7A8A0B7A8A0B7A9A1B8ABA1BAACA2BBACA2BBAAA2BA
A79FB7
FAF9FEC5C4CC9A98AD9A97B29793B69B97BA9A99B89F9FB9ABA9C1ABA7BEAAA4C0ABA2BF
ABA0BEAC9FBBAEA0BAADA1B9AFA5BEAFA6C1AFA6C1AFA6C1B0A6C1B0A6C1AFA5BEAFA5BE
B1A7C0B1A7C0B1A7C0B2A8C1B1A9C1B1A9C1B1A9C1B1A9C1B0A7C2B1A8C3B3A9C4B3A9C4
B2A8C1B2A8C1B2A8C1B3A9C2B3A9C2B3A9C2B6A9C3B7AAC4B8ABC5B8ABC5B8ACC4B9ADC5
BBADC6BBADC6BBADC6BAACC5B9ABC4B9ABC4BAACC5BBADC6B8AAC3B8AAC3B8AAC3B9ABC4
B9ABC4BAACC5BAACC5BAACC5BAACC3B9ABC2B9ABC2BBADC4BDAFC6BEB0C7BCAEC5BAACC3
B9ABC2BBADC4BCAEC5BDAFC6BEB0C7BFB1C8C0B2C9C0B2C9C4B2CAC5B3CBC6B4CCC8B6CE
C7B8CDC7B8CDC7B8CFC7B8CFC8BAD1C6B9CDC3B8C9736B7838333A3D383C2E2D2B262521
22211F232122242021231F20241E222A232A4F4850B3ABB6B5AFBDBAB4C296939E4D4C54
36373C3536382C302F33383232352C32342932322A403B35756B6A928688A998A2C5B3C1
C5B4C6C5B4C7C5B6CBC6B7CCC7B8CBC8BACBCBBACACBBACACDBCCECEBDD0D0BFD2D1C0D3
D1C0D3D1C0D3D1C0D3D1C0D3D2C1D4D2C1D4D2C1D4D2C1D4D2C1D4D3C2D5D4C3D6D4C3D6
D1C2D9D2C3DAD0C1D8CDBED5CBBCD3CABBD2C8B9D0C6B7CEC3B5CCC2B4CBBFB1C8BDAFC6
BBADC4BBADC4BBADC4BBADC4BCAEC5BBADC4BBADC4BCAEC5BCAEC5BCAEC7BBADC6BAACC5
BAACC5BBADC6BCAEC7BEB0C9BFB1CABFB1CABEB0C9BEB0C9C2B4CDC0B4CCC0B2CBBFB3CB
C0B2CBC0B4CCC1B5CDC1B5CBBFB3C9BEB5CAC1B5CBC1B8CBC4B8CEC3BACDC3BACFC5B9CD
C9BCD0C9BCD0CABDD1CBBED2CDC0D4CFC2D6D1C4D8D3C6DAD4C5DAD4C5DAD4C5DAD4C5DA
D3C4D9D1C2D7D0C1D6CFC0D5CEBFD2CDC0D2CEBFD2CEBFD2CEBFD2CEBFD2CDBED1CCBDD0
CCBDD0CDBED1D0BFD2D1C0D3D1C0D3D1C0D3D1C0D3D1C0D3CEBFD2CFC0D3CFC0D3CEBFD2
CEBFD2CCBDD0CBBCCFCBBCCFCEBFD2CEBFD2CEBFD2CEBFD2CEBFD2CEBFD2CEBFD2CEBFD2
CCBDD0CBBCCFCABBCEC9BACDC8B9CCC8B9CCC7B8CBC7B8CBC8B9CCCABBCECBBCCFCABBCE
CBBCCFCCBDD0CDBED1CCBDD0CBBED0CBBED0CBBED0CBBED0CBBED0CABDCFC8BBCFC8BBCF
C5B8CCC5B8CCC5B8CCC5B8CCC6B8CFC5B7CEC5B7CEC4B7CBC4B7CBC3B7CBC4B7CBC4B8CC
C5B8CCC3B7CBC4B7CBC3B7CBC6B9CDC5B9CDC5B8CCC4B8CCC4B7CBC2B6CAC1B4C8BEB2C6
C0B2C9BEB2CABEB0C9BDB1C9BDAFC8BCB0C8BCAEC7BAAEC6BAACC5B8ACC4B9ABC4B7ABC3
B7A9C2B5A9C1B6A8C1B4A8BEB4A8BEB2A6BCAFA3B9AB9FB5AA9EB4A99DB3AA9EB4AA9EB4
A9A0B5AAA1B6AAA1B6A9A0B5A9A0B5ACA3B8ADA3BBAEA4BCABA3BAABA3BBABA3BBACA4BB
ACA4BBACA4B9ABA3B8ABA3B8A69EB5A69EB5A69EB5A79FB7A99FB8A99FBAA89EB9A69DB8
A59FB9
F6F5FAC5C4CC9D9AAF9C98B39692B59A96B9A19EBDACA9C4ADA9C2ADA9C0AEA8C4AFA6C3
AFA4C2B0A3BFB2A4BDB2A4BDAFA5BEAEA5C0AFA5C0AFA5C0AFA5C0AFA5C0AFA5BEAFA5BE
B2A8C1B2A8C1B3A9C2B4AAC3B4ACC4B4ACC4B5ADC5B5ADC5B4ABC6B4ABC6B4ABC6B4ABC6
B5ABC6B5ABC6B6ACC5B7ADC6B7ADC6B7ADC6B7ADC6B7ADC6B9ACC6B9ACC6B9ADC5B8ACC4
BBADC6BBADC6BCAEC7BBADC6BAACC5BAACC5BBADC6BBADC6BAACC5BAACC5BAACC5BBADC6
BBADC6BCAEC7BCAEC7BDAFC8BAACC3B8AAC1B7A9C0B8AAC1BBADC4BCAEC5BBADC4BAACC3
BAACC3BCAEC5BEB0C7BFB1C8BFB1C8BFB1C8BFB1C8BFB1C8BFADC5C0AEC6C2B0C8C4B2CA
C6B4CAC7B5CBC6B7CEC7B8CFC8BAD1C4B7CBC3B8C978707D3833393F3B3C2F2E2A292824
22211F232122211D1E272324272125292229564F57B6AEB9BEB6C5B6B0BE7D7A8547464E
37383D353638282C2B30352F32352C34362B34342C413C36756B6A938789AA99A3C6B4C2
C7B6C8C8B7CAC7B8CDC8B9CECABBCECBBDCECEBDCDCFBECECFBED0D1C0D3D3C2D5D4C3D6
D4C3D6D4C3D6D3C2D5D4C3D6D4C3D6D3C2D5D2C1D4D2C1D4D1C0D3D1C0D3D1C0D3D1C0D3
CBBCD3CABBD2C6B8CFC1B3CABEB0C7BDAFC6BBADC4B9ABC2BEB0C7BDAFC6BAAEC4B9ADC3
BAAEC4BBAFC5BDB1C7BEB2C8BEB2CABEB2CABEB2CABEB2CABEB2CABEB1CBBCAFC9BBAEC8
BAADC7BBAEC8BCAFC9BEB1CBBFB2CCBFB2CCBFB2CCC0B2CCC1B3CCC1B3CAC2B3CAC2B4CB
C5B6CDC5B7CEC6B8CFC6B9CDCCBFD3CCC0D4CFC2D6CFC4D5D2C5D9D1C6D7D0C4D8D0C4D8
D3C6DAD3C6DAD2C5D9D2C5D9D2C5D9D3C6DAD4C5DAD5C6DBD2C3D8D2C3D8D5C3D9D4C2D8
D3C1D7D1BFD5CFBDD3CCBDD2CBBCCFCBBDCECBBDCECBBDCECCBECFCCBECFCDBCCECCBBCD
CEBDCFCEBDCFCFBED0D0BFD1D0BFD1D0BFD1CFBED0CEBDCFCDBED1CDBED1CEBFD2CEBFD2
CEBFD2CEBFD2CEBFD2CDBED1CBBCCFCBBCCFCBBCCFCBBCCFCCBDD0CCBDD0CCBDD0CCBDD0
CCBECFCBBDCECBBDCECBBDCECABCCDCABCCDCABCCDCABCCDC7B9CACABCCDCBBDCECBBDCE
CBBDCECDBFD0CEC0D1CCBECFCCBECFCCBECFCBBCCFCBBCCFCABBCEC9BACDC9BACDC8B9CC
C8B9CEC8B9CEC8B9CEC9BACFCABBD0C9BACFC8B9CEC7B8CDC9BACFC8BBCDC8B9CCC7BACC
C7B8CBC5B8CAC6B7CAC4B7C9C4B5C8C4B7C9C5B6C9C3B6C8C3B4C7C1B4C6C1B2C5C0B3C5
C5B6CBC3B6CAC3B4C9C2B5C9C4B5CAC4B7CBC5B6CBC4B7CBC8B9CEC6B9CDC6B7CAC4B7C9
C3B4C7C1B4C6C1B2C5BFB2C6BFB3CBBDB0CABAADC7B8ABC5B5A9C1B4A8C0B4A8C0B4A8C0
B1A7BFB2A8C0B1A7BFAEA4BCADA3BBAEA4BCAEA4BDAEA4BDACA3BEABA2BDAAA1BCA9A1B9
A8A0B8A8A0B7A79FB6A79FB6A79FB7A79FB7A8A0B8A9A0BBABA0BEABA0BEAA9FBFA89FBE
A59FBB
FBFAFFCBC9D4A19EB19794AF8986A58584A48B8AA99A97B2A3A1B9A6A2B9AAA4BEACA3BE
ABA1BCAC9FB9AD9FB8ADA1B9ADA3BCADA3BCAEA4BDAEA4BDAFA5BEB0A6BFB1A7C0B2A8C1
B2A8C1B2A8C1B6A9C3B5ABC4B6ACC5B7ADC6B8AEC7B8AEC7B7AFC7B7AFC7B7AFC7B6AEC6
B7ADC6B8AEC7BAB0C9BBB1CABAB0C9B9AFC8B9AFC8B9AFC7BBAFC7BBAFC7BAAEC6BAAEC6
BBADC6BCAEC7BDAFC8BDAFC8BCAEC7BCAEC7BCAEC7BDAFC8BCAEC7BDAFC8BDAFC8BEB0C9
BEB0C9BFB1CABFB1CABFB1CABBADC4B8AAC1B7A9C0B8AAC1BBADC4BEB0C7BEB0C7BDAFC6
BEB0C7C0B2C9C1B3CAC2B4CBC1B3CAC0B2C9BFB1C8BEB0C7C0B1C8C0B1C8C0B1C8C0B1C8
C0B1C8C1B2C9C2B3CAC2B3CAC4B5CCBFB2C6C3B6C87E738138333A3F3D402E2E2C292927
2628272424261C1C1E262427252026221D24534B56B2AAB7BBB3C097919D5F596547464C
37383C3236372D322E31363033362D34362B36362E433E38776D6C97888BAC9BA5C8B6C4
CEBBCECEBBCFCDBBD1CEBCD2CFBDD3D0BFD2D0BFD1D1C0D2CEBFD2CFC0D5D1C2D7D1C2D7
D1C2D7D0C1D6CFC0D5CFC0D5CDBED3CCBDD2CBBCD1C9BACFC8B9CEC7B8CDC7B8CDC7B8CD
C5B6CDC3B5CCC1B3CCBEB0C7BDAFC6BEB0C7BFB1C8BFB1C8BCAEC5BCAEC5BCB0C6BCB0C6
BCB0C6BDB1C7BDB1C7BDB1C7BAAEC6BBAFC7BBAFC7BCB0C8BDB1C9BCB0C8BBAEC8B9ADC5
B8ABC5B9ADC5BCAEC7BDB1C9C1B3CCC2B6CEC4B6D0C5B7D0C5B6CDC8B9CECBBCD3D0C1D6
D2C3DAD3C4D9D0C3D7CFC2D6D0C3D7D1C4D8D3C4D7D3C6D8D4C5D8D3C6D8D2C5D7D1C4D6
D4C7DBD3C6DAD4C5DAD2C5D9D3C4D9D4C5DAD5C6DBD6C7DCD4C5DAD4C5DAD7C5DBD7C5DB
D6C4DAD4C2D8D1BFD5D0BFD2CBBCCFCBBDCECBBDCECBBDCECBBDCECBBDCECABCCDCABCCD
CDBCCECBBDCECFBED0CEC0D1D0BFD1CEC0D1D0BFD1CEC0D1CDBED1CDBED1CCBDD0CCBDD0
CCBDD0CCBDD0CCBDD0CCBDD0CDBED1CDBED1CDBED1CCBDD0CCBDD0CCBDD0CCBDD0CCBDD0
CCBDD0CBBDCECBBCCFCBBDCECABBCECABCCDCBBCCFCBBDCECABBCECCBECFCDBED1CBBDCE
CABBCECBBDCECBBCCFC9BBCCCBBDCECBBDCECBBCCFCBBCCFCBBCCFCBBCCFCBBCCFCABBCE
CABBD0CABBD0CABBD0CABBD0CBBCD1CABBD0C9BACFC8B9CECCBDD2CCBDD0CCBDD2CCBDD0
CBBCD1CBBCCFCBBCD1CABBCEC9BACFCABBCECABBD0C9BACDC7B8CDC6B7CAC6B7CCC7B8CB
C5B6CBC4B5C8C3B4C9C4B5C8C6B7CCC8B9CCC9BACFC9BACDC8B9CEC8B9CCC7B8CBC7B8CB
C7B8CBC6B7CAC6B8C9C5B8CAC0B4CCC1B4CEC2B5D1C3B6D0C2B5CFC1B4CEC0B3CDBFB3CB
BFB2CCBEB4CCBFB2CCBCB0C8BBAFC7BCB0C8BDB1C9BAB0C9B5ABC6B4AAC5B2A8C3AFA7BF
AEA4BDACA4BCABA3BAAAA2B9A9A1B9A8A0B8A89FBAA9A0BBA9A0BDA89FBEA79CBCA59CBB
A39CBB
F9F7FFBCBAC87F7E908182976F718A6D6E8A6F708C7F7F9984829A8B879E9B96ADA098B0
9E94ACA096AEA298B0A399B1A59BB3A79BB3A89CB4A99DB5ACA0B8AFA3BBB1A5BDB1A5BD
AFA3BBB3A7BFB5A7C0B1A5BDB2A6BEB5A9C1B7ABC3B5A9C1B2A8C0B2A8C0B2A8C0B3A9C1
B4AAC2B5ABC3B8ACC4B8ACC4B9ADC5B9ADC5B9ADC5BBAFC5BBAFC5BAAEC4BAAEC4BCB0C6
BBAFC5BCB0C6BCB0C6BBAFC5BBAFC7BBAFC7BDB1C9BEB2CABEB0C9BEB0C9BDAFC8BDAFC8
C1B3CCC4B6CFC4B6CFC2B4CDC3B5CCC2B4CBC1B3CAC2B4CBC3B5CCC3B5CCC2B4CBC0B2C9
C4B6CFC3B5CEC2B4CDC3B5CEC4B6CFC4B6CFC4B6CFC4B6CFC4B8CEC0B7CCC2B8D0C5B9D1
C2B6CEC5B7D0C7B7D1C5B5CFC6B4CCC7B5CBBEAFC28C8191423C463C3B412F30342B3033
1E262921292C21262C22252C282631201D28453F4B98929E98909D706A74605B624D4C51
38393B2F343029332B2F362E31342B2D2E2638383049443E726666958689AA96A1D0B9C9
D0B9CDD2BAD2D3BCD6D3BCD6D1BDD6D2C0D6D2C1D4CEBFD4D0C2D9CEC2D8CCC0D6C8BCD2
C4B8CEC1B5CBBFB3C9BEB2C8BBAFC7BBAFC7BBADC6BBADC6BCAEC7BEB0C9BFB1CAC0B2CB
BDAFC8BBAFC7BAADC7BBAFC7BCB0C8BBAFC7B9ADC5B7ABC3B6AAC2B5A9C1B5A9C1B7ABC3
B9ADC5B9ADC5B9ADC3BBAFC5B9ADC5BBAFC7BEB0C9BFB1CABFB1CABEB0C7BCAEC7BBADC4
BCAEC7BFB1C8C4B5CCC7B9D0CABBD2CCBED5CFC0D7D1C2D9D1C2D7D2C3D6D3C4D9D4C5D8
D4C5DAD3C4D7D2C3D6D0C1D4D2C3D6D2C3D6D4C3D6D3C4D7D6C5D8D3C4D7D2C3D6D0C1D4
D2C3D6D2C3D6D4C3D6D2C3D6D3C2D5D3C2D5D2C1D4D2C1D4D4C3D6D4C3D6D4C3D6D4C3D6
D4C3D6D2C1D4D1C0D3D1C0D3CDBED1CCBFD1CCBFD1CCBFD1CCBFD1CDC0D2CDC0D2CDC0D2
CDBED1CCBFD1CEBFD2CDC0D2CEBFD2CDC0D2CDBED1CCBFD1CCBFD3CCBFD3CCBFD3CBBED2
CBBED2CABDD1CABDD1CABDD1C9BCD0C9BCD0CBBED2CBBED2CBBED2CBBED2CCBFD3CCBFD3
CCBDD2CCBDD0CCBDD2CCBDD0CCBDD2CCBDD0CDBED3CDBED1CEBFD4CDBED1CDBED3CDBED1
CCBDD2CDBED1CDBED3CDBED1CDBED1CCBDD0CBBCCFCBBCCFCCBDD0CDBED1CCBDD0CCBDD0
CCBDD0CBBCCFC9BCCEC9BCCEC9BCCECABDCFC9BCCEC8BBCFC8BBCFC8BBCFC7B9D0C8BBCF
C9BBD2CABDD1C9BBD2C8BBCFC6B8CFC5B8CCC5B7CEC6B9CDC7B9D0C7BACEC7B9D0C6B9CD
C9BBD2C8BBCFC8BAD1C8BBCFC8BAD1C9BCD0C9BBD2C9BCD0CABCD3C9BCD0C9BCD0C8BBCF
C7BACEC7BACEC6B9CDC6B8CFC5B9D1C6BAD2C6B9D3C4B8D0C2B6CEC2B6CEC1B3CCBEB0C7
BCAEC7B7ABC1B7A9C2BAACC3BBADC4B8AAC1B7A9C0B9ABC2BBADC6B8ACC4B4A8C0AFA5BD
B0A4BCAEA4BCAFA5BEAFA5BEAAA0B9A99FB8A69DB8A59CB7A59CB7A39DB9A69DBAA69DBA
A69DB8
F9F7FFB9B7C57B7A8C78798D72748B6F738C6E70897171896D6B83736F86817C92898198
877E93857C91847C93877D958E82988C80968F839994889E968AA094889E968AA09A8EA4
A092A9A193AA9F91AA9B8DA49B8DA6A092A9A496AFA397ADA89CB2A89FB4ABA2B7ACA3B8
ADA3BBAEA4BCB2A6BEB3A7BFB6AAC2B5A9C1B5A9BFB6AAC0B6AABEB6AABEB7ABBFB9ADC1
BAAEC4BBAFC5BCB0C6BCB0C6BCB0C6BCB0C6BDB1C9BEB2C8C2B4CDC3B5CEC3B5CEC2B4CD
C2B4CDC4B6CFC4B6CFC2B4CBC9BBD2C8BBCFC7B9D0C6B9CDC6B8CFC6B9CDC7B9D0C8BAD1
C8BAD1C7B9D0C7B9D0C6B8CFC6B8D1C5B7CEC5B7D0C4B8CEC3B7CDBFB6C9C2B9CEC3BACF
C3B7CDC5B7CEC6B7CEC5B3CBC8B6CEC6B4CAC1B2C79F94A5605A68565660464A53454C54
424D5339444A343D46393D484847554D4B595A5665807989888290807A8668656E45464B
35393C333C3B2B3632273129373C3534352D35352D3C3731655B59928386A8979FC7B2C1
D4BDD1D4BED5D3BCD6CFBBD6CCBAD4C9BAD1C6B8CFC2B6CCBAB0C8BBB1C9BCB2CABCB2CA
BBB1C9BAB0C8B9AFC7B9AFC7B6ACC5B5ABC4B6A9C3B5A8C2B4A7C1B4A7C1B4A7C1B4A7C1
B6A9C3B5A8C2B3A6C0B4A7C1B5A9C1B4A8C0B2A6BEB0A4BCB2A6BEB0A4BCAFA3BBB1A5BD
B4A8C0B6AAC2B9ADC3BCB0C6C1B5CDC2B6CEC4B6CFC5B7D0C6B8CFC5B7CEC4B6CDC4B6CD
C2B3CAC4B5CCC7B8CDC9BACFCABBD0CBBCD1CDBED3CFC0D5CEBFD2CEBFD2D0C1D4D1C2D5
D3C4D7D3C4D7D3C4D7D2C3D6D4C3D6D4C3D6D5C4D7D6C5D8D7C6D9D7C6D9D5C4D7D4C3D6
D4C3D6D4C3D6D4C3D6D5C4D7D5C4D7D4C3D6D4C3D6D4C3D6D5C4D7D5C4D7D5C4D7D4C3D6
D3C2D5D2C1D4D0BFD2CFBED1CDBED1CCBFD1CCBFD1CDC0D2CDC0D2CDC0D2CEC1D3CEC1D3
CEC1D3CFC2D4D0C3D5D0C3D5D1C4D6D0C3D5D0C3D5D0C3D5CBBED2CBBED2CBBED2CCBFD3
CCBFD3CCBFD3CCBFD3CCBFD3CBBED2CBBED2CCBFD3CCBFD3CCBFD3CCBFD3CDC0D4CEC1D5
CDBED3CDBED3CDBED3CDBED3CDBED3CDBED3CDBED3CDBED3CABBD0CABBD0CABBD0CBBCD1
CCBDD2CCBDD2CDBED3CEBFD4CFC0D3CEBFD2CDBED1CDBED1CDBED1CEBFD2CDBED1CCBDD0
CBBCCFCABBCEC8BBCDC8BBCDC9BCCECABDCFCABDCFC9BCD0C7B9D0C7B9D0C6B8CFC7B9D0
C8BAD1C8BAD1C7B9D0C6B8CFC7B9D0C7B9D0C7B9D0C8BAD1C9BBD2C9BBD2C9BBD2C8BAD1
C9BBD2C8BAD1C7B9D0C7B9D0C8BAD1C9BBD2C9BBD2C9BBD2C7B9D0C6B8CFC5B7CEC4B6CD
C4B6CDC3B5CCC2B4CBC2B4CBC3B7CFC2B6CEC0B4CCBBAFC7BAAEC6BBAFC7BCAEC5BBADC4
B6A8BFB4A6BDB4A6BDB8AAC1BAABC0B8A9BEB7A8BDB9AABFBAACC3B9ABC2B6AAC2B5A9C1
B5A9C1B6AAC2B6ACC5B8AEC7B1A7C0AFA5BEACA3BEAAA1BCA6A0BAA6A0BAA6A0BCA89FBA
ACA2BB
F8F4FFBFBDCB89889A7F80947C7E9574768D73758C74748C716F877470877C778D867E93
8A8196887F94887E96897F9785798F82768A85798D8D81958D8195867A8E867A8E8B7F93
8B7F938B7F93897B9285788C85778E8A7D918F81988F83978B7F938C839693879D95899F
95899F95899F988CA49A8EA69A8EA4998DA39C8EA59F91A8A194A8A396AAA79AACAA9DAF
A094A8A397ABA89CB0ADA1B5B1A4B8B4A7BBB6A8BFB8ABBFB6A8BFB9ABC2BCAEC5BDAFC6
BFB0C7C3B4CBC6B7CEC6B7CEC4B7CBC5B8CAC7BACEC8BBCDC8BBCFCABDCFCCBFD3CDC0D4
CCBFD3CCBFD3CDC0D4CDC0D4CCBED5CCBFD3CBBDD4CBBED2CCBFD1CABDCFCDC0D2CEC1D3
CBBED2CBBCD1CABBD0C9B7CDC7B5CBC5B3C9C3B6CAA69DB06562734D4F5E393F4D3A4450
303A46303A463940503C42523F40524746585552656C677B8B869A9491A26B6A78373945
2E323B3039402E393D2A3636272C2633342C3A3A323B38315C5451877D7CA5999DC7B7C2
C3B2C2C3B2C5BFB0C7BBADC6B7ADC5B5ADC4B0ABC1ACA7BDB3ABC2B6ACC4B9AFC7BBB1C9
BCB2CABDB3CBBFB3CBBFB3CBC2B6CEC1B5CDBEB2CABBAFC7B8ACC4B6AAC2B6A8C1B5A7C0
BCAEC7BAACC5BAACC5BAACC5BBADC6BBADC6BAACC5B9ABC4BAACC3B8AAC1B7A9C0B9ABC2
BBADC4BDAFC6C0B2C9C2B4CBC4B6CDC4B6CDC4B6CDC4B6CDC4B6CDC4B6CDC5B6CBC5B6CB
C6B7CCC7B8CDC8B9CECABBD0CBBCCFCCBDD0D0BFD2D1C0D3D0C1D4D0C1D4D1C2D5D2C3D6
D3C4D7D3C4D7D3C4D7D3C4D7D0C1D4D0C1D4D1C2D5D2C3D6D3C4D7D3C4D7D2C3D6D0C1D4
D3C2D5D3C2D5D3C2D5D3C2D5D3C2D5D3C2D5D3C2D5D2C1D4D4C3D6D5C4D7D6C5D8D6C5D8
D6C5D8D5C4D7D4C3D6D3C2D5CEC0D1CEC0D1CEC0D1CDBFD0CDBFD0CEC0D1CEC0D1CEC0D1
CBBDCECCBECFCDBFD0CDBFD0CEC0D1CEC0D1CEC0D1CEC0D1CDBED1CDBED1CDBED1CEBFD2
CEBFD2CFC0D3CFC0D3CFC0D3CEBFD2CFC0D3CFC0D3CEBFD2CEBFD2CFC0D3D0C1D4D1C2D5
CFC0D3CFC0D3CFC0D3CFC0D3CFC0D3CEBFD2CEBFD2CEBFD2CCBDD0CCBDD0CCBDD0CCBDD0
CCBDD0CDBED1CDBED1CDBED1CEBFD4CDBED3CCBDD2CCBDD2CCBDD2CDBED3CBBED2CBBED2
CABDD1CABDD1C9BCD0CABDD1CABDD1CBBED2CBBED2CBBED2CABCD3CABCD3C9BBD2CABCD3
CABCD3CABCD3C9BBD2C8BAD1C9BBD2C8BAD1C8BAD1C8BAD1C8BAD1C8BAD1C7B9D0C6B8CF
C6BAD0C5B9CFC3B7CDC3B7CDC3B7CDC4B8CEC4B8CEC4B8CEC1B5CBC0B4CABFB3C9BEB2C8
BDB1C7BCB0C6BCB0C6BBAFC5B8ACC4B7ABC3B4A8C0B1A5BDB0A4BCB1A5BDB3A5BCB3A5BC
B3A5BCB1A3BAB3A5BCB5A7BEB4A7BBB1A4B8B1A2B7B3A4B9B7A9C0B6A8BFB4A6BDB3A5BC
B2A6BEB4A8C0B5A9C1B7ABC3ADA3BCADA3BCABA3BBAAA2BAAAA1BCAAA1BCABA2BDABA2BD
AFA5BE
F5F1FFC3BFCD9996A79091A39394A980829781839A84859A807E9489849A8A82978C8499
8F869B8D84998B8199877E93877B8F84788C84788C897D91887C9082768A7F738782768A
867A8E877C8D86798D827587807387827587837688837688867A8E867D908B7F958C8096
8D81978E82988F839B90849C91859B90849A9082999083978E81958C7F918D80928E8193
887B8F8B7F9390849894889C988B9F9A8DA19B8EA29B8EA2A396AAA497ABA396AAA194A8
A293A8A596ABA697ACA697ACAE9FB2AFA2B3B3A6B7B7AABBB9ACBDBAADBEB9ACBDB8ABBC
BDB0C2C0B3C5C2B5C7C4B7C9C5B8CAC6B9CBC7BACCC9BACDC9B8CAC6B5C5C8B7C7CBBACA
C9B8CAC9B8CACAB9CBC9B8CBCAB9CCC9BACFC7BACEA39BB05E5D6F3D40532E3547363F50
373F52373E513D425641435847475F5250666460797E7A919D99B2A29EB578768C4F5265
404558343B4D2B37472834402F383D2F37392E34343536385755587D787C988E97B6AAB6
BBAEBFBAADC1B9ABC4B9ADC5B9AFC8B9B1C8B5B0C6B3AEC4BBB1C9BDB3CBBFB5CDC0B7CC
C0B6CEC0B7CCC2B6CEC3B7CDC3B7CFC2B6CCC0B4CCBFB3C9BDB1C9BCB0C6BCAEC7BCAEC7
C1B3CCC1B3CCC0B2CBC1B3CCC2B4CDC3B5CCC3B5CEC3B5CCC1B3CAC0B2C9BFB1C8C0B2C9
C1B3CABFB2C6BEB0C7BEB0C7BFB1C8BEB0C7BDAFC6BBADC4BAACC3B9ACC0BAABC0BAABC0
BEAFC4BFB0C5C0B1C6C2B3C8C4B5C8C7B8CBCBBACDCDBCCFCDBED1CDBED1CEBFD2CFC0D3
CFC0D3D0C1D4D1C2D5D1C2D5D0C1D4D0C1D4D0C1D4D1C2D5D2C3D6D1C2D5D0C1D4CFC0D3
D4C3D6D4C3D6D4C3D6D4C3D6D3C2D5D3C2D5D2C1D4D2C1D4D2C1D4D2C1D4D3C2D5D3C2D5
D3C2D5D2C1D4D1C0D3D1C0D3CFC1D2CEC0D1CEC0D1CDBFD0CCBECFCCBECFCCBECFCCBECF
CCBECFCDBFD0CEC0D1CFC1D2D0C2D3D0C2D3D0C2D3D0C2D3D1C2D5D0C1D4D0C1D4D0C1D4
D0C1D4CFC0D3CFC0D3CFC0D3CFC0D3CFC0D3CEBFD2CEBFD2CDBED1CEBFD2CFC0D3D0C1D4
CFC0D3CFC0D3CFC0D3CFC0D3CFC0D3CFC0D3CFC0D3CFC0D3D0C1D4D0C1D4D0C1D4D0C1D4
D0C1D4D0C1D4D0C1D4D0C1D4CEBFD4CEBFD4CDBED3CDBED3CEBFD4CEBFD4CEC1D5CEC1D5
CFC2D6CEC1D5CEC1D5CDC0D4CDC0D4CDC0D4CDC0D4CDC0D4CEC0D7CEC0D7CDBFD6CDBFD6
CCBED5CBBDD4CABCD3CABCD3C9BBD2C8BAD1C7B9D0C6B8CFC5B7CEC4B6CDC2B4CBC1B3CA
C1B5CBBFB3C9BDB1C7BCB0C6BCB0C6BCB0C6BCB0C6BCB0C6B9ADC3B9ADC3B9ADC3B8ACC2
B7ABC1B7ABC1B6AAC0B5A9BFB4A8C0B5A9C1B6AAC2B6AAC2B6AAC2B7ABC3B7A9C0B6A8BF
B4A6BDB3A5BCB4A6BDB6A8BFB4A7BBB1A4B8B2A3B8B4A5BAB6A8BFB5A7BEB4A6BDB3A5BC
B2A6BEB3A7BFB5A9C1B6AAC2B4AAC3B4AAC3B3ABC3B3ABC3B4ABC6B5ACC7B6ADC8B7AFC7
B9AFC8
FDF7FFC3BFCD9694A28B8D9C8D8EA26A6D806061765D5E726F6D828E899D9A92A79C93A6
9C93A69C93A69D94A9988FA4938A9D91889B92869A92869A9388999186978F84958D8293
8C81928C81918B7E90877A8B84778983768782758681748583788982768A82768A83778B
85798F877B91887A91877990887A91897B928B7E928D80948E81958E8193908194918495
83768886798B8B7E9090839594859895869995869996879A998A9D97889B938497908194
9382959685989786999486979284939284939385949789989B8D9C9C8E9D998B9A968897
9A8C9D9C8E9F9E90A1A193A4A496A7A698A9A99BACAC9BADB3A1B1B19CABB09EACB4A2B0
B5A3B1B8A6B4BDABBBBDACBCBCABBDBDB0C2B9ADC19890A5615F75484D63444C614E566D
5A5E796F708E8281A08D8AA79E99B9ABA4C3B8B1D2D5CEEDDED7F8D2CDEDAFACCB9796B6
8586A56F74926B728F636E8A53637C495A6E3D4C5F3E4A5A525868666877858293B1AABC
BAAEC4BAACC5BBADC7BDAFC9BFB1CAC0B4CCC0B4CAC0B4CAC1B5CBC2B6CCC2B6CCC2B6CA
C2B6CCC2B6CAC3B5CCC4B7CBC3B5CCC3B6CAC4B6CDC5B8CCC7B9D0C8BBCFCABCD3CABCD3
CCBDD4CCBDD4CBBCD3CCBDD4CCBDD4CDBED3CDBED5CDBED3CBBCD1C9BACFC8B9CEC8B9CE
C7B8CDC4B5C8C2B3C8C2B3C8C2B3C8C1B2C7BEAFC4BBACC1B8A9BEB6A7BCB5A6BBB5A6B9
B5A6B9B5A6B9B8A7BABAA9BCBCABBEBFAEC1C2B1C4C3B2C5C3B4C7C4B5C8C5B6C9C6B7CA
C6B7CAC8B9CCCABBCECBBCCFCCBDD2CCBDD2CCBDD2CDBED3CEBFD4CEBFD4CDBED3CCBDD2
D0C1D4D0C1D4D1C2D5D1C2D5D1C2D5D1C2D5D0C1D4D0C1D4D2C3D6D2C3D6D1C2D5D0C1D4
CFC0D3CEBFD2CDBED1CCBDD0D0BFD1CFBED0CFBED0CEBDCFCEBDCFCEBDCFCFBED0D0BFD1
D0BFD1D1C0D2D2C1D3D2C1D3D3C2D4D3C2D4D3C2D4D2C1D3D4C3D5D4C3D5D4C3D5D3C2D4
D3C2D4D2C1D3D2C1D3D2C1D3D2C1D3D2C1D3D1C0D2D0BFD1D0BFD1D0BFD1D1C0D2D0C2D3
CFC1D2CEC1D2CEC1D2CEC1D2CEC1D2CEC1D2CEC1D2CEC1D2CFC2D3D0C3D4D0C3D4D1C4D5
D2C5D6D2C5D6D2C5D6D2C5D7D0C3D7D0C2D9CFC1D8CFC1D8CFC1D8CFC1D8CFC1D8CFC1D8
CEC2D8CEC2D8CDC1D7CCC0D6CBBFD5CABED4CABED4CABED4CABCD3CABCD3CABCD3C9BBD2
C8BAD1C7B9D0C6B8CFC5B7CEC5B7CEC4B6CDC3B5CCC2B4CBC1B3CAC0B2C9BFB1C8BDAFC6
BCB0C6B8AFC4B7AEC3B6ADC2B6ADC2B6ADC2B6ADC2B6ADC2B4ABC0B4ABC0B5ACC1B5ACC1
B4ABC0B4ABC0B3AABFB3AABFB0A4BCB1A5BDB4A8C0B6AAC2B7ABC3B6AAC2B5A9BFB4A8BE
B8AAC1B8AAC1B9ABC2BAACC3BAACC3B9ABC2BBADC4BEB0C7BBADC4BBADC4BBADC4BBADC4
BBAFC5BDB1C7BEB2CABFB3CBBDB3CBBCB2CABCB2CBBBB1CABAB0C9BAB0C9B9B1C9B9B1C9
BCB2CB
FEF8FFC5C2CD92909D7F7E8C7172843F42552C2D412C2B3D3734476E6A7B8C8597958C9F
968DA0968DA09D94A99A91A69990A59A91A49C90A49C90A49D91A59E93A49C91A29A8FA0
9D92A39D92A29C8FA09A8D9E9A8D9E9B8E9F9D919F9E91A2978C9D94889C93879B94889C
978BA1998DA39A8CA3998BA296889F95889C94879B9285998D8092877A8C857788857788
86798A897C8D8D80928F82939283969284959283969284959385969082938C7E8F8A7C8B
8E7D8F9382929584969483938F818E8C7E8B8A7C898D7F8C928491968895958796938594
9385949385949385949486959789989A8C9B9C8E9F9E8D9D988394937C8C917C8B907E8A
907E8A92808C9987959B8B989F8E9EA295A6A296AA8F879E72708662647D5A607A565D79
646A8C8589AE9799BF8A8DB08888AC8C8CB09797BBB2B2D6B3B3D79EA0C6868AB0767BA3
68719A626E9664719B5F6E976679A165799C5E71915B6A8757617C565A7378768CADA8BF
BCB2CBBDB0CABFB1CBC1B1CBC1B1CBC3B1C9C1B2C7C2B3C8C6B9CDC5B9CDC6BACEC6BACE
C7BBCFC8BBCFC9BCD0CABDD1CFC2D6CFC2D4D0C3D7D1C4D6D2C5D9D3C6D8D5C6DBD5C6DB
D6C7DCD6C7DCD5C6DDD5C6DBD4C5DAD4C5DAD3C4D9D3C4D7D4C5DAD1C2D5CEBFD4CEBFD2
CDBED1CCBDD0CCBDD0CDBED1CBBCCFCABBCEC7B8CDC4B5C8C1B2C7BFB0C3BDAEC1BCADC0
BBACBFBBACBFBCABBEBDACBFBFAEC1C1B0C3C2B1C4C2B1C4C3B4C7C4B5C8C4B5C8C3B4C7
C2B3C6C1B2C5C2B3C6C3B4C7C2B3C8C2B3C8C2B3C8C3B4C9C4B5CAC5B6CBC6B7CCC5B6CB
C7B8CBC7B8CBC8B9CCC9BACDC9BACDC9BACDC9BACDC9BACDCBBCCFCBBCCFCBBCCFCABBCE
CABBCECBBCCFCBBCCFCBBCCFCDBCCFCCBBCDCCBBCECCBBCDCDBCCFCFBED0D0BFD2D1C0D2
CFBED1D0BFD1D1C0D3D1C0D2D2C1D4D2C1D3D2C1D4D2C1D3D2C1D3D3C2D4D3C2D4D3C2D4
D3C2D4D3C2D4D3C2D4D4C3D5D6C5D7D6C5D7D6C5D7D5C4D6D4C3D5D4C3D5D5C4D6D4C6D7
D1C4D5D1C4D5D1C4D5D1C4D5D1C4D5D0C3D4D0C3D4D0C3D4D0C3D4D0C3D4D0C3D4D0C3D4
CFC2D3CDC0D1CCBFD0CBBED0CBBED2CCBED5CBBDD4CABCD3C8BAD1C7B9D0C7B9D0C8BAD1
C6BAD0C6BAD0C6BAD0C4B8CEC2B6CCC1B5CBC1B5CBC2B6CCC2B4CBC3B5CCC3B5CCC3B5CC
C1B3CAC0B2C9C0B2C9C0B2C9BFB1C8BFB1C8BFB1C8BFB1C8BFB1C8BFB1C8BEB0C7BCB0C6
BCB0C6B9B0C5B9B0C5B9B0C5BAB1C6BBB2C7BBB2C7BBB2C7BBB2C7BBB2C7BCB3C8BCB3C8
BCB3C8BCB3C8BBB2C7BBB2C7C2B6CEC1B5CDC0B4CCC1B5CDC1B5CDC1B5CDC1B5CBC2B6CC
BFB1C8BFB1C8BEB0C7BEB0C7BEB0C7BEB0C7C0B2C9C1B3CABFB1C8BFB1C8BEB0C7BEB0C7
BDB1C7BDB1C7BDB1C9BEB2CABAB0C8B9AFC7B8AEC7B7ADC6B6ACC5B6ACC5B4ACC4B4ACC4
B6ACC4
F8F0FBC7C1CB918D9B7A79876769783B3C4E28293B2D2C3E2D2A3D6460717D7688877E8F
8A8194877E918D8499898095867D92887F948D849990879C8E859A8A81948A7E928B8091
8E83948E83948F8494908595928795958A989A8E9C9D90A1A295A7A194A6A194A8A194A8
A396AAA497ABA396AAA295A9A598ACA598ACA697ACA798ABA697AAA495A8A395A6A496A7
A597A8A597A6A698A9A496A5A294A59F91A09F8EA09E8D9D9988989786969382928F7F8C
8F7E8E90808D9180908F7F8C93839090808D8D7D8A8E7E8B92828F958592968693968693
988797948393918090907F8F9281919483939483939583939C8798947D8D8F7A898C7A88
8876828878838E7E8991818E938390968897988B9D958CA18C889F7E7E9870748F616A89
59688F687BA37D8FB78092BA7E90B6798BB16C7EA4687AA05F719952658F475E883F5783
3B56833C58873756853854843F55864A5C8A4F6189606E93757E9F7E83A09696B0B9B5CE
C0B6CFC3B5CFC5B5CFC9B7D1C9B5CEC8B5CBCCB6CDCDBACECABBCECABDCFCCBFD1CDC0D2
CEC1D3D0C1D4D1C2D5D2C3D6D3C4D7D3C5D6D3C4D7D3C5D6D2C3D6D1C3D4D3C2D5D2C1D4
D4C3D6D4C3D6D4C2D8D4C3D6D4C3D6D3C2D5D2C1D4D2C1D3D4C3D6D1C0D2CFBED1CFBED0
CFBED0CEBDCFCEBDCFCFBED0D1C0D2D0BFD1CFBED1CEBDCFCCBBCECAB9CBC8B7C9C7B6C8
C7B6C8C6B5C7C5B4C6C6B5C7C7B6C8C9B8CAC9B8CAC9B8CACABBCECBBCCFCBBCCFC9BACD
C6B7CAC4B5C8C4B5C8C5B6C9C2B5C9C1B4C8C0B3C7C0B3C7C0B3C7C2B5C9C2B5C9C3B6CA
C3B4C9C4B5CAC4B5CAC4B5CAC4B5CAC4B5CAC4B5CAC4B5CAC2B3C8C2B3C8C1B2C7C1B2C7
C2B3C8C4B5CAC5B6CBC7B8CDC7B8CDC7B8CBC6B7CCC7B8CBC8B9CEC9BACDCBBCD1CCBDD0
CDBED3CEBFD2CFC0D5D0C1D4D1C2D7D1C2D5D1C2D7D1C2D5CEBFD2CEBFD2CFC0D3CFC0D3
D0C1D4D1C2D5D2C3D6D2C3D6D4C5D8D5C6D9D5C6D9D4C5D8D3C4D7D2C3D6D2C3D6D3C4D7
D1C4D6D1C4D6D1C4D6D0C3D5D0C3D5CFC2D4CEC1D3CEC1D3CEC1D3CEC1D3CDC0D2CCBFD1
CABDCFC7BACCC5B8CAC4B7C9C5B8CCC5B7CEC5B7CEC4B6CDC1B5CBC0B4CAC1B5CBC1B5CB
C1B5CBC1B5CBC1B5CBC0B4CABDB4C9BCB3C8BDB4C9C0B4CAC0B2C9C2B4CBC3B5CCC3B5CC
C2B4CBC2B4CBC3B5CCC3B5CCC2B4CBC2B4CBC2B4CBC3B5CCC4B6CDC4B6CDC4B6CDC2B6CC
C3B7CDC1B8CDC1B8CDC2B9CEC3BACFC3BACFC2B9CEC2B9CEC3BACFC4BBD0C5BCD1C5BCD1
C5BCD1C4BBD0C3BACFC3BACFC7BBD3C5B9D1C3B7CFC3B7CFC2B6CEC1B5CDC2B6CEC4B8D0
C3B7CFC2B6CEC0B4CCBFB3CBBEB2C8BEB2C8BEB2C8BDB1C7BFB1C8BEB0C7BDAFC6BCAEC5
B9ADC3B8ACC2B7ABC3B7ABC3BAAEC6BAAEC6B8AEC6B8AEC6B8AEC7B8AEC7B8AEC7B8AEC7
B8ACC4
FDF6FEC9C4CB8A879274727F6867754547562E303F2C2B3B3A374864606F7168797A7182
847B8E82798C877E9381778F80768E81778F897F978F869B8A80987E758A7D718783778B
82768A83788984798A867B8B887D8D897E8C8C808E8E8192908395918496928599928599
9285999184989083978F829692859992859995869998899C998A9D9A8B9E9C8E9F9F91A2
A092A1A294A3A597A6A799A8A89AA9AA9CABAD9CACAE9DADAB9AAAAC9CA9AB9BA8A999A6
A999A6AB9BA8AD9DAAAE9EABB1A1AEAF9FACAD9DAAAC9CA9AB9BA8AB9BA8AA9AA7A998A8
A594A4A08F9F9A89999786969887979A89999988989987979782958E798A877585857582
81717E81717C8878838C7C87938390948393928596988CA09A92A9928EA78D8DA78388A6
808FB0697B9F6D7D9F7484A67787A87E8EAF8191B28093B4697B9F586C914A62883F5880
405B8643608C3D5C8A4E699650618D65719B6C759C777D9F8589A68B8BA59894ABABA3BA
ADA4B9B1A3BAB6A7BEBBA9C1BCAAC0BDAAC0C1AEC2C6B3C7C7B8CBC8BBCDCCBDD0CDBFD0
CEBFD2CEC0D1CEBFD2CEC0D1CDBFD0CEC0CFD0BFD1D1C0D0D1C0D2D1C0D0D1C0D2D1C0D2
D0BFD1D1C0D2D2C1D4D3C2D4D3C2D5D2C1D3D2C1D3D2C1D1D3C2D4D1C0D0D1C0D2D2C1D1
D2C1D3CFBECECDBCCECCBBCBCEBDCFCEBDCDCEBDCFCEBDCDCDBCCECCBBCDCBBACCCAB9CB
C8B7C9C7B6C8C7B6C8C8B7C9CAB9CBCCBBCDCDBCCECCBBCDCEBDD0CDBED1CFC0D3CEBFD2
CDBED1CCBDD0CDBED1CEBFD2CEC1D5CCBFD3CABDD1C8BBCFC8BBCFC9BCD0C9BCD0CABDD1
CBBCD1CABBD0CABBD0C9BACFC8B9CEC7B8CDC6B7CCC6B7CCCDBED3CBBCD1C9BACFC7B8CD
C7B8CDC7B8CDC8B9CEC9BACFC5B6CBC4B5CAC4B5CAC3B4C9C4B5CAC5B6CBC6B7CCC7B8CD
C5B6CBC6B7CCC7B8CDC9BACFCABBD0CBBCD1CBBCD1CBBCD1CDBED3CCBFD1CEBFD4CDC0D2
CFC0D5CFC2D4D0C1D6D0C3D5CEBFD4CEC1D3CFC0D5CEC1D3CEBFD4CCBFD1CCBDD2CBBED0
CEC1D5CDC0D2CCBFD3CBBED0CABDD1C9BCCEC8BBCFC8BBCDC6B9CDC7BACCC7BACEC8BBCD
C7BACEC6B9CBC5B8CCC4B7CBC5B7CEC5B7CEC6B8CFC5B7CEC3B7CDC3B7CDC4B8CEC6BAD0
C3B7CDC4B8CEC5B9CFC4B8CEC1B8CDC2B9CEC3BACFC4BBD0C4B6CDC6B8CFC7B9D0C8BAD1
C8BAD1C9BBD2CABCD3CBBDD4CCBED5CBBDD4CBBDD4CCBED5CDBFD6CDBFD6CDBFD6CCBED5
CABED4C8BFD4CABED4C9C0D5CBBFD5C8BFD4C9BDD3C6BDD2C8BCD2C7BED3C9BDD3C7BED3
C9BDD3C6BDD2C7BBD1C6BAD0C8BCD4C5B9D1C4B8D0C5B9D1C4B8D0C2B6CEC2B6CEC4B8D0
C3B7CFC2B6CEC1B5CDC0B4CCC1B5CBC2B6CCC0B4CABFB3C9BFB1C8BEB0C7BEB0C7BEB0C7
BCB0C6BCB0C6BBAFC7BBAFC7B9ADC5B9ADC5B7ADC5B7ADC5B6ACC5B6ACC5B6ACC5B6ACC5
B9ADC5
FAF3FAC9C4CB9390997C7A856362705153602E303D31303E4442507A7684837B8A807788
8A81948E8598857C918B8199877D96847A93877D968A80988379927A7088776D85746B80
786C827A6E82867A8E887D8E837889857A8A857A8A837888897C8E8E81938E8195897C90
887B8F8C7F938C7F93887B8F897C908A7D919081949485989283968F8093928495988A9B
988A999789989688979688979888959A8A979D8D9A9F8F9C948491958592978794998994
917F8B92808CA795A1AF9DABB2A2AFB3A2B2B5A4B4B5A4B4B5A4B4B7A6B6BBAABABEADBF
BFAEC0BEADBFBAA9BBB6A5B7B3A2B4AF9EB0AF9EB0B7A6B8B7A4B8B1A0B3AF9EB1A89AAB
A193A09F919EA1949EA3939EA595A0A696A3A897A7A899ACA79BAFA399B19D98AF9894AB
9A98AE9596AB9192A68C8DA185869882839586879B8B8EA18E90A583889E757B93727993
6C7592646F8D6A7797747D9E898AA88D89A4928EA59792A69891A1968E9B9D92A0A49AA5
A397A5A094A2A295A7A598AAA396A8A093A5A497ABADA0B2AE9FB2AFA1B2B5A4B6B6A5B5
B2A1B3B3A2B2B4A3B5B1A0B0B2A1B1B3A3B0B6A4B4B9A7B5BBA9B9BCAAB8C0AEBEC3B1C1
C8B6C6C8B6C6C9B6C9CCBACACFBCCFD0BECECFBDCDCEBCCACEBCCCD3C1CFD0BECED1BFCD
D6C4D4D2C0CECDBBCBD3C1CFD1BFCFD1BFCDD0BECECFBDCBCDBBCBCCBACACBB9C9CBB9C9
CBB9C9C6B4C4C9B7C7CDBBCBCBB9C9CEBCCCD2C0D0CFBECECFBED0D3C2D4D2C4D5D1C3D4
D1C3D4D3C5D6D4C5D8D1C2D5D1C2D5D1C2D5D2C5D7D3C6D8D2C5D9D0C3D7CEC1D5CEC1D5
D2C3D6D1C2D5D4C5D8D5C6D9D1C2D5D0C1D4D2C3D6D1C2D5D1C2D5D2C3D6D1C2D5D0C1D4
CFC0D3CFC0D3CFC0D3CFC0D5CCBFD3CBBDD4C9BBD2C9BBD2C8BAD1C8BAD1C6B8CFC4B6CD
C4B6CDC7B9D0C9BBD2C8BAD1C8BAD1CABCD3CABCD3C9BBD2C7B9D0C4B8CCC4B6CDC5B9CD
C8BAD1C6BACEC7B9D0C8BCD0C9BBD2C7BBCFC8BAD1C7BBCFC9BBD2C7BBCFC6B8CFC4B7CB
C4B6CDC3B6CAC3B5CCC3B6CAC3B5CCC3B6CAC3B5CCC2B5C9C2B4CBC3B6CAC4B6CDC6B9CD
C7B9D0C8BBCFC9BBD2CABCD3CABCD3CBBDD4CCBED5CCBED5CBBFD5CDC1D7CFC3D9D1C5DB
CDC1D7CDC1D7CDC1D7CDC1D7CCC3D8CDC4D9CDC4D9CCC3D8CEC0D7CDBFD6CCBED5CCBED5
CBBDD4CABCD3CABCD3CABCD3CBBDD4CABCD3CABCD3CABCD3CBBDD4CBBDD4CABCD3C9BBD2
CABCD5C9BDD5CABCD5C8BCD4C9BBD4C8BCD4C9BBD4C8BCD4C8BAD3C7BBD3C8BAD3C7BBD3
C8BAD3C6BAD2C7B9D2C5B9D1C2B6CEC2B6CEC2B6CEC2B6CEC2B6CEC2B6CEC2B6CEC2B6CE
C1B5CDC0B4CCBFB3CBBFB3CBC0B4CCC0B4CCC0B4CCBFB3CBBBAFC7BBAFC7BBAFC7BBAFC7
BBAFC7BBAFC7BBAFC7BBAFC7BCB0C8BBAFC7B8AEC6B8AEC6BAB0C9BCB2CBBBB1CAB8AEC7
B7ADC5
FCF5FCBEB9BF83808775737E6464705557642D2F3C26253344424F77738186808E898190
8C83968D84978F859D9F95ADA49AB59C92AD978DA6968CA5978DA6978DA690869E857B93
8B7F9591859B9084988D81958C81928D82938F84958F84948E81938F82948F82968E8195
8F82969083979184989184988D80948C7F938F80959384979182958D7E918D7F90908293
91839291839292849391839292828F92828F9383909585928D7D8A8E7E8B91818C968691
917F8B93818DA5939FAA98A6AD9CACAE9DADAF9EAEB09FAFB2A1B1B5A4B4B7A6B8B9A8BA
B6A5B7B6A5B7B09FB1AB9AACA897A9A796A8AB9AACB2A1B4B5A3B9B3A4B9B6A7BCB5A8BA
B2A6B4B4A8B4BAACB9BAADB7BCACB7BEACB8BFADBBBDACBCB9AABDB5A8BCB3A7BBB2A6BA
B6ABBCB4A7B8B2A5B6B1A5B3AFA3B1ABA0AEA99EAEA8A0AFA49BACA49DAD9A95A99893A9
9793AA9694AC9898B29694AC9A90A89D90A49F92A3A296A4A0939D9D9099A19299A4979E
A89BA5A597A4A597A6A699AAA297A79D92A39F94A5A79AACA799AAAA99A9AD9CACAE9DAD
AB9AAAAB9AAAAB9AAAA795A3A795A3A593A1A492A0A4929EA3919FA3919DA694A2AB99A7
AD9BA9AC9AA8AC9AAAAD9BA9B19FAFB4A2B0B5A3B1B6A4B2B6A4B2B9A7B3B8A6B4BBA9B5
C2B0BEC1AFBBBFADBBC4B2C0C6B4C2C7B5C3C8B6C4CAB8C6CBB9C7CCBAC8CDBBC9CEBCCA
CCBACACAB8C8CDBBCBD1BFCFD0BECED0BECED1BFCFD1BFCFD2C1D3D4C3D5D6C5D7D4C6D7
D3C5D6D4C6D7D3C4D7D2C3D6D2C3D6D2C3D6D2C5D7D3C6D8D4C7DBD6C9DDD8CBDFDACDE1
D7C8DBD6C7DAD7C8DBDACBDED9CADDD8C9DCD6C7DAD2C3D6D5C6D9D5C6D9D4C5D8D3C4D7
D1C2D5CFC0D3CCBDD0CBBCCFCCBED5CBBDD4CABCD3CABCD3CBBDD4CBBDD4CBBDD4CABCD3
C8BAD1CABCD3CBBDD4C9BBD2C8BAD1CABCD3CABCD3C9BBD2CCC0D6CABED4C8BCD2C9BDD3
C8BCD2C6BAD0C6BAD0C7BBD1C9BDD3C8BCD2C8BCD2C8BCD2C8BCD2C8BCD2C6BAD0C5B9CF
C8BAD1C8BAD1C7B9D0C7B9D0C7B9D0C7B9D0C6B8CFC5B7CEC4B6CDC5B7CEC6B8CFC8BAD1
CABCD3CBBDD4CCBED5CCBED5CFC1D8CEC0D7CEC0D7CFC1D8CFC3D9D0C4DAD1C5DBD1C5DB
D1C5DBD0C4DAD0C4DACFC3D9CEC5DACDC4D9CDC4D9CEC2D8CDBFD6CCBED5CCBED5CBBDD4
CABCD3CABCD3CABCD3CABCD3CABCD3C9BBD2C9BBD2C9BBD2C9BBD2C8BAD1C7B9D0C6B8CF
C6B8D1C6B8D1C6B8D1C6B8D1C6B8D1C5B7D0C5B7D0C5B7D0C5B7D0C5B7D0C5B7D0C5B7D0
C5B7D0C5B7D0C4B6CFC4B6CFC1B5CDC1B5CDC1B5CDC1B5CDC1B5CDC1B5CDC2B6CEC2B6CE
C0B4CCBFB3CBBFB3CBBFB3CBC0B4CCC1B5CDC1B5CDC0B4CCBEB2CABEB2CABEB2CABEB2CA
BEB2CABFB3CBBFB3CBBFB3CBBCB0C8BDB1C9BAB0C8B9AFC7B9AFC8BAB0C9BAB0C9B8AEC7
B9AFC7
FAF4F8B9B4BA817E8576747F5D5D694B4D5930323E30303C4E4C59726E7C7D77857F7987
7A73857C75878880979F97AEB1A7C2A59BB69A90AB998FAAA197B0A79DB69D93AB897F97
867D92958CA1897D9183778B8B7F938C819291869794899A9A8EA2978B9F95899D968A9E
968AA093879D93859C95879E9789A095889C96899D9A8DA19D90A29B8EA09B8D9E9D8FA0
988A999A8C9B9B8D9C9A8C9B988A999688979787949686938F7F8C90808D92828D968691
94848F968691A2929DA494A1AB9AAAAB9AACAC9BADAE9DAFB1A0B2B3A2B4B4A3B5B4A3B5
B5A4B7B4A3B6AF9EB1A796A9A392A5A493A6A998ABAD9CAFB3A4B9B2A5B9B4A7BBB1A6B7
AA9FAFAA9FADAFA3AFB2A4B1B3A3AEB6A4B0B8A6B4B6A4B4B3A1B1B09FB1B0A2B3B3A5B6
B19EB2AD9AAEAB98ACAE9BAEB09DB0AF9EB0AB9AADA897AAB19FB5AD9EB5A092A99D8FA8
A093ADA79DB8B1A6C4B3A6C2B8A9BEBAA7BABBA9B9BCAAB8BAA9B3B7A6AEB7A6AEBAA9B1
B5A3AFB0A0ADAF9EAEB1A0B0AC9EADA89AABA799AAAB9DACA998A8AA98A6AD9BA9AD9BA9
AB99A7AB99A7AA98A6A6929EA5919DA4909CA28E9AA28E99A28E9AA38F9AA894A0AD99A5
AB97A3A995A1A792A1A6929EA792A1A894A0A7939FA7939FA6929EA4909B9F8B979D8994
A08C989E8A959C8894A08C98AA96A2AA96A2AA96A2A995A1A995A1A894A0A894A0A894A0
A994A3AE99A8B19FADB8A6B4BEACBABFADBBC0AEBCC4B2C0C8B6C6C9B7C7CDBBCBD0BFCF
D2C1D1D2C1D1D3C2D4D5C4D6D6C8D9D6C8D9D6C7DAD6C7DAD5C8DAD5C8DAD6C9DBD6C9DB
DACBDED7C8DBD3C4D7D1C2D5CFC0D3D0C1D4D0C1D4CFC0D3CDBED1CDBED1CDBED1CCBDD0
CBBCCFC8B9CCC6B7CAC5B6C9C6B8CFC6B8CFC5B7CEC5B7CEC6B8CFC6B8CFC6B8CFC6B8CF
C8BAD1CABCD3CBBDD4CABCD3CABCD3CBBDD4CCBED5CCBED5CFC1D8CDBFD6CBBDD4CCBED5
CCBED5CBBDD4CBBDD4CCBED5D0C2D9CFC1D8CEC0D7CEC0D7CEC0D7CDBFD6CCBED5CCBED5
CABCD3C9BBD2C8BAD1C7B9D0C7B9D0C7B9D0C6B8CFC5B7CEC6B8CFC6B8CFC5B7CEC5B7CE
C5B7CEC4B6CDC3B5CCC3B5CCC4B6CDC3B5CCC2B4CBC3B5CCC5B7CEC6B8CFC4B6CDC1B3CA
C4B8CEC3B7CDC3B7CDC4B8CEC6BAD0C6BAD0C7BBD1C6BAD0C9BBD2C9BBD2C9BBD2C9BBD2
C9BBD2C9BBD2CABCD3CABCD3C9BBD2C8BAD1C8BAD1C8BAD1C9BBD2C9BBD2C8BAD1C7B9D0
C7B7D1C7B7D1C7B7D1C7B7D1C7B7D1C7B7D1C8B8D2C8B8D2C5B5CFC5B5CFC5B5CFC5B5CF
C5B5CFC5B5CFC5B5CFC4B6CFC1B5CDC1B5CDC1B5CDC0B4CCC0B4CCC0B4CCC0B4CCC0B4CC
BEB2CABEB2CABBB1C9BCB2CABDB3CCBEB4CDBEB4CDBEB4CDBBB1CABBB1CABBB1CABAB0C9
BAB0C9BAB0C9BAB0C9BAB0C9BAB0C9BBB1CABBB1CAB8AEC7B7ADC6B8AEC7B9AFC8B9AFC8
B7ADC6
FEF8FCB3AEB47471786F6F775659624648542F313D2E303C52525E6B6976716D7B7B7484
79728481798E8F879EA098B0B1A7C0A59BB49E94AFA197B0A99FB8AEA4BCA399B190879C
877E939990A57D71857165797F73878175898B80919186979B8FA3998DA1998DA1998DA1
988CA295899F92849B90829991839A8E80978E819594879B9B8EA29F92A4A293A6A395A6
A395A6A597A6A698A7A698A7A799A8A698A7A594A4A1919EA999A6A898A5A494A1A595A0
A3939EA3939EAA9AA5A999A6AB9AAAAB9AACAD9CAEAF9EB0B2A1B3B4A3B5B5A4B6B5A4B6
B1A0B3AF9EB1AD9CAFA998ABA897AAAC9BAEB1A0B3B09FB2AA9BB0AB9EB2AEA1B5ACA1B2
A69BABA79CACAFA3B1B4A6B3B1A1AEB3A1AFB6A1B0B49FAEAF9DADAD9BABAD9CACAF9EAE
B19CAFAD98ABA994A7A892A7A895A9A895A9A895A9A794AAA18FA59C8AA095839B998AA1
9D8DA79D8DA7A698B2AC9CB6AF9DB5B09DB1B29FB2B4A2B2B5A3B1B4A2AEB4A2AEB5A3AF
BCAAB8BBA9B9BDA8B9C0ABBCC2ADBEC1ACBDC1ACBBC3AEBDBFADBBBDABB9BEACBABEACBA
BBA9B7BCAAB6BDA9B5B7A3AFB6A2AEB5A1ACB39FAAB19DA8AD99A4AA969FAA96A1AC98A3
B09CA7AF9BA7AD99A5AC98A4AB97A3A894A0A5919DA28E99A18D989C889395818C937F8A
95818C96828D97838E9A86919B87929B87939C88949C88949D89959E8A969E8A969E8A96
9A8692A18D99A08E9CA18F9DA593A1A18F9D9F8D9BA593A1AD9BA9AC9AAAB09EAEB6A4B4
BAA8B8BAA9B9BDACBEC1B0C2B9A8BABBADBEC0B1C4C4B5C8C7BACCC9BCCEC8BBCDC6B9CB
C6B7CAC6B7CAC3B4C7C0B1C4C4B5C8C9BACDCEBFD2D2C3D6CCBDD0CBBCCFCBBCCFCCBDD0
CCBDD0CBBCCFCABBCECABBCECABBD0C9BCD0CABBD0CABDD1CCBDD2CCBFD3CEBFD4CEC1D5
CEBFD4CFC2D6D1C2D7D0C3D7D2C3D8D2C5D9D3C4D9D3C6DAD2C3D8D0C3D7D0C1D8D0C3D7
D2C3DAD1C4D8D2C3DAD1C4D8D4C5DCD3C6DAD3C4DBD2C5D9D3C4DBD1C4D8D0C1D8CFC2D6
D0C2D9CFC2D6CEC0D7CDC0D4CDBFD6CDC0D4CCBED5CBBED2CDBFD6CCBFD3CBBDD4CABDD1
C8BAD1C6B9CDC4B6CDC3B5CCC1B3CABFB1C8BFB1C8C0B2C9C1B3CAC1B3CABEB0C7BCAEC5
B9ADC3B9ADC3B9ADC3BAAEC4BCB0C6BDB1C7BDB1C7BDB1C7C2B4CBC2B4CBC2B4CBC3B5CC
C3B5CCC4B6CDC4B6CDC5B7CEC3B5CCC3B5CCC3B5CCC4B6CDC5B7CEC6B8CFC5B7CEC5B7CE
C5B7D0C5B7D0C6B6D0C5B7D0C7B7D1C6B8D1C7B7D1C7B9D2C6B6D0C5B7D0C7B7D1C6B8D1
C7B7D1C6B8D1C7B7D1C5B7D0C4B8D0C4B8D0C4B8D0C4B8D0C3B7CFC3B7CFC3B7CFC3B7CF
C1B5CDC1B5CDBEB4CCBEB4CCBEB4CDBEB4CDBFB5CEBFB5CEC0B6CFC0B6CFBFB5CEBEB4CD
BEB4CDBDB3CCBCB2CBBCB2CBB9AFC8BAB0C9B9AFC8B6ACC5B6ACC5B7ADC6B8AEC7B8AEC7
B9AFC8
FDF8FCB7B2B87B787F77777F585B643E424B2C303B31333F585864716F7C7A7685837F8E
837F908B869A918CA2938EA5A49CB49D95AC9D93ACA49AB2A79DB5A59BB3A096AE9990A5
938A9FA097AA7E72866C6074776C7D786D7E827788897E8F8C839692899C988CA2998DA3
9A8EA49B8FA5988CA492869E95899F91859B90829994879B9B8EA2A194A6A497A9A598A9
A496A7A496A7A395A6A496A7A698A9A698A7A193A29B8D9C988A999688958D7D8A897986
8777848575828878838777848B7A8A8E7D8D9281919685959887979A89999D8C9C9F8E9E
A695A7A190A2A190A2A493A5A695A7AD9CAEB2A1B3AE9DB0B4A3B6B4A5B8B9AABDB6A9BB
ACA1B1A99EAEAEA1B2B1A3B2B5A4B4B5A3B1B5A0AFB49FAEB39EADAF9DABAC9CA9AA9AA7
AF9FACAE9DADAA99A9A594A6A092A3A092A3A294A5A495A8A192A59E8FA297889B998C9E
998C9E988B9DA396A7A99CB0A89AB4AA9CB6AD9FB8B0A1B8B2A3B8B6A5B8B6A5B7B5A2B5
AD9AAEAF99AEB29AB0B79EB3BCA3B6C0A5B6C2A7B6C0A8B5C2ACB9BDA9B5BCA8B4B9A5B1
B5A1ADB5A1ACB6A0ACB09AA6B39DA9B5A0A9BAA5AEBFAAB3C0ABB4BFAAB1BFAAB3C0ABB4
BBA5B1BBA5B1BBA5B1BCA6B2BDA7B3BDA7B3BBA5B1BAA5AEB7A2ABB09BA4AA959EA6919A
A28D969F8A939E89929E8992A08B94A08A96A08A96A18B97A28C98A28C98A18D98A08C97
9D8994A28E99A28E9AA38F9BA7939FA5919DA2909CA997A3A995A1A792A1A893A2A997A5
AA98A6AA98A6AC9AAAAF9EAEAD9CACB1A0B0B1A3B4B1A3B4AFA1B2AC9EAFA597A89E90A1
9E8D9FA08FA19E8D9FA291A3B2A1B3BDACBEBFAEC0C1B0C2C5B4C6C3B2C4C3B2C4C5B4C6
C6B5C7C5B4C6C6B5C7C9B8CAC8B7CAC7B8CBCBBACDCABBCECEBDD0CEBFD2D2C1D4D1C2D5
D2C1D4D1C2D5D5C4D7D4C5D8D6C5D8D3C4D7D5C4D7D4C5D8D7C6D9D5C6D9D6C4DAD4C5D8
D6C4DAD5C6D9D6C4DAD3C4D7D3C1D7D2C3D6D5C3D9D4C5D8D6C4DAD3C4D7D4C2D8D1C2D5
D4C5DAD3C4D7D2C3D8D2C3D6D2C3D8D2C3D6D1C2D7D0C1D4D1C2D7D0C1D4D0C1D6CFC0D3
CEBFD4CDBED1CCBDD2CBBCD1C9BACFC9BACFC9BACFCABBD0CABBD0C9BACFC7BACEC6B9CD
C6B9CDC5B8CCC4B7CBC4B7CBC4B7CBC3B6CAC2B5C9C2B5C9C1B3CAC1B3CAC0B2C9C0B2C9
C0B2C9C0B2C9C0B2C9C0B2C9BEB0C7BEB0C7BDAFC6BDAFC6BEB0C7BDAFC6BCAEC5BBADC4
BEB0C9BDB1C9BDAFC8BCB0C8BDAFC8BBAFC7BCAEC7BBAFC7BEB0C9BEB2CAC0B2CBC0B4CC
C2B4CDC2B6CEC3B5CEC2B6CEC4B8D0C4B8D0C5B9D1C5B9D1C5B9D1C5B9D1C6BAD2C6BAD2
C2B8D1C2B8D1C1B7D0C0B6CFBFB5CEBFB5CEBFB5CEBFB5CEBEB5D0BEB5D0BDB4CFBCB3CE
BBB2CDBAB1CCB9B0CBB8AFCAB6ADC8B4ABC6B2A9C4B0A7C2B0A7C2B2A9C4B2A9C4AFA6C1
AFA6C1
F5F0F4B9B7BA827F867E7F84595C65363A43262A3530343F67677380808C8884938C8897
8984988F8AA0908BA28D889F8E869D8A82978F859D958CA19288A08F869B91889D938A9D
8F86999A91A4887C907F7485857A8B857A8B897E8F8A7F908D8497968DA09F93A9A094AA
A296ACA599AFA397AF9D91A99D91A79A8EA4988AA1998BA29C8FA39F92A6A093A59F92A4
A697AAA597A8A294A59F91A29F91A29D8FA09688978E808F9587969587968A7A87837380
82727F7E6E7B80707B80707D7B6B787F6E7E8473838877878A79898D7C8C918090948393
8F7E8E85748485748688778986758789788A8C7B8D867587938093988799A392A4A698A9
A194A59F92A3A395A6A395A6A796A8A694A4A893A4AB96A5B19CABB3A1AFB2A2ADB1A1AC
B0A0ABB0A2AFB1A1AEAC9EADA99BAAAA9CADAC9EAFAEA0B1A395A6A799AA9E909F968897
9486939B8E98A89BA5A99BAAA496ADA89AB3AA9CB3AB9EB2AD9EB3AFA0B3B1A0B3AE9DB0
B3A0B4B59FB4B6A0B5B7A0B4BAA1B4BDA2B1BDA3B0BAA2AFBDA7B3B8A4B0B4A0ACAF9BA7
A995A0A995A0A9939FA59099A48F98A6919AAB969FAF9AA1AE99A0AA959CA79299A79299
AC97A0AB95A1AB95A1AC96A2AF99A5B29CA8B39EA7B49FA8B49FA8B19CA5B49FA8B8A3AC
B7A2ABB9A4ADBCA7AEBCA7AEBEA9B2BDA8B1BEA8B4BFA9B5C0AAB6C0AAB6BCA8B3BAA6B1
BAA6B1BAA6B1B8A4B0B7A3AFB6A2AEB29EAAAE9CA8B19FABB29EAAB19DA9B09BAAAF9AA9
AC9AA8AB99A7AC9AAAAE9CACAD9CACB09FAFB2A1B3AFA1B2AFA1B2AEA0B1A89AABA193A4
A594A6A392A499889A99889AAC9BADB6A5B7B2A1B3B1A0B2AB9AACA998AAAA99ABAE9DAF
B09FB1B1A0B2B4A3B5B8A7B9BBAABABBAABABDABBBBCABBBBCAABABAA9B9BAA8B8BAA9B9
BEACBCBEADBDC1AFBFC3B2C2C5B3C3C4B3C3C5B3C3C6B5C5CBB8CBCCBBCDCEBBCECEBDCF
D0BDD0D1C0D2D2BFD2CFBED0D0BDD0D1C0D2D4C1D4D5C4D6D7C4D7D6C5D7D7C4D7D7C6D8
D3C5D6D2C4D5D2C3D6D2C4D5D3C4D7D3C5D6D2C3D6D2C4D5D2C3D6D2C4D5D2C3D6D1C3D4
D0C1D4CFC1D2CEBFD2CEBFD2CFC0D3CFC0D5CFC0D5CFC0D5CFC0D5CFC0D5CEC1D5CEC1D5
D2C5D9D1C4D8D0C3D7CFC2D6CFC2D6CFC2D6CEC1D5CDC0D4CBBDD4CBBDD4C9BBD2C8BAD1
C7B9D0C6B8CFC5B7CEC5B7CEC4B6CDC3B5CCC1B3CAC0B2C9BEB0C7BCAEC5BAACC3B8AAC1
B8ACC4B8ACC4B7ABC3B6AAC2B4A8C0B3A7BFB2A6BEB2A6BEB1A5BDB2A6BEB3A7BFB5A9C1
B7ABC3B9ADC5BAAEC6BBAFC7BBAFC7BBAFC7BCB0C8BDB1C9BEB2CABFB3CBBFB3CBC0B4CC
BCB2CBBCB2CBBCB2CBBAB0C9B9AFC8B8AEC7B8AEC7B7AFC7B6ADC8B6ADC8B5ACC7B4ABC6
B3AAC5B2A9C4B1A8C3B1A8C3B2A9C4B0A7C2ACA3BEAAA1BCABA2BDACA3BEAAA1BCA79EB9
A299B4
F8F3F7B0AEB168656C66676C52555E373B442125302428335858646E6E7A6E6A79716D7C
746F837C778D7B778E7C778E7E768B7E7789837B90847D8F81788D82798C867D90877E8F
837A8B887F908980918981908E83939287979388989287988F8699958CA19B92A79B92A7
9B91A99B91A99C90A89B8FA79D91A99E92AAA094AAA296ACA498ACA498ACA397ABA297A8
A699ABA89BADA89BADA598AAA295A6A093A49A8C9D9385969284939789988C7E8D867887
85778481738084748185758280727F827481847683867885877986887A878A7C898B7D8A
8E808D847683897B8A9183928A7C8B8678878678878271818B7685907B8A978595988797
8F81928B7D8E8A7C8D87798A8C7B8D89788A8A778A8F7D8D988694A0909DA595A2A797A2
A4949FA595A0A5939FA494A1A594A4A897A7A897A7A695A5A190A0AC9BABAD9DAAAD9DA8
B09FA9B3A2AAB9A5AEB1A0A8B3A3B0B8A7B7BCACB9BBABB8BBABB8BDADBABCABBBB9A8B8
B4A3B5B6A5B8B5A4B7B4A1B4B2A0B0B5A0AFB5A1ADB39FAAB6A0ACB39DA9B19BA7AC96A2
A58F9BA48E9AA48F98A18C959E8992A08B92A68F97AA939BAA939BA89197A89197A9929A
A68F99A48D97A28B95A18A94A28B95A28B95A28B95A18A94A089919C858DA18A92A58E96
A28B93A48D95AA939BAA939BAD96A0AF98A2B19CA5B6A1AABBA6AFBEA9B2BDA7B3BCA6B2
BAA6B1B9A5B0BCA8B3C0ACB7C0ACB8C0ACB8C1ADB9C0ACB8C3ADBAC4AEBBC3AFBBC1ADB9
C0ACB8C1ADB9BFADBBBEACBABEACBABFAFBCBEADBDBBAABAB6A8B9B3A5B6AB9DAEA395A6
A796A6AC9BABA594A4A392A2AF9EAEB3A2B2AC9BABAC9BABA998A8A695A5A796A6AB9AAA
AE9DADAD9CACAF9EAEB3A2B2B7A5B3B7A5B3B8A3B2B4A2B0B19CABAB99A7AA95A4A795A3
AD98A7AB99A7AE99A8AE9CAAB19CABB09EACB49FAEB5A3B1BAA5B6BBA9B9BFAABBC0AEBE
C5B0C1C6B4C4C7B2C3C3B1C1CAB5C6CAB8C8CDB8C9CCBACACFBACBCEBCCCD2BDCED2C0D0
D1C0D0CEC0CFCEC0D1CFC1D0D0C2D3D1C3D2D1C3D4D1C3D2D3C5D6D3C5D4D2C4D5D2C4D3
D1C3D4D0C2D1D0C2D3CFC1D2D1C2D5CFC0D3CDBED1CEBFD2D0C1D4D3C4D7D3C4D7D2C3D6
D1C2D5D0C1D4CFC2D4CFC2D4D0C3D5D0C3D5CFC2D4CFC2D6CFC1D8CEC0D7CDBFD6CCBED5
CBBDD4CABCD3CABCD3C9BBD2C9BBD2C8BAD1C6B8CFC4B6CDC3B5CCC1B3CABFB1C8BDAFC6
BAAEC6B8AEC6B7ADC5B6ACC4B6ACC4B5ABC3B4AAC2B4AAC2B0A6BEB1A7BFB2A8C0B4AAC2
B5ABC3B6ACC4B7ADC5B8AEC6B7ABC1B7ABC1B8ACC4B8ACC4B8ACC4B8ACC4B9ADC5B9ADC5
B6ACC5B6ACC5B6ACC5B5ABC4B4AAC3B4AAC3B3ABC3B4ACC4B7AEC9B5AFCBB5AFCBB4AECA
B4AECAB3ADC9B3ADC7B3ADC7B4ABC6B3AAC5B2A9C4AFA6C1AFA6C1B0A7C2AFA6C1ADA4BF
AAA4BE
FBF6FAB1AFB25F5D6259585E4B4B53343740282B343335415F5F6B706E7B6A66756E6A7B
757182787387716C826E697F756E807871817C75877B74847A71847D74857F76877B7283
7B7283766D7E797180776F7E786D7D827787897E8E898091847B8E867D928980958B8297
887E96857B93887C948C809682768C897D9391859B978B9F9B8FA39B90A19B8FA39A8D9F
A092A3A799AAAC9EAFAD9FB0AD9FAEAD9FAEAB9DACA698A7A092A1A89AA9A092A19B8D9C
9C8E9D978998978998998B9A988A9797899695879494869393859492849190828F8F818E
8A7C89847683948695A496A5A092A19A8C9B9A8C9D9887979684929B8695A08E9CA190A0
9B8A9A96889997899A968899948395907F918C798C8D7B8B92828F9A8A97A0909DA393A0
A0909B9E8C989A88949987959D8B99A08E9E9B8A9A9584948F7D8D92808E93818F9D8B97
A3929CA3929AAB989EAB97A0A5949EAC9AA6B09FA9AF9EA8AF9DA9B0A0ABB0A0ADAD9DAA
B09FAFB2A4B5B5A4B6B3A2B4B3A2B4B7A6B6B8A8B5B8A6B2BEAAB6BEA8B5BDA7B4B9A3B0
B29CA9B29CA9B39DA9B09AA6B09BA4AF9AA3AF9AA3AE99A2AC959FA79299A8919BA9949D
A9939FA8929EA6909CA48E9AA28C989F89959C869299838F927D868D7881927D86958089
927D8698838CA48F98A7929BA8929EA9939FAC96A2B19BA7B59FABB6A0ACB49EABB19DA9
B39FABAF9BA6B4A0ACB8A4B0B4A0ACB09EAAB19DA9AB97A3B39FABB7A1AEB7A3AFB5A1AD
B4A0ACB3A1AFB2A0AEAE9EABB2A2AFB6A5B5B8A7B7B7A6B6B4A6B5B3A5B4AC9EAFA395A4
907F8FA897A7B5A4B4BBAABAC4B3C3C2B1C1BBAABABFAEBEBAA9B9B8A6B6B7A5B5B9A7B7
B8A6B6B4A2B2B3A1B1B6A4B2B7A3AFB8A4B0B7A3AFB5A1ADB09CA8AC98A4A995A1A894A0
B19DA9AF9BA7AD99A5AD99A5AC98A4AA96A2AC98A4AF9AA9B19CABB49FAEB7A2B1B8A3B2
BBA6B5BDA8B7BCA7B6B9A4B3BEA9B8BFAAB9BFAAB9BEA9B8BEA9B8C0ABBAC3AEBDC3B1BF
C2B1C1C0B2C1C2B1C1C1B3C2C5B4C4C4B6C3C6B5C5C4B6C3C9B8C8C7B9C6CAB9C9C9BBCA
CCBBCBCBBDCCCEBDCDCCBECDCEBDCFC7B9CAC6B5C7C5B7C8CCBBCDCEC0D1CEC0D1CCBDD0
CFC0D3CEBFD2CCBDD0CBBED0CBBCCFC9BCCEC8BBCDC7BACCC6B9CDC6B9CDC5B8CCC5B8CC
C5B8CCC5B8CCC5B8CCC5B8CCC5B8CCC4B7CBC3B5CCC3B5CCC3B5CCC3B5CCC1B3CAC0B2C9
BDB1C7BCB3C8BEB2C8BCB3C8BEB2C8BDB4C9BFB3C9BDB4C9BFB3C9BDB4C9C0B4CCBEB5CA
C1B5CDBFB6CBC1B5CDC0B4CABFB3C9BFB3C9BEB2CABDB1C9BCB0C8BBAFC7BBAFC7BAAEC6
B8AEC7B9AFC8B9AFC8B9AFC8B9AFC8B9AFC8BAB0C9BAB2CAB9B0CBB7B1CBB9B0CDB7B1CB
B9B0CDB8B2CCBAB1CCBAB1CCBBB2CDBDB4CFBDB4CFBCB3CEBBB2CDBCB3CEBCB3CEBBB2CD
B9B3CD
F7F5F6B0AEAF67656655535656555B49485030303A3D3B4863616E6C6877706C7D6E6A7B
6F6B7C736F80706B7F6C6577746B7C766E7D786F8079718079708178707F78707F797180
766E7D756D7C736B7A736B7A756D7C7B7382817988867D8E81788B80788D7F778C7E768B
7D74897D74897F768B81788B7B6F837E7384837889897E8F8E83948F8494908395908293
8E7D8D9785939D8D9A9D8D9A9F8F9CA494A1A898A5A897A7988A99988A99A294A5AA9CAD
A89BADAA9DAFAC9FB3A899ACAA9CADA99BACAB9DAEA99BAAAA9CADA799A89F91A0A395A4
A291A1A291A1A493A5A796A8A796A8A493A5A392A5A392A49E8D9FA493A3A998A8AD9CAC
AE9DADAA99A9A796A6A897A7A391A19D8B9B97859592808E907E8C93818F9C8A98A494A1
A1919E9888959585929585929383909D8D9A91818E9484918E7E8B8E7E8B91818E968693
9E8E99A3939EA4949FA4949FA3919FAC97A8AE99A8AB96A5A994A3A896A4A492A09C8A98
9E8C9AA392A2A997A7AA97AAA996A9A996A9AA99ABAD9BABB6A1B2B8A3B2B7A2B1B39EAD
B19CABB39EADB7A2B1B8A3B2B8A3B2BAA5B4BAA5B4BAA5B4BCA5B5BEAAB6C0A9B9BEA9B8
BBA6B5BBA6B5BAA5B4BAA5B4B8A3B2B5A0AFB39EADB39EADA893A2A691A0A48F9EA38E9D
A28D9CA38E9DA893A2AD98A7AA95A4AB96A5AB96A5AC97A6AF9AA9B29DACB09BAAA997A5
AE9CAAAA98A4A896A4A997A5AB99A7AE9EABAE9CAAA896A4B39FABB29EAAAB97A3B39FAB
A896A4A897A7A796A6A193A29F91A0A698A7A597A69F91A09F91A092849191809081717E
71616EAD9DAABAAAB7BDADBABBABB8BEAEBBC5B3C1C6B4C2C9B7C5C9B4C3C9B4C3CCB7C6
CDB8C7CBB6C5C8B3C2C8B3C2C9B3C0CAB4C1C9B3C0C6B0BDC3AFBBC2AEBAC2ADBCC0ABBA
BFAAB9BFAAB9BCA7B6B9A4B3B7A5B3B8A6B4B8A6B4B6A4B4B7A5B5B9A7B7BAA8B8B8A6B6
B7A5B5B9A7B7BBA9B9BDABBBBFADBDBFADBDBCAABAB8A6B6B7A5B5B9A7B7BAA8B8B7A5B5
BDABBBBBAABABCAAB8BBABB8BBA9B7B7A7B2B7A5B3B7A7B2B6A4B2B8A8B3B7A5B3B6A6B3
BCAAB8BCACB9B9A7B7B5A4B4B4A2B0AF9FACAF9DADB5A4B4BFADBDC4B3C3C4B3C3C4B3C5
C0AFC1C7B6C8CCBBCDCABCCDCBBACDCBBCCFCCBDD0CABBCEC6B8C9CBBDCECABCCDC6B8C9
C8BACBC9BBCCC9BACDCBBCCFC6B9CBCBBED0CCBFD3CABDD1CABDD1CDC0D4CDC0D4CABDD1
CCBFD3CCC0D4CDC0D4CCC0D4CDC0D4CCC0D4CCBFD3CBBFD3CBBED2CDC1D5CEC0D7CABED2
CBBDD4CDC1D5CEC0D7CABED4C9BDD3C8BCD4CBBFD7CCC0D8C9BDD5C8BCD4C9BDD5C7BBD3
C5B8D2C6B9D3C7BAD4C7BAD4C6B9D3C4B7D1C4B7D1C1B7D0BFB5CEBFB7CFC1B7D2C1B9D1
C1B7D2BEB6CEBDB3CCBBB1CABBB1CABBB1CABAB0CBBAB0CBBBB1CCBBB1CCBAB0CBB9B0CB
B9B3CF
F9F8F6BBB9BA7472735F5D6066636A64616A484651494754817D8C868291888495858192
827E8F837F90857E90847D8F857C8D867B8B837B8A8078877D75847C74837B73827B7382
766E7D78707F7B73827E7685807887817988837B8A847B8C837C8E837B90827A8F7F778C
7C73887B72877B72857C7386796E7F7C7182807586847989887D8D8C8191928596968899
8977858F7D8992808E93818D9583919989969C8C999C8C999082919082919A8C9DA394A7
A396AAA497ABA395AC9B8EA29F90A59D8EA19D8FA0998B9C988A9B9587988D7F8E918392
9685979685979A899B9F8EA0A291A4A291A4A291A4A392A5A698A9A89AABAD9CACAD9CAC
AA99A9A998A8A998A8A998A8A593A1A896A4A896A4A3919FA18F9DA593A1AC9AA8B19FAD
AD9CACA897A7A695A5A796A6A494A1A595A29E8E9BA0909D9686939787949989969C8C99
9D8F9C9E909D9D8F9C9F8F9CA795A5AA95A6A994A5A691A0A994A5AB96A5A18F9D968492
9F8D9BA593A1AA98A8AC9AAAAB98ABAC99ACAE9DB0AF9EB0B3A1B1B8A3B4B8A3B4B39EAF
AC97A8AA95A6AF9AABB5A0B1B49FB0B7A2B3B8A3B4B7A2B3B7A2B3B8A3B4B7A2B3B4A2B2
AD9BABAD9BABAD9BABAE9CACB19FAFB3A1B1B4A2B2B5A3B3B2A0B0B5A3B3BAA8B8BCAABA
BBA9B9B8A6B6B8A6B6BAA8B8C0ABBCC0ABBCC0ABBCC1ACBDC3AEBFC3AEBFBEACBCB9A7B7
B7A5B3B8A6B4B7A5B3B5A3B1B5A5B2B5A5B2B1A1AEAE9EABAF9DA9B5A1ADAD99A5AC9AA8
A190A0A493A3A395A49D8F9E9D90A19F92A3A89AA9988A999486938B7D8A8E7E8B786875
796976AE9EABB9A9B6BCACB9B8A8B5BBABB8C4B2C0C9B7C5C5B0BFC2ADBCC2ABBBC4ADBD
C4ADBDC3ACBCC1AABAC2ABBBC2ACB9C3ADBAC3ADBAC2ACB9C1ADB9C2AEBAC4AFBEC4AFBE
C9B4C3CAB5C4CAB5C4C9B4C3C8B6C4CAB8C6CBB9C9CAB8C8C7B5C5C9B7C7C8B6C6C6B4C4
C4B2C2C4B2C2C5B3C3C6B4C4C5B3C3C5B3C3C3B1C1C0AEBEBEACBCBFADBDBFADBDBEACBC
BFADBDBEACBCBDABB9BCAAB8B9A7B3B5A3AFB3A1ADB4A2AEB4A2AEB5A3AFB2A0ACB19FAB
B5A3B1B4A2B0AC9AAAA896A6A896A4A795A1A997A5AF9DABB7A5B3BBA9B7B9A8B8B6A5B5
AF9EB0B5A4B6B9A8BAB9A8BABAA9BCBCABBEBAABBEB8AABBB5A7B6B9ABBAB8AAB9B5A7B6
B6A8B7B6A8B7B5A7B8B6A8B9BAADBFBEB1C3C0B3C5C0B3C5C3B6CAC8BBCFCABDD1C9BCD0
C8BBCDC8BBCDC8BBCDC8BBCDC9BCCECBBED0CDC0D2CEC1D3CBBED2CCBFD3CCBFD3CBBED2
CBBED2CCBFD3CCBFD3CABDD1CCC0D6C9BDD3CABED6CBBFD5C8BCD4C9BDD3C9BDD5C5B9D1
C8BCD4C8BCD4C7BAD4C6BAD2C6B9D3C6BAD2C7BAD4C7BAD4C4BAD3C3B9D2C2B8D1C1B7D0
C2B8D1C3B9D2C3B9D2C2B8D1C1B7D0C0B6CFBEB4CFBCB2CDBAB0CBB8AEC9B5ABC6B3AAC5
AFA9C5
F3F1F2B7B5B67070725B5A5F64636963626A47455044424F6765736967756F6B7A74707F
7571827571827B7788847D8F887F90877E8F867D8E847B8C847B8C877E8F8C83948F8697
8B82938A81928A81928A81928D8495918899948B9C978E9F958C9F968DA2978EA3958CA1
938A9F91889D90879A91889B8C83968D84958F84958D82938B80918C81928F8495948798
8E7D8D90808D907F8F91818E9584949A89999A89999587969082938F81929487999B8EA0
9E91A5A093A79D8FA694879B9B8EA2988B9D978A9C9184969082938C7E8F83758687798A
8A7C8D8A7C8D8E7F929485989B8A9D9D8C9F9D8BA19E8DA0A897A9A695A5A897A7A493A3
9D8C9CA08F9FA594A4A291A19583919E8C9AA18F9D9A88969583919987959D8B999E8C9A
A2929F9F8F9C9D8D9A9D8D9A9B8B9891818E938390948491A393A0A797A4AC9CA9AF9FAC
AF9FAAAE9EA9AE9EA9AF9FACAE9CAAB09BAAAF9AA9AD99A5AD9BA9B19FABAD9BA7A694A0
A5939FAB99A5AF9DABB09EACB09FAFB2A1B1B4A3B5B5A4B6BAA8B8BBA9B9BBA9B9B7A5B5
AD9BABA694A4A997A7B2A0B0B3A1B1B5A3B3B6A4B4B4A2B2B2A0B0B19FAFB19FAFB09EAE
AD9BABAA99A9A998A8A998A8AC9BABB09FAFB2A1B1B3A2B2AA99A9AF9EAEB7A6B6BAA9B9
B7A6B6B09FAFAB9AAAAB9AAAB09DB0B19EB1B29FB2B4A1B4B7A5B5B8A6B6B5A3B3B19FAF
B8A6B6BDABBBB8A7B7B4A3B3B8A8B5B9A9B6B9A9B6BEAEBBC7B5C3CBB9C7C4B2C0C2B2BF
BEADBDC5B7C6C6B8C9BBADBEB5A8B9B7AABBC1B3C2A89AA9978996998B988F7F8A7B6B76
93818DB9A7B3BBA9B5BEACB8BCAAB6BDABB7C3AFBBC8B4C0C8B4C0C5B1BDC3ADBAC3ADBA
C2ACB9C0AAB7BFA9B6BFA9B6BDA7B4BEA8B5BCA8B4BAA6B2B9A4B3BAA5B4BBA6B5BBA6B5
BEA9B8C1ACBBC1AFBDC1AFBDC2B0BEC4B2C0C4B2C2C4B2C2C0AEBEC2B0C0C2B0C0C2B0C0
C3B1C1C6B4C4C7B5C5C7B5C5C4B2C2C5B3C3C5B3C3C5B3C3C4B2C2C3B1C1C5B3C3C8B6C6
CBB9C9CAB8C8C9B7C5C9B7C5C7B5C3C4B2C0C3B1BDC4B2BEBFADB9BEACB8BAA8B6B9A7B5
BEACBABEACBAB7A5B5B3A1B1AE9CAAB09EACB19FADB2A0AEB5A3B3B9A7B7B6A5B5B1A0B0
AD9CACB09FAFB2A1B3B1A0B2B1A0B2B2A1B3AFA1B2AB9DAEA99BAAAD9FAEAB9DACA799A8
A799AAA597A8A294A5A395A69E91A3A194A6A396A8A497A9A79AACADA0B2AFA2B6AEA1B5
B1A4B6B1A4B6B2A5B7B2A5B7B3A6B8B5A8BAB6A9BBB7AABCB8ABBDB9ACBEBBAEC2C0B3C7
C2B5C9C2B5C9C3B6CAC4B7CBC1B5C9BEB2C6BFB3C9C2B6CAC3B7CDC5B9CDC6BAD0C2B6CC
C3B7CDC4B8CEC4B8D0C3B7CDC2B6CEC1B5CBC2B6CEC4B8D0BFB5CDBDB3CBBBB1C9BAB0C8
BAB0C8BBB1C9BAB0C9BAB0C9BCB2CBBCB2CBBBB1CABAB0C9B9AFC8B7ADC6B5ABC6B3A9C4
B3AAC5
F9F7F8B0AEB163626757565C68676F6666704A48554A485665637163616F6763726C6877
6A6677635F706561726C6879766D80766D7E756C7F72697A71687B756C7D7D7487847B8C
797083746B7C6E65786D647572697C786F807D748780778A82798E857C918B82978E859A
90879C90879C90879A90879A8C83968E859892869A94899A95899D978C9D998DA19B90A1
9E90A19D8FA09E8D9F9E90A1A594A6A89AA9A597A8A092A39C8E9F9B8D9E9A8D9F9C8FA1
A093A7A396AAA294AB9E90A7A093A79E91A39D90A296899B9586999284958A7C8D8D7F90
96889995879897889B9C8DA0A291A4A291A4A18FA5A190A3A796A8A493A3A796A6A392A2
9988989E8D9DA594A49E8D9D9482909C8A989F8D9B988694907E8C917F8D9684929A8896
9888959686939383909585929989968C7C8998889599899692828F9888959E8E9BA1919E
A0909B9F8F9AA0909BA3919DA08E9AA6929EA7939FA38F9B9F8D99A3919DA997A3AC9AA6
B09EAAB5A3AFB7A5B3B7A5B3B7A6B6BAA9B9BDACBEBEADBFC0AEBEBEACBCC0AEBEC3B1C1
BEACBCB5A3B3B6A4B4BCAABABCAABABDABBBBCAABAB9A7B7B6A4B4B6A4B4B7A5B5B6A5B5
BBAABAB8A7B7B5A4B4B3A2B2B4A3B3B6A5B5B7A6B6B6A5B5AD9CACAF9EAEB3A2B2B4A3B3
B09FAFA998A8A392A2A291A1AA99ABAB9AACAD9AADB09DB0B3A0B3B4A2B2B3A1B1B09EAE
B09EAEB3A1B1A897A79F8E9EA594A4A999A6AD9DAAB8A8B5B5A5B2B5A5B2AD9DAAAC9EAD
AFA1B0B6A8B7B5A7B8A496A79D90A19E92A09385947769787466739F919E9D8D98A3939E
B4A2AEC6B4C0C1AFBBC5B3BFC6B4C0C7B5C1C7B3BFC7B3BFC8B4C0C7B3BFC7B1BEC7B1BE
C8B2BFC7B1BEC6B0BDC5AFBCC2ACB9C3ADBAC2AEBABFABB7BDA8B7BDA8B7BDA8B7BDA8B7
BFAAB9C2ADBCC1AFBDC0AEBCBFADBBC0AEBCC1AFBFC1AFBFC2B0C0C2B0C0C1AFBFBEACBC
BEACBCBFADBDBEACBCBCAABABAA8B8BAA8B8BCAABABCAABABAA8B8B8A6B6BCAABAC1AFBF
C0AEBEBEACBCBDABB9BFADBBC0AEBCBFADBBBEACB8BEACB8BDABB7BBA9B5B7A5B3B8A6B4
C1AFBDC4B2C0C2B0C0C1AFBFC2B0BEC4B2C0C3B1BFBEACBABDABBBC2B0C0C1B0C0BEADBD
BBAABABCABBBBCABBDBBAABCBBAABCBCABBDB7A9BAB3A5B6AA9CABAD9FAEAB9DACA89AA9
A799AAA496A7A092A3A092A39F92A4A194A6A194A6A194A6A396A8A699ABA699ADA598AA
A598AAA598AAA699ABA598AAA497A9A295A7A093A59F92A4A093A59F92A4A295A9A89BAF
A89BAFA396AAA194A8A295A9A79BAFA69BACA99DB1ADA2B3AEA2B6B0A4B8B0A4B8ACA0B4
ADA1B5B1A5B9B5A9BFB5A9BDB3A7BDB1A5B9B3A7BDB6AAC0B3AABFB5ABC3B6ACC4B7ADC5
B7ADC5B6ACC4B5ABC4B4AAC3B4AAC3B4AAC3B6ACC5B7ADC6B8AEC7B7ADC6B5ABC6B4AAC5
B4AAC5
F9F7FAABA9AC5A595F4D4D5561616D6466734F4E5C545363656273615E6F635F6E6A6373
696272645D6D625E6F68647570677A72697C72697E6F66796D647970677A79708581788B
786F84736A7D6F667B70677A746B80766D80746B8071687D6F637975697F7D718784788E
877B91877B91857C91847B90847B90837A8F837A8F847B8E857C91847B8E81788D817589
9083978F82948F80939285979A8B9E9C8FA0998C9E9386989D90A29F92A49F92A69D90A4
A092A9A496ADA698B1A799B0AEA1B5AEA1B5AFA2B6A99CAEA99CAEA89BADA194A6A396A8
A79AACA699ABA899ACAC9DB0AD9EB3AC9DB2AA9BB0A99AADAE9DAFAB9AAAB09FAFAE9DAD
A594A4A796A6AC9BABA493A39483939887979B8A9A99889895839193818F998795A08E9C
A08E9C9D8B999886949886949B89978D7B8996849293818F9987939E8C98A2909CA2909C
9F8D999C8A969C8A969E8C989A88949D8C969C8B9596858F91808A93828C9D8C96A5949E
A1919CA4949FA595A2A393A0A493A3AB9AAAAF9EAEAF9EAEB09FB1AC9BADB09FB1BBAABC
C0AFC1BBAABCB8A7B9BAA9BBBBAABCBDACBEBDACBEBAA9BBB8A7B9B7A6B8B7A6B8B6A5B7
BFAEC0BDAFC0BCAEBFBAACBDBBADBEBEB0C1BEB0C1BDAFC0BBADBEBAACBDBBADBEBCAEBF
BBADBEB7A9BAB3A5B6B2A4B5B4A5B8B3A4B7B5A4B7B6A5B7B7A6B8B5A4B6B3A2B4B2A1B3
B5A4B6B7A6B8AA99ABA08F9FA695A5A897A7A897A7B09FAFB7A6B6B2A4B3AC9EADAD9FB0
AD9FB0A99CADA598A996899A8F8391908492796B7A574956766673A0909D8F7F8A998994
B19FABBCA8B4B6A2AEBAA6B2B9A5B1B9A5B1B4A0ACB6A2AEB8A4B0B9A5B1BCA8B4BFABB7
C4AEBBC5AFBCC4AEBBC2ACB9C0ACB8C3AFBBC5B0BFC6B1C0C7B2C1C9B4C3CBB6C5CAB5C4
CCB7C6CDB8C7CBB9C7C9B7C5C8B6C6CAB8C8CAB8C8CAB8C8CAB8C8CAB8C8C9B7C7C7B5C5
C7B5C5C7B5C5C6B4C4C4B2C2BFADBDBFADBDBFADBDBCAABAB8A6B6B5A3B3B8A6B6BDABBB
C1AFBFBDABBBBBA9B7BCAAB8BDABB9BCAAB8BAA8B4B9A7B3B5A3AFB2A0ACAC9AA8AE9CAA
B8A6B4BDABB9BEACBCC1AFBFC0AEBEC2B0C0C0AEBEBAA8B8B8A6B6BDABBBBEADBDBCABBB
C0AFBFC0AFBFC0AFBFC0AFBFC1B0C0C1B0C0BDAFBEBAACBBBBADBEBDAFC0BBADBEBAACBD
BBADBEB8AABBB4A6B7B5A7B8AB9EAFAC9FB0AC9FB0ADA0B1AEA1B3AFA2B4AEA1B3AB9EB0
ADA0B2AC9FB0AB9EAFA99CADA79AABA497A8A194A6A093A59A8D9F998C9E9C8FA1A396A8
A295A79A8D9F96899B978A9CA095A6A095A5A499AAA79CACA398A9A196A79F94A59B90A1
938899998E9F9D91A59C91A2988CA0978C9D9B8FA3A195A99C93A8A097ACA69CB4A89EB6
A99FB7A99FB7AAA0B8ABA1B9AAA0B8ABA1B9ACA2BBADA3BCADA3BCACA2BBA99FB8A79DB6
AAA0B9
FAF8FDBCBBC07171795254605254615558674D50615F60727B7A8A787586787181787181
777080756E7E7571827874857A72877C73887D74897B7287786F847A71867F768B847B90
7F768B7B7287786F84786F84797085786F84746B8070677C70647A75697F7C708682768C
83778D82768C7F768B7E758A82798E81788D81788D837A8F877E93898095887F94867D92
877B91867A90887A918C809493869A95889A9285998D80928F8296978A9E988B9F96899D
998BA29C8EA59D8FA8A193ACA294ABA396AAA598ACA093A7A295A9A295A79C8FA19E91A3
A699ABA699ABA99AADAC9DB0AC9DB2AA9BB0A99AAFA99AADAE9DAFAC9BABB1A0B0B1A0B0
A998A8A796A6A998A8A594A4A190A0A392A2A695A5A796A6A593A1A2909EA694A2AC9AA8
B09EACAD9BA9A997A5A896A4A896A4A08E9CA18F9D9E8C9AA2909CA3919DA3919DA18F9B
9E8C989D8B979D8B979E8C989E8D979B8A9496858F92818B8F7E88907F8994838D988791
9F8F9AA2929DA1919E9E8E9BA190A0A998A8AE9DADAD9CAEAE9DAFA897A9AB9AACB7A6B8
BFAEC0BDACBEB7A6B8B5A4B6AF9EB0B1A0B2B3A2B4B2A1B3B09FB1AF9EB0AB9AACA796A8
B2A4B5B5A7B8B6A8B9B4A6B7B5A7B8B8AABBB9ABBCB7A9BABAACBDB9ABBCBAACBDBDAFC0
BFB1C2BFB1C2C0B2C3C1B3C4C6B7CAC4B5C8C4B5C8C5B6C9C4B6C7C3B2C4C0AFC1BFAEC0
BFAEC0C1B0C2BCABBDB9A8BABFAEBEC0AFBFBDACBCBEADBDB7A9B8B6AAB8B8AABBB4A7B8
B1A4B5A79AABA89BAC9D90A19C909E9B8F9D8274815648558B7B88A494A193838E9F8D99
B6A2AEBCA8B4BAA6B2BBA7B3B39FABB29EAAAE9AA6B29EAAAC98A4AE9AA6B19DA9B39FAB
B7A1AEB8A2AFB6A0ADB39DAAAF9BA7B39FABB8A3B2BAA5B4BEA9B8C2ADBCC4AFBEC4AFBE
C4AFBEC4AFBEC2B0BEC0AEBCC1AFBFC3B1C1C3B1C1C2B0C0C1AFBFC3B1C1C4B2C2C4B2C2
C6B4C4C9B7C7CAB8C8C9B7C7C7B5C5C9B7C7C9B7C7C5B3C3C1AFBFC1AFBFC4B2C2C6B4C4
C3B1C1C1AFBFBFADBBBFADBBBEACBABCAAB8BBA9B5BBA9B5B4A2AEB19FABAA98A6AA98A6
B19FADB4A2B0B5A3B3B8A6B6BAA8B8BCAABABAA8B8B5A3B3B3A1B1B4A2B2B2A1B1B09FAF
B9A8B8B8A7B7B7A6B6B6A5B5B6A5B5B5A4B4B1A3B2AFA1B0B0A2B3B1A3B4B0A2B3B2A4B5
B4A6B7B2A4B5AFA1B2B1A3B4B5A8B9B4A7B8B5A8B9B6A9BAB8ABBDB9ACBEB8ABBDB6A9BB
BEB1C2BDB0C1BBAEBFB9ACBDB7AABBB6A9BAB5A8BAB5A8BAB6A9BBB2A5B7B0A3B5B0A3B5
AA9DAFA093A59A8D9F9A8D9FA196A6A196A6A59AAAA69BABA297A79F94A49E93A49A8FA0
9C91A29F94A59F94A59B90A1958A9B94899A988D9E9D91A59990A59B92A79E94ACA096AE
A096AEA197AFA49AB2A79DB5A89EB6A89EB6A99FB8A99FB8A99FB8A89EB7A59BB4A399B2
AB9FB7
F4F1F8B8B7BD6F6F794C4E5B4046563D42553A3F5256596C6E6D7F7370817972827A7482
7F78888881918D899A908C9D948CA1928AA190889F8E869D8B839A888097857D94837B92
8D859C8C849B8B839A8A8299897F97887E96887E96887E96877B918C7E9590849A92869C
92869C90849A8F839B8E829A8F859D8E849C8E849C8E849C8D859C8B839A888097877D95
8D839B8B81998E829A8E859A93879D93879B90849A8D81958E8298988CA29A8CA39789A0
9A8CA59C8EA79C8EA7A092ABA094AAA296ACA397AD9D91A59E92A6A094A89B8EA09E91A3
9E91A39F92A4A396A8A598AAA497ABA295A9A394A9A596A9A897A9A695A5A695A5A796A6
A392A29E8D9D9F8E9EA190A0A594A4A695A5A695A5A594A4A493A3A594A4A796A6A998A8
A492A0A492A0A492A0A3919FA3919FAB99A7AA98A4AC9AA6B2A0ACB09EAAB09CA7AF9BA6
B19DA8B39FAAB6A2ADB8A4AFAD9CA6A897A1A6959FA796A0A999A4A999A4A999A4AA9AA5
A797A4AA9AA7A897A7A594A4A698A9AD9FB0B1A3B4AE9FB2AD9EB1A899ACA899ACAE9FB2
B2A3B6B0A1B4AC9DB0AA9BAEAD9EB1AE9FB2AD9EB1AC9DB0AC9DB0AA9BAEA596A9A091A4
A99AADAE9FB2B0A1B4AE9FB2AD9EB1AFA0B3B0A1B4AE9FB2B3A4B7B3A4B7B4A5B8B5A6B9
B6A7BAB8A9BCBDAEC1C3B4C7C1B4C6C0B3C5C1B4C6C4B7C9C3B6C8BFB0C3BCADC0BBACBF
B8A9BCB9AABDBBAABCBDACBEC1B0C2C5B4C6C4B3C5BFB1C2B9ACBDB9AEBEBAADBEB1A4B5
AFA2B3A99CADAB9FAD9C909E908291AC9EADAC9CA9958592B0A0ABB2A2AD94828E9F8D99
BCA8B3C0AAB6BEA8B4BFA9B5B9A3AFBBA5B1B59FABB7A1ADB7A1ADB8A2AEB7A3AEB6A2AD
B6A2ADB7A3AEB6A2ADB29EAAAF9BA7B29DACB49FAEB5A0AFB7A2B1BAA5B4BBA6B5BAA5B4
BBA9B9BAA8B8B8A6B6B8A6B6B9A7B7BBA9B9B9A7B7B5A3B3B7A5B5B9A7B7BAA8B8B9A7B7
B8A6B6B8A6B6B9A7B7B8A6B6BDABBBC3B1C1C4B2C2C0AEBEBEACBCC2B0C0C4B2C2C3B1C1
C0AEBEC2B0C0C3B1BFC0AEBCBBA9B7B7A5B3B9A7B5BDABB9C4B2C0C2B0BEBDABB9BCAAB8
C0AEBCBFADBBBDABBBC0AEBEBCA9BCBCA9BCBBA8BBB9A6B9B7A5B5B5A3B3B3A2B2B2A1B1
B5A4B4B4A3B3B3A2B2B3A2B2B2A1B1B1A0B0AD9FAEAD9FAEB2A4B5B2A3B6B1A2B5B2A3B6
B5A6B9B3A4B7AFA1B2B2A4B5AEA1B2AC9FB0AA9DAEAB9EAFAC9FB0ADA0B1AC9FB0AB9EAF
AFA2B3AFA2B3B0A3B4AFA2B3AFA2B3AEA1B2ADA0B1AC9FB0A598AAA396A8A295A7A598AA
A79AACA99CAEAC9FB1B0A3B5ACA1B1AA9FAFACA1B2ADA2B3ABA0B1ADA2B3AFA4B5ADA2B3
B0A5B6AFA4B5AEA2B6ACA0B4AA9EB2A99DB1AA9EB2AB9FB3ABA2B7AAA1B6A89FB4A89FB4
A89FB4A9A0B5ABA1B9ABA1B9ABA1B9ABA1B9ACA2BAADA3BBAEA4BCADA3BBABA1B9AAA0B8
AEA2BA
FBF8FFAAA9B157596546495A4B5265464C623B415755576C605F716B6879746D7D716B79
736C7C7A7685807C8D7E7B8E878298867E95857D94877F968A8299888097827A917C748B
80788F857D948A82998B839A897F97887E96897F978C829A92869E95879E988CA2998DA3
998DA3988CA2978BA3978BA3998FA79C92AAA197AFA49AB2A59DB4A59DB4A49CB3A39BB2
A399B2A197B0A096AFA096AE9F95AD9D94A99B8FA5998DA3A094AAA99DB3A89AB1A395AC
A799B2A89AB3A799B2AB9DB6A99DB3AA9EB4AA9EB4A397ADA397ABA599ADA194A6A396A8
A093A5A396A8A699ABA89BADA699ADA396AAA495AAA697AAA594A6A392A2A08F9FA190A0
A08F9F9A89999B8A9AA493A3A392A2A695A5A392A29E8D9D9F8E9EA695A5AA99A9A897A7
A694A4A492A0A18F9D9A889693818FA2909E9D8B97A4929EA4929EA08E9A9E8A959E8A95
A38F9AA995A0AE9AA5B09CA7A897A1A897A1AC9AA6B4A2AEB8A8B3B9A9B6BAAAB7BCACB9
B8A7B7BBAABAB9A8BAB5A4B6B4A6B7BBACBFBCADC0B9AABDBEAFC2BCADC0BBACBFBDAEC1
BEAFC2BCADC0BBACBFBCADC0BDAEC1BBACBFB7A8BBB4A5B8B3A4B7B3A4B7B0A1B4AC9DB0
AC9DB0B1A2B5B4A5B8B0A1B4AE9FB2B1A2B5B2A3B6B1A2B5B1A2B5B1A2B5B0A1B4AD9EB1
AA9BAEAC9DB0B6A7BABFB0C3BCAFC1BBAEC0BEB1C3C0B3C5BEB1C3B8ABBDB4A5B8B2A3B6
B7A8BBB4A5B8B4A3B5B2A1B3B1A0B2B5A4B6B8A7B9B4A6B7ADA0B1A99EAEA095A5918696
9285968E82908C808E7468766A5C6BA294A1B2A2AFB6A6B3AA9AA5AD9DA88E7C88A795A1
C7B1BDC4AEBAC1ABB7C7B1BDC8B2BED1BBC7C9B3BFC7B1BDC8B2BEC8B2BEC4B0BBC2AEB9
C3AFBAC6B2BDC6B2BDC4B0BCC3AEBDC5B0BFC5B0BFC4AFBEC4AFBEC5B0BFC6B1C0C5B0BF
BFADBDBEACBCBBA9B9BAA8B8BCAABABBA9B9B7A5B5B19FAFAE9CACB2A0B0B4A2B2B4A2B2
B3A1B1B5A3B3B7A5B5B8A6B6B5A3B3BDABBBBFADBDBAA8B8B9A7B7BEACBCBEACBCBAA8B8
B3A1B1B7A5B5B9A7B5B4A2B0AA98A6A492A0A795A3AE9CAAB5A3B1B5A3B1B3A1AFB4A2B0
B6A4B2B2A0AEAF9DADB2A0B0B19EB1B09DB0AF9CAFB19EB1B2A0B0B19FAFB1A0B0B3A2B2
B9A8B8B9A8B8BAA9B9BBAABABCABBBBDACBCBCAEBDBDAFBEBFB0C3BEAFC2BCADC0BCADC0
BFB0C3BBACBFB7A9BABAACBDB7AABBB3A6B7AFA2B3AC9FB0AC9FB0AB9EAFAA9DAEA99CAD
AA9DAEADA0B1B0A3B4B2A5B6B2A5B6AFA2B3AB9EAFA89BACAA9DAFA598AA9E91A3998C9E
988B9D9B8EA0A093A5A497A9A196A79B90A19A8FA09B90A19C90A4A095A6A498ACA297A8
A397ABA397ABA69AAEAA9EB2AFA3B9B0A4B8AFA3B9ACA0B6A39AAFA097AC9E95AA9F96AB
A198ADA39AAFA197AF9F95ADA399B1A399B1A49AB2A49AB2A59BB3A49AB2A298B0A197AF
A49AB2
F6F3FAACABB34D4F5C515669858DA2767E95444C63585D736263776966776E67776E6675
6E6777716D7C7A76877E7B8E817C927D788F7F7A91807B927E7990807B92807B92777289
7E768E827A92867E96867E96857D95847C94867E96897F978B7F978E80998D819990849C
91859D867A9283778F8E829A91879F958BA39A90A89D93AB9C94AB9B93AA9B93AA9B93AA
9D95AD9C94AC9A92AA9991A8998FA7998FA79A91A69B92A7A397ADA094AAA195ABA599AF
A799B2A496AFA799B2AD9FB8B0A4BCAB9FB7AFA3B9B2A6BCADA1B5AEA2B6B3A6B8B1A4B6
B2A5B7B1A4B6B2A5B7B1A4B6AFA2B6B1A4B8B3A4B9AFA0B3B1A0B2A897A7AE9DADAD9CAC
A392A2A392A2A493A3A796A6A796A6A695A5A796A6A594A49D8FA09D8FA09F91A29D8F9E
9C8B9B978696938191907E8E8F7D8B9684929B89979A8896A3919D9D8B979D89959C8894
9A86919E8A95A7939EAC98A3A694A09C8C97A494A1B6A6B3BBABB8BBAABABDACBCBCABBB
B8AABBB2A4B5B0A1B4B2A3B6B1A2B5B1A2B7B1A2B7AE9FB4BAADC1BBAEC2BDB0C4BEB1C5
BBAEC2B6A9BDB5A8BCB6A9BDB7AABEB8ABBFB7AABEB6A9BDB8ABBFBCAFC3BFB2C6BFB2C6
BFB2C6BEB1C5BEB1C5C2B5C9C4B7CBC3B6CAC0B3C7BFB2C6BFB2C6C0B3C7C0B3C7C0B3C7
C1B4C8C3B6CAC5B8CCC7BACEC1B4C8C3B6CAC5B8CCC4B7CBC0B3C5BCAFC1B9AABDB7A8BB
BBACBFB9AABDB4A5B8BBACBFB8A7B9B4A3B5BBAABCB0A2B3AA9DAEA196A6958A9A908595
918593887C8A8F81906A5C69786875A393A0AD9DAAAA9AA5A694A0A3919D8977839B8995
B9A3B0B9A3B0B9A3B0BEA8B5C6B0BDC5AFBCBFABB7C0ACB8C5B1BDBBA7B3B29EAAB19DA9
B19DA9B19DA9B7A3AFBEAAB6BEA9B8C0ABBAC4AFBEC6B1C0C5B0BFC4AFBEC3B1BFC7B5C3
C2B0C0C2B0C0C3B1C1C4B2C2C4B2C2C5B3C3C4B3C3C4B3C3C0AEBEC1AFBFC5B3C3C6B4C4
C3B1C1C5B3C3C8B6C6C7B5C5C6B4C4C5B3C3C3B1C1C0AEBEC0AEBEC2B0C0C1AFBFC0AEBE
B9A9B6B6A6B3B6A5B5B3A2B2AB9AAAA796A6A695A5A392A2AD9CACAF9EAEB09FAFAE9DAD
AF9EAEB09FAFAC9CA9A695A5A996A9A592A5A491A4A390A3A997A7A795A5A08F9FA998A8
AD9CACAE9DADAD9CACAE9DADAF9EAEAE9DADAFA1B0B7A9B8B9AABDB9AABDB6A7BAB3A4B7
B1A2B5B2A3B6B4A6B7B6A8B9B0A3B4B2A5B6B2A5B6AFA2B3B0A3B4B4A7B8B7AABBB5A8B9
B8ABBCBAADBEB9ACBDB8ABBCB7AABBB2A5B6AEA1B3B0A3B5B2A5B7AEA1B3A89BADA295A7
A194A6A497A9A699ADA497AB9F93A79F93A79F93A79F93A7A094AAA296AAA498AEA599AD
A195ABA296ACA498AEA69AB0AA9EB6AEA2B8ADA1B9AB9FB59D94A99C93A89B92A79B92A7
9B92A79A91A6958BA39288A0998FA79A90A89C92AA9D93AB9C92AA9B91A99E94ACA399B1
A096AF
F9F6FDAEACB74C4F5E575E71B1BCD2B5BFD8636D8860667E68697E6E6B7E756E7E78707F
7770807874857C798C807D92868198858097858097837E95817C93827D94837E957F7A91
888098857D95827A92827A92857D95877F97888098897F98877B93887A93877B93897D95
887C9482768E81758D887C9490869E9389A1968CA4998FA79890A7968EA5938BA29189A0
978FA7958DA5938BA3928AA2948AA2958BA3968DA2978EA39C90A6998DA3998DA39A8EA4
9B8DA6998BA49B8DA6A092ABA599B1A195ADA498AEA79BB1A195A9A296AAA99CAEAA9DAF
AEA1B3AEA1B3B1A4B6B0A3B5AC9FB3AEA1B5B2A3B8B0A1B4B5A4B6AB9AAAAD9CACAA99A9
A695A5AB9AAAAE9DADB09FAFB09FAFAE9DADB09FAFB09FAFAB9DAEAB9DAEAB9DAEA799AA
A190A09F8E9E9C8A9A9987979B89999F8D9BA18F9DA08E9CA3919F9E8C98A08C98A08C98
9D8994A08C97A7939EA896A2A593A19F8F9CA595A2AF9EAEB1A0B0B4A3B5B6A5B7B2A1B4
B2A3B6AD9EB3AD9EB3AD9EB3AB9CB1AC9DB2AC9DB4A899B0B5A8BCB7AABEBAADC1BBAEC2
B8ABBFB2A5B9AFA2B6AEA1B5B3A6BAB2A5B9B0A3B7B1A4B8B5A8BCBCAFC3BFB2C6BFB2C6
BDB0C4BAADC1B8ABBFB9ACC0BBAEC2BCAFC3BDB0C4BEB1C5BFB2C6C0B3C7C0B3C7BFB2C6
BEB1C5BEB1C5C2B5C9C6B9CDC3B6CAC5B8CCC2B5C9BDB0C4BEB1C3C3B6C8C6B7CAC3B4C7
C5B6C9C2B3C6BFB0C3C3B4C7C4B3C5BFAEC0BDACBEB2A4B5B0A3B4B0A5B5B1A6B69C919F
8F83919A8E9A8F818E796B7891818EAC9CA7AE9EA9AC9CA7AB99A5A896A289778393818D
95818DA6929EB7A1AEBEAAB6C2ACB9C0ACB8BFABB7C0ACB8BEAAB6B7A3AFB19DA9AF9BA7
AE9AA6AD99A5B09CA8B39FABB9A4B3B9A4B3B9A4B3BAA5B4B8A3B2B8A3B2B8A6B4BCAAB8
BAA8B8BAA8B8BCAABABDABBBBDABBBBCAABAB9A8B8B8A7B7BFADBDBFADBDC2B0C0C4B2C2
C4B2C2C7B5C5CAB8C8C7B5C5C5B3C3C5B3C3C3B1C1C2B0C0C3B1C1C4B2C2C2B0C0BFADBD
B0A0ADB2A2AFBCABBBC2B1C1BFAEBEBCABBBBDACBCBEADBDBDACBCBCABBBBBAABABAA9B9
B9A8B8B7A6B6B3A3B0AF9FACB09EAEAB98ABAB98ABA996A9AB99A9AA98A8A695A5AD9CAC
AF9EAEAA99A9A998A8AB9AAAAA99A9A897A7A99BAAAEA0AFB5A7B8B2A3B6AE9FB2A99AAD
A697AAA697AAA99BACAC9EAFA699AAA79AABA598A9A194A5A093A4A598A9A89BACA99CAD
B2A5B6AEA1B2A497A89A8D9E9A8D9E9C8FA0A295A7A99CAEAFA2B4AFA2B4AEA1B3AEA1B3
B2A5B7B7AABCBAADC1B9ACC0B5A9BFB5A9BFB4A8BEB2A6BCB1A5BBB0A4BAB2A6BCB3A7BD
AEA2B8AFA3BBAFA3BBB0A4BCB3A7BFB6AAC2B5A9C1B2A6BEACA3B8ACA3B8ABA2B7AAA1B6
A9A0B5A89FB4A99FB7A99FB7A99FB7AAA0B8AAA0B8A99FB7A99FB7AAA0B8ADA3BBAFA5BE
ACA3BE
F4F1F8AAA8B34E51603C4457727E967F8DA756617D6E758F72748B7774897F788A857C8D
857E90817D8E807D92828096827E95868299858198827E95827E95837F968681988A859C
948FA6918CA39088A08F879F928AA2948CA4958DA5968CA5968AA293879F9488A09488A0
91859D91859D9288A09389A1948AA2958BA3978DA5988EA6988EA6968CA4958BA3948AA2
928AA29189A18F859E8E849C8E849C90869E92899E938A9F9A8EA4998DA3988CA2968AA0
9589A1968AA2988CA49A8EA6A496AFA294ADA597AEA597AEA093A7A093A7A598AAA699AB
A89BACA99CADAD9FB0AC9EAFA798ABA798ABAA9BAEA899ACA695A79D8C9C9D8C9C998898
9A8999A493A3A496A7A496A7A294A59E90A19E90A19F91A29E90A19E90A19D8FA0988A9B
9A899B9D8C9E99889A988797A08F9FA291A1A08E9EA2909EAA98A6A896A4AE9AA6B29EAA
B09CA8B09CA8B29EA9B09EAAAB99A7AB9AAAAF9EAEB3A2B4B2A4B5B7A8BBB9AABDB5A6BB
B2A3B8B1A2B9B2A3BAB1A2B9AEA0B7B1A3BAB2A4BBAD9FB6B3A6BAB4A7BBB6A9BDB8ABBF
B6A9BDB2A5B9B0A3B7B1A4B8B5A8BCB3A6BAB0A3B7B0A3B7B4A7BBBAADC1BCAFC3BBAEC2
BFB0C5BCADC2B9AABFBAABC0BDAEC3BEAFC4C0B1C6C2B3C8BFB0C5C1B2C7C2B3C8C0B1C6
BDAEC3BDAEC3C0B1C6C3B4C9C5B6C9C5B6C9BDAEC1B4A5B8B5A6B9BFB0C3C3B4C7C0B1C4
BEAFC2BCADC0BCAEBFBBADBEBDAFC0B8AABBA998AA9F91A29F93A1978C9A958997685C6A
605261998B988F7F8C93838EA997A3B6A5AFB4A3ADB7A6B0B8A6B2B19FAB867480887682
8F7D89A18F9BB6A2AEBEACB8C7B3BFCBB7C3C8B4C0C2AEBAC4B0BCC3AFBBC2AEBAC1ADB9
C0ACB8BFABB7BFABB7BFABB7C2ADBCC0ABBABBA9B7B9A7B5B5A3B3B2A0B0B19FAFB3A1B1
B5A3B3B4A2B2B3A2B2B3A2B2B3A2B2B3A2B2B2A1B3B2A1B3BBA9B9BAA8B8BDABBBBFADBD
C0AEBEC4B2C2C5B3C3C0AEBEBDABBBBDABBBBAA8B8B7A5B5B6A4B4B4A2B2AF9DADAA98A8
A1919EA2929FAF9EAEBDACBCC0AFBFC0AFBFC3B2C4C4B3C5C4B3C5C2B1C3C0AFBFC0AFBF
BFAEBEBDACBCBAAAB7B9A9B6BBA9B9B6A4B4BCAABABDABBBBBA9B9BDABBBBCABBBC0AFBF
BFAEBEB4A3B3B5A4B4BAA9B9B8A7B7B8A7B7BAACBBBAACBBB6A8B9B4A6B7B0A2B3AD9FB0
AA9CADAA9CADAD9FB0AFA1B2AB9EAFAB9EAFA99CADA699AAA497A9A396A8A598AAA699AB
A79AACA79AAC9E91A3938698938698978A9C9C8FA1A295A7A598ACA699ADA79AAEAA9DB1
AFA2B6B4A7BBB6A9BDB6A9BDB7ABC1B4AAC2B1A7BFADA3BBA89EB6A49AB2A399B1A399B1
A49AB2A49AB3A49AB3A49AB3A69CB5A89EB7A89EB7A59BB3A49BB0A59CB1A59BB3A298B0
A096AEA096AEA59BB3A99FB7B0A6BEB2A8C0B1A7C0ACA2BBA99FB8AAA0B9A99FB8A69CB5
A49BB6
FEFBFFA6A6B04D53613641553A486241516B465471656C886E7087726F847A7385837A8B
847B8E7B768A76728976748A7D7990837F96827E957F7B92827E95817D94827D9489849B
8A859C8F8AA1958DA5948CA49088A08D859D8E869E9189A190869E8E829A90849C8F839B
8B7F978E829A91879F8D839B958BA3978DA5988EA6988EA6978DA5988FA49A90A89D93AB
9D93AB9C94AB9C92AA998FA7988EA69A91A69E95AAA097AC9F93A9A094AA9F93A99C90A6
9C90A8A195ADA498B0A498B0A496AFA294ABA294ABA093A79E91A59D90A29D90A29D90A2
A396A7A396A7A698A9A597A8A091A49E8FA29E8FA29B8D9E9B8A9A968595978696948393
988797A392A2A092A39F91A2A395A69C8E9F998B9C998B9C97899A97899A988A9B958798
9584969A899B9584969483959F8EA09E8D9D9987979D8B9B9E8C9C9F8D9BAA95A4B29EAA
B29EAAB09CA8AE9AA5A896A2AA9AA7AC9BABB09FB1B1A0B2B0A1B4B2A3B6B4A5BAB3A4B9
B2A3BAB4A5BCB7A8BFB4A5BCB2A4BBB7AABEB8AAC1B3A6BAB7AABEB6A9BDB7AABEB9ACC0
BAADC1BAADC1BCAFC3BFB2C6BCAFC3BCAFC3BAADC1B9ACC0BAADC1BEB1C5BFB2C6BEB1C5
BFB0C5BFB0C5C1B2C7C4B5CAC5B6CBC3B4C9C1B2C7C0B1C6BEAFC4C0B1C6C3B4C9C4B5CA
C3B4C9C2B3C8C2B3C8C2B3C8C4B5C8C4B5C8BFB0C3B9AABDB8A9BCBDAEC1BFB0C3BDAEC1
BEAFC2BDAEC1C0B2C3BAACBDBEB0C1BBADBEA695A79F91A2A094A2968A969084925E505D
635562A4949F8B7B868F7F89A796A0AB9AA4AA99A3B1A0AAB3A1ADAB99A57E6C78867480
93818D9A8894AA98A4BAA8B4C6B4C0CBB9C5C6B4C0BFABB7BEAAB6C1ADB9C4B0BCC5B1BD
C5B1BDC6B2BEC5B1BDC4B0BCC4AFBEC3AEBDC2B0BEC5B3C1C6B4C4C5B3C3C4B2C2C5B3C3
C4B2C2C1AFBFBDACBCBCABBBBDACBCBFAEBEC0AFC1C1B0C2C0AEBEC0AEBEC2B0C0C2B0C0
C1AFBFC4B2C2C5B3C3BFADBDC0AEBEBEACBCBBA9B9B7A5B5B5A3B3B3A1B1AF9DADAA98A8
A797A4A2929FA897A7B5A4B4BBAABABDACBCBFAEC0BFAEC0BFAEC0BBAABCB9A8B8BAA9B9
B9A8B8B6A5B5B5A5B2B7A7B4AE9CACAC9AAAB7A5B5BAA8B8B7A5B5BCAABABDACBCBFAEBE
BDACBCAF9EAEB1A0B0B9A8B8B6A5B5B6A5B5B8AAB9B4A6B5B4A6B7B4A6B7B4A6B7B5A7B8
B6A8B9B5A7B8B5A7B8B6A8B9AFA2B3B0A3B4B4A7B8B6A9BAB3A6B8AEA1B3AA9DAFAA9DAF
ADA0B2B4A7B9B2A5B7AC9FB1ADA0B2B0A3B5B0A3B5B0A3B5B6A9BDB5A8BCB4A7BBB5A8BC
B8ABBFBCAFC3BEB1C5BEB2C8BEB2CABAB0C8B7ADC5B3A9C1B0A6BEACA2BAA79DB5A59BB3
A298B1A399B2A399B2A399B2A59BB4A79DB6A89EB7A69CB5A49AB2A59CB1A59BB3A399B1
9F95AD9F95ADA399B1A79DB5AEA4BCB2A8C0B1A7C0ABA1BAA79DB6A79DB6A298B19B92AD
9A91AC
F8F5FCA3A3AD4349593641552F3F5932435F4D5A7A5D66836B6D866E6B80776E81807788
81788B7A7289736F887371897D7B91838197828096807E94827E957E7A917B778E807C93
837E958B869D948CA4928AA28B839B857D95857D958880988C829A897F978C829A8B8199
867C94897F978D8499887F948E859A91889D968AA095899F93879D93879B978BA19990A5
948BA0988FA49990A5958CA1938A9F968DA09D91A5A195A9A195A9A397ABA296ACA094AA
A296ACA89CB2AB9FB7AA9EB6A698AFA193AA9A8CA396899D98899E998A9D98899C97899A
9E90A19B8D9E9D8FA09F91A29E8D9F9C8B9D9A899B9584969887979887979A8999978696
9D8C9CA796A6A395A6A496A7A395A69D8FA09C8E9F9D8FA0998C9E978A9C988B9D96899B
A091A4A394A79C8DA0998B9C9F91A29C8E9F9786989C8B9B9A89999A8A97A3919FAB99A7
AC9AA6AB99A5AB97A3A5939FA999A6A99BAAAC9EAFAD9FB0AD9EB1AA9BAEAA9BB0AC9DB2
AFA2B6B1A4B8B3A6BAB1A4B8AFA2B6B3A6B8B4A7BBADA0B4B3A4B9B2A3B8B2A3B8B4A5BA
B5A6BBB7A8BDB9AABFBDAEC3B4A5BAB8A9BEBAABC0BAABC0B9AABFBBACC1BEAFC4BFB0C5
BDAEC3BFB0C5C3B4C9C7B8CDC6B7CCC1B2C7BAABC0B7A8BDBAABC0BCADC2C0B1C6C5B6CB
C9BACFC8B9CEC5B6CBC2B3C8BEADC0C1B0C3C6B5C8CBBACDCAB9CCC8B7CAC7B6C8C7B6C8
C3B5C6C2B4C5C2B4C5B9ABBCBDAFC0BEB0C1AC9EAFA99BAA998B989E919BA193A0756872
82727DA897A18A79838E7D85AA969FAA969FA995A0AF9BA6AE9DA7A5949E82707C9D8B97
A595A29D8D9AA696A3B9A9B6C1B1BEBFAFBCB9A9B6B4A2B0B8A6B4BDABB9C1AFBDC1AFBD
C3AEBDC4AFBEC4AFBEC3AEBDBAA8B6BBA9B7BDABBBC1AFBFC3B1C1C4B2C2C4B2C2C5B3C3
C5B3C3C2B0C0BDACBCBBAABABCABBDBEADBFC0AFC1C0AFC1C3B1C1C3B1C1C4B2C2BFADBD
BCAABAC0AEBEC3B1C1C0AEBEC2B0C0C2B0C0C0AEBEBEACBCBEACBCC0AEBEC0AEBEBEACBC
BCACB9B7A7B4B9A8B8BFAEBEC0AFBFC0AFBFC4B3C5C6B5C7C4B3C5C0AFC1BDACBCBDACBC
BBAABAB7A6B6B6A6B3B7A7B4B4A2B0B2A0AEBCAAB8BCAAB8B8A6B6BEACBCC1B0C0C3B2C2
B9A8B8AD9CACB09FB1B6A5B7B2A1B3B2A1B3B1A3B4AB9DAEA99BAAA99BAAAB9DACAFA1B0
B0A2B3AEA0B1AD9FB0AD9FB0A89BADA79AACA89BADAA9DAFA497A9978A9C8E81958B7E92
AB9EB2B3A6BAB3A6BAAEA1B5B0A3B7B4A7BBB7AABEB8ABBFBBADC4BAACC3B9ABC2BAACC3
BCAEC5BDAFC6BFB1C8BFB3C9BFB3CBBBB1C9BAB0C8BBB1C9BDB3CBBCB2CAB8AEC6B3A9C1
B5ABC3B6ACC4B6ACC5B6ACC5B8AEC7BBB1CABCB2CBBBB1CAB5ABC3B5ABC3B5ABC3B3A9C1
B1A7BFAFA5BDAEA4BDAEA4BDB0A6BFB4AAC3B3A9C2AFA5BEADA3BCAFA5BEADA3BEA79EB9
A69DB8
F8F5FCB9B9C34D53633440562D3E583043615B6A89757E9B73758E78758A7F7689877B8F
877E93837B927F7B94807D98807E96848298858399858399858198817D94807C93848097
85809788839A8B839B898199857D958078907F778F7F778F887E96887E968A8098897F97
857B93857B93877E93857C91887F948C839892869C92869A8E82968C80948D81958F8397
90849A938A9F958CA192899C91889B958C9F9E92A6A296AA9D91A59E92A69E92A89D91A7
A094AAA498AEA599B1A397AFA496AD9E90A79285998B7E92918295958699948697958798
948697908293928495968899988799988799968597928193938292948393958494938292
9A8999A392A2A092A3A799AAAB9DAEA799AAAA9CADAFA1B2AC9FB1A99CAEA699ABA396A8
AB9CAFAB9CAFA596A9A091A4A293A69F91A29E8D9FA392A4A695A5A291A1A492A0A896A4
A997A3AA98A4AD99A5A997A3A999A6AC9EADAEA0B1B0A2B3B2A3B6AFA0B3AD9EB1B2A3B8
B2A5B9B3A6BAB5A8BCB4A7B9B2A5B7B4A7B8B4A7B8AEA1B3B0A1B4AFA0B5B0A1B6B2A3B8
B3A4B9B2A3B8B3A4B9B4A5BAAE9FB4B3A4B9B8A9BEB8A9BEB6A7BCB7A8BDBAABC0BCADC2
BDAEC3BEAFC4C1B2C7C3B4C9C1B2C7BBACC1B5A6BBB3A4B9B5A6BBB6A7BCBAABC0C0B1C6
C6B7CCC7B8CDC3B4C9BFB0C5B09FB2B6A5B8C1B0C3CBBACDCBBACDC5B4C7C2B1C3C4B3C5
BCAEBFBAACBDB3A5B6A698A9A597A8A597A8988A9B9082916153608F828CB2A5AFA898A2
B2A1ABB5A4AC8E7D8594838BB6A2ABB8A4ADB9A5B0BDA9B4B9A8B2A897A185737FB09EAA
C1B1BEA0909D998996B0A0ADC0B0BDC3B3C0C2B2BFBFAFBCBCAAB8BFADBBC1AFBDC0AEBC
BFAAB9BDA8B7BDA8B7BEA9B8BDABB9BCAAB8BBA9B9BCAABABBA9B9BAA8B8BBA9B9BEACBC
BFADBDBDABBBB9A8B8B9A8B8B9A8BAB9A8BAB7A6B8B5A4B6BFADBDBFADBDBDABBBB7A5B5
B2A0B0B9A7B7C0AEBEBFADBDBEACBCBFADBDBEACBCBBA9B9B9A7B7BAA8B8BBA9B9BBA9B9
BAAAB7BBABB8C1B0C0C2B1C1BBAABAB9A8B8C0AFC1C5B4C6C5B4C6C3B2C4C2B1C1C1B0C0
BFAEBEBCABBBBBABB8BBABB8BCAAB8B9A7B5BCAAB8B5A3B1B19FAFB7A5B5BAA9B9BDACBC
BEADBDB9A8B8BBAABCBFAEC0BCABBDBDACBEBCAEBFB7A9BABBADBCB8AAB9B8AAB9BBADBC
BBADBEB7A9BAB5A7B8B6A8B9B3A6B8ADA0B2AC9FB1AFA2B4AB9EB09F92A4978A9E978A9E
AB9EB2B1A4B8B0A3B7ADA0B4AEA1B5B2A5B9B5A8BCB9ACC0B3A5BCB3A5BCB5A7BEB7A9C0
B7A9C0B6A8BFB5A7BEB4A8BEB4A8BEB0A6BEB0A6BEB3A9C1B6ACC4B7ADC5B3A9C1AFA5BD
B2A8C0B3A9C1B2A8C1B0A6BFB1A7C0B3A9C2B4AAC3B4AAC3B9AFC7B9AFC7B9AFC7B9AFC7
B7ADC5B4AAC2B0A6BFADA3BCB1A7C0B3A9C2B1A7C0ADA3BCACA2BBAFA5BEB1A7C2B1A7C2
AFA6C1
F8F6FBB2B2BA4950603440562F405C3245655766876D7896777B967E7A9182798C85798D
847B90847C94827F9A82829C8381998583998A889E8C8AA087839A8581988B879E8F8BA2
9590A7948FA6938EA5918CA39088A08F879F8E869E8E869E8E869E9189A19189A090889F
8F859D8B81998A81968E859A8D81978E82988F83978F83978E82968D82938D80928D8293
8A7E928E82969084988D81958E829694899A998E9F9A8FA09B90A19B90A19B8FA39C90A4
9E92A89F93A99E92AA9D91A99E90A79C8DA49081968A7B90908194938497908293918394
958494907F8F918090958494948393948393958494938292938292928191928191918090
9B8A9AA190A09D8FA0A698A9A89AABA395A6A89AABB0A2B3B0A3B5AC9FB1A79AACA194A6
A699ADA497ABA093A79D90A29B8C9F998A9D9B8D9EA193A4A291A19A8999988694988694
9886949B89979E8C989D8B979E8E9BA698A5A799A8A799A8AD9FB0AFA1B2AD9FB0B0A1B4
AEA1B3AC9FB1AFA2B4B3A6B7B4A7B8B6AAB8B6AAB8B2A6B4B6A7BAB5A6B9B5A6B9B7A8BB
B8A9BCB7A8BBB7A8BBB8A9BCB6A7BABBACBFBFB0C3BEAFC2BCADC0BDAEC1BFB0C3C0B1C4
C0AFC2C0AFC2C2B1C4C4B3C6C3B2C5BFAEC1BDACBFBDACBFBBAABDBBAABDBCABBEC0AFC2
C3B2C5C4B3C6C1B0C3BEADC0B29FB3B7A4B8BFACBFC4B1C4C3B0C3BFACBFBBAABCBAA9BB
BAA9BBB7A6B8AB9DACA193A2988A999082918375846D5F6C5646518D7D87AC9CA6A898A2
AB9AA4AB9AA287737C9C898FB4A1A7B9A6ACBBA7B0C0ACB5BDACB6A4939D796773AD9DA8
BCAEBB9082918274839E909FBAACBBC9BBCAD1C0D0CFBECECCBBCBCCBBCBCDBBCBCCBACA
C9B4C5C3AEBFC3AEBFC6B1C2C1AFBDC1AFBDC2B0C0C3B1C1C2B0C0C1AFBFC4B2C2C8B6C6
C6B5C5C4B3C3C1B0C2C1B0C2C1B0C2C0AFC1BDACBEBBAABCBAA8B8BBA9B9BCAABAB8A6B6
B5A3B3BCAABAC0AEBEBBA9B9BAA8B8BDABBBBEACBCBBA9B9B7A5B5B5A3B3B4A2B2B4A2B2
B1A1AEB5A5B2BBAABAB8A7B7B09FB1B1A0B2B7A6B8BAA9BBB9A8BABAA9BBB9A8BAB7A6B8
B5A4B4B4A3B3B3A3B0B1A1AEBBA9B5BBA9B5B8A6B4AD9BA9AC9AA8B2A0AEB2A1B1B7A6B6
B3A2B4B6A5B7B8A7B9B6A5B7B6A5B8BAA9BCB9AABDB7A9BAB9ABBAB6A8B7B6A8B7B8AAB9
B7A9B8B1A3B2AD9FB0AD9FB0A598AA9E91A39F92A4ADA0B2B4A7BBB3A6BAB4A7BBBAADC1
BBAEC2C0B3C7C0B3C7BEB1C5BEB0C7BCAEC5BDAFC6C1B3CABFB1C8BFB1C8C0B2C9C3B5CC
C2B4CDC0B2CBBFB1CABFB3C9BAAEC4B7AEC3B6ADC2B6ADC2B7AEC3B8AFC4B6ADC2B5ACC1
BBB2C7BBB2C7BAB0C8B7ADC5B6ACC4B7ADC5B8AEC6B8AEC6B7ADC6B7ADC6B8AEC7B7ADC6
B6ACC5B2A8C1AFA5BEACA2BBB0A6BFB0A6BFAFA5C0ACA2BDAAA0BBA99FBAABA1BCADA3BE
ACA4BC
FAF8FB9B9BA3424B5C38485F2B3E5C3346665B6A8B7079987C809D808098827D9380788D
7F778E817C9383809B83839D88869E88869C8F8DA3908EA48682998581988F8BA29490A7
938EA5948FA69590A7938EA5928AA29189A1938BA3958DA5928AA29590A7958DA5938BA2
938BA38C849B8A8299938A9F90869E8D84998B82978A81968C83968F869992869A92869A
92869C92899E94889E92869C94889C9A8EA29D91A59B8FA39D91A59D91A59D91A5A094AA
A195AB9F93A99D91A99D8FA8A193AAA395AC9B8CA195889C9C8DA09C8DA096879A968899
998B9C9685979685979786989483959382949584969685979382948F8190907F91908291
9C8B9D9D8FA0988A9BA193A4A395A69C8E9F9F91A2A89AABAA9DAFA79AACA194A69A8D9F
A093A59B8EA0998CA095889A8F80938D7F9092849597899A9F8E9E978696938390938390
948290958592998795968693968693A193A2A193A29C8E9DA395A6A99BACA799AAA698A9
9D8EA1998C9E9F91A2A79AABAD9FAEAFA3B1B2A4B3AFA1B0B0A2B3AE9FB2AD9EB1AFA0B3
B1A2B5B2A3B6B4A5B8B6A7BAB6A7BAB9AABDBBACBFBBACBFBBACBFBEAFC2BFB0C3C0B1C4
C0AFC2C0AFC2C3B2C5C6B5C8C6B5C8C5B4C6C5B4C6C6B5C7C8B5C8C6B5C7C5B2C5C3B2C4
C3B2C4C2B1C4C1B0C3C0AFC2C1AEC2C5B2C5C6B3C6C4B1C4C4B1C4C3B2C4C1B0C2BEADBF
BAA9BBBAA9BBAFA1B0AB9DACA092A19284918173805E505D63535E988791AB9AA4AB9AA4
AA99A1B09CA5806B72958288AE9AA3AF9EA6AD9DA8B2A2ADB8A8B3A0909B75646EB09EAA
B8AAB99286948B7D8EA698A7B8AAB9C1B3C2C7B6C6C5B4C4C8B7C7C6B5C5C8B6C6C7B5C3
C3AEBDBBA6B5BBA6B5C1ACBBC3AEBDC2B0BEC6B1C0C3B1BFC1ACBDBBA9B9BBA9B9BDABBB
C1AFBFBDACBCBAA8B8B8A7B7BAA7BABAA9BBB9A6B9B6A5B5AF9EAEB2A1B1B7A6B6B8A6B6
B7A5B5BBA9B7BAA8B8B09EACB09EAEB7A5B5BCAABABDABBBBAA8B8B8A7B7B9A8B8B9A8B8
B9A9B6BAAAB7BAAAB7B7A6B6B3A2B2B8A7B7BBAABCB7A6B6B7A6B8B9A8B8B9A8BAB4A3B3
B1A0B0B09FAFAD9DAAA999A6AD9BA9B19FABAF9DABA593A1A896A4AD9BA9A998A8AF9EAE
AC9BABB4A3B3B3A2B4AD9CAEAD9CAEB1A0B2B0A2B3B0A2B3B0A2B3AEA0AFB0A2B3B4A6B5
B3A5B6AB9DAEA597A8A395A69B8EA0928597948799A396A8AFA2B6B0A3B7B2A5B9BAADC1
BCAFC3BEB1C5BCAFC3B9ACC0B7A9C0B3A5BCB3A5BCBAACC3BCAEC5BBADC4BBADC4BCB0C6
BEB0C9BDB1C9BFB1CAC1B5CBC0B7CCC0B7CCBFB6CBBEB5CABDB3CBBEB5CABFB5CDC1B8CD
BDB3CBBDB3CBBCB2CAB8AEC6B7ADC5B8AEC6B8AEC6B8AEC6B7ADC6B7ADC6B8AEC7B8AEC7
B5ABC4B3A9C2B1A7C0B1A7C0B0A6BFB1A7C0B3A9C4B3A9C4B0A6C1ACA2BDACA2BDAEA5C0
AFA7BF
FAF8F99EA1A83D4A5D324661293C5D3F4F71646D8E7075937C819F7C809D7C7E977C7A90
7C798E7F7C9183819984849C87849F87839C89859E88849D827E97827E978C86A0938DA7
928CA68F89A3918CA3918CA38D889F8D889F948CA4958DA5938DA79692AB9892AC918CA3
89839D8C879E918CA39189A08D859D8F879E8F879E8A82998981988C849B92899E958CA1
998FA7938BA28E849C8D839B90869E958BA3978DA5988EA695899F90849A8E829891859D
9587A09587A09688A1988AA39A8CA3978B9F978A9E998DA19A8DA1978A9E94879B948799
91849697889B9D8EA19C8DA098899C998A9D98899C918295938497998C9D9E8FA29A8D9E
9C8DA09F92A4A194A69E91A39D90A296899BA497A99D90A295889A9D90A29A8D9F9E91A3
998A9D97899A97889B958798918394938596968899968897988A999284938D7F8E8E808F
9483939385949786969A89999988989C8B9D988799968597A08FA1AA99ABAB9AACA796A8
9B8A9C97899A9E8D9FA698A9AD9CAEA89AABA998AAAA9CADAB9CAFA99CAEAC9FB1AFA2B4
B0A1B4AE9FB2B1A2B5B6A7BAB2A3B6B5A6B9B5A6B9B3A4B7B4A7B9B9ACBEBCAFC1BAADBF
B7A8BBB7A8BBBEADBFC1B0C2C2AFC2C4B2C2C4B2C2BFADBDC7B2C3C4B2C2C3AEBFBDABBB
B8A6B6B8A5B8BBA8BBBFACBFC4B3C5C0AFC1B8A7B9C0AFC1B4A3B5B1A3B4AFA1B2A99BAC
A89AABAFA1B2AB9DAC9E909F6D616D786C7683778172656F9F8E98B8A4AFB7A3AFB8A4AF
B6A1AAB19CA5846D759B868DB4A0ABB5A5B2B1A6B6AFA6B7ADA0B19F919E7A666FA6929D
A092A1C5BACAB9ACBEADA0B1BAACBDBDAFC0C4B3C3C1B0C0C8B6C4C9B7C5CAB5C4C4B0BC
BEAAB6BBA7B3BDA7B4C1ABB8C5AFBCC4B0BCC4AEBBC1ADB9C2ABBBC0ABBABEA9B8BAA5B4
BFAAB9B8A6B4B8A3B2B5A3B1B7A2B3B6A4B4B8A3B4B19FAFA89AA9AFA1AEB0A2AFB0A0AD
B1A1AEAE9EA9A696A3A1919CAD9DAAB0A0ADB1A1AEAF9FACB2A1B1B5A7B6B7A9BAB6A8B7
B2A2AFB8A6B2B8A6B2AF9DABBBA9B7C1AFBDC3B1C1BBA9B7B9A7B7BBA9B7BCAABABBA9B9
B8A6B6B4A2B2B09EAEAE9CAAB09EACB8A6B4B8A6B4B5A3B1B7A5B3BBA9B7B9A9B6B7A7B4
B8A8B5B8A8B5B6A5B5B1A0B0AF9EAEB2A1B1B5A4B4B4A6B5B0A2B3B6A9BAB8ABBDB2A5B6
AB9EB0A99CAEA99CAEA89BADA497AB9E91A59E92A6A89CB0B1A5B9B2A6BAB3A7BBB6AABE
B7ABC1B9ADC3BAAEC4B6AAC0B2A6BCB1A5BBB1A5BBB1A5BBB3A7BDB2A6BCB3A7BDB2A9BE
B5A9BFB2A9BEB6AAC0B6ADC2B2A8C0B7AFC6BCB4CBBBB3CAB6AEC6B1A9C0B0A8C0B2AAC1
B6AEC6B1A9C1AEA6BEAEA6BEADA5BDAAA2BAA9A1B9ACA4BCACA4BBAEA6BDB0A8BFACA4BB
A49CB3A098AFA29AB1A69EB5A49CB4A59DB5A29AB29C94AC9890A89991A99C94AC9D95AD
A198B3
FAF9F79CA1A738495D2F44632E40644F5D807C82A48B8EAD8489A9878CAA8B8FAC8E90A9
908EA38F8DA28F8DA38D8DA5928EA9908CA7938FA8928EA78B87A08A869F918BA5958FA9
8C86A08B859F8E89A0908BA28D889F8C879E9088A08F8AA19692AB9591AA9591AA908CA5
89859E8B87A0908BA28E89A08F8AA1908BA28E89A08A859C88839A8B869D90889F928AA1
968EA5928AA18D859D8C849B90869F948AA2958BA4958BA391859D8D81998D819991859B
9587A094869D94869F96889F998DA1968A9E94889C968A9E988CA0968A9E96899D96899D
8D809491849897889D97889D9283989182978E7F9486778C8B7E90938698988B9D988B9D
9A8D9FA093A5A396A8A093A5988B9D948799978A9C8D80928D80928F82948477898E8193
988A9B988A9B9C8E9F9E90A19E90A1A294A5A89AA9A89AA9A99BAAA698A7A092A1A193A2
A698A7A698A7A597A6A89AA9A594A6A998AAA796A8A695A7AD9CAEB2A1B3AE9DAFA998AA
A594A6A796A8AC9BADB09FB1B2A1B3B2A1B3B2A1B3B1A3B4B1A4B6AFA2B4AFA2B4B1A4B6
B1A2B5AFA0B3B0A1B4B4A5B8B5A6B9B8A9BCB8A9BCB4A5B8B2A5B7B6A9BBB7AABCB6A9BB
B3A4B7B4A5B8BAA9BBBBAABCBBA8BBBCAABABEA9BAB9A4B3C1ACBBBFAAB9BCA7B6B9A4B3
B5A3B3B5A3B3B6A3B6B6A5B7B5A4B4BBAABAB5A4B6B7A6B8AC9EAFAD9FB0A597A8968899
9D8FA0A092A39A8C9B80727F52465275697380757D746770A5939FBBA7B3B9A5B1B7A1AD
B09AA6AB969F7F6A739B8792B19FADB09FAFAEA1B2ACA1B1ADA2B29A8D9E7567748E808D
8E8192BFB4C5C6B9CBBBAEC0BDAEC1BCAEBFC4B3C5C2B1C1C4B2C2C5B3C1C8B3C2C6B2BE
C2AEBAC1ADB8C4AEBBC6B0BDC8B2BFC8B2BFC6B0BDC3ADBAC2ACB9C1ABB8BFAAB9BCA7B6
BFAAB9BEA9B8BBA6B5BAA5B4BCA7B6BDA8B7BAA5B6B5A3B3AD9FACB2A4B1B1A3B0AF9FAC
AE9EA9AC9CA7A795A1A2929DA3919DA797A2AC9AA8AD9DAAB1A0B0B5A7B6B7A9BAB5A7B6
B1A1AEB5A3AFB4A2AEAC9AA6B6A4B2B8A6B4B6A4B2AE9CAAB4A2B0B4A2B0B5A3B1B4A2B0
B19FAFAD9BABA795A5A391A1AA98A6B19FADB2A0AEB2A0AEB6A4B2B7A5B3B2A2AFB0A0AD
B2A2AFAF9FACA797A49F8F9C9F8F9CA898A5B2A2AFB5A7B6B8AABBBBAEC0BAADBFB1A4B6
AA9DAFAA9DAFADA0B2AFA2B4B4A7BBB1A4B8B1A5B9B5A9BDB8ACC0B7ABBFB7ABBFB9ADC1
BAAEC4BBAFC5BAAEC4B7ABC1B6AAC0B7ABC1B9ADC3B9ADC3B6AAC0B4A8BEB3AABFB4ABC0
B4ABC0B2A9BEB2A9BEB2A8C0B1A9C1B2AAC2B4ACC4B3ABC3B1A9C1B0A8C0B0A8C0B1A9C1
B3ABC3AEA6BEABA3BBABA3BBAAA2BAA79FB7A8A0B8ABA3BBABA3BAACA4BBACA4BBAAA2B9
A59DB4A29AB1A199B0A39BB2A39BB3A49CB4A29AB29D95AD9991A99890A89890A8978FA7
9993AD
F7F5F6999EA438495D2D44632D41644F5F81757B9D8083A27B80A07D82A08185A28587A0
89879D8A889D8B899F8B8BA39692AD9591AC9894AF9894AF928EA7908CA59490A99591AA
9993AD9791AB9993AD9A94AE9A94AE9A94AE9C97AE9E99B0A19DB69E9AB39E9AB39E9AB3
9C97AE9E99B0A19CB39F9AB19F9AB1A09BB2A09BB29C97AE9B93AA9B93AA9B93AA9B93AA
968EA5948CA19189A090889D9389A1968DA2988EA6988FA4968AA093879D93879D978B9F
998BA2978A9E96889F978A9E95899D9185998F839790849893869A93869A928599928599
90839790839793869A9285998D80948C7F93897C908275898A7D8F91849695889A95889A
978A9C9D90A29E91A39C8FA196899B988B9D9386988B7E9095889A928597817486908395
9486979587989A8C9DA092A3A294A5A698A9AB9DAEAB9DAEA89AABA89AABA294A3A294A3
A99BAAA99BAAA496A5A698A7A597A8AC9EAFAD9FB0AC9EAFB0A2B3B0A2B3A99BACA395A6
A799AAAC9EAFAFA1B2AD9FB0AC9EAFAEA0B1B0A2B3AFA1B2B2A5B7AEA1B3ADA0B2B0A3B5
B2A5B7B2A5B7B5A8BAB8ABBDBAADBFBEB1C3BEB1C3BBAEC0B9ACBEBBAEC0BDB0C2BDB0C2
BCADC0BCADC0C0AFC2C0AFC1BEABBEBEACBCBEACBCBAA8B8BFAABBBDA8B9B8A6B6B6A4B4
B5A2B5B4A1B4B1A0B2B09FB1B2A1B1B7A9B8B0A2B3AD9FB0A698A9A799AAA496A79B8D9E
A497A8988B9C9A8E9C7D717D574B5780747E7A6E7871656FA897A7B7A5B5B5A1ADB19BA7
AC96A2A6929E776676968897AD9CACAF9DABAF9BA6A998A2B2A4B1A095A67B778E706C83
6B6277A194A8B6A9BDB5A8BAB4A5B8B5A6B9C2B1C4C1B0C2C1AEC1C1AFBFBFADBDBDABB9
BEA9B8BEAAB6BFAAB9C1ADB9C3AFBBC2AEBABFABB7B9A5B1B5A0AFB49FAEB49FAEB29DAC
B3A1AFB7A5B3B4A2B0B5A3B1C0AEBEC5B3C3C3B1C1C4B2C2BFAFBCC1B1BEB9A9B6B19FAD
AF9DA9AE9CA8AE9AA6AB99A5B19DA9B3A1ADB7A2B1B6A4B2B8A6B6BAA9B9BAA9BBB8A7B7
B2A0AEB19FADAF9DABA997A5B3A1AFB2A0AEB19FADAC9AA8B3A1B1B2A0B0B2A0B0B3A1B1
B3A1B1B09EAEAA98A8A492A2AC9AAAAD9BABAC9AAAAE9CACB3A2B2B3A2B2AE9DADAC9BAB
B09FAFAE9DADA695A59D8C9C998B9AA294A3AC9EADB1A3B2B7A9BAB9AABDB6A7BAAD9EB1
A598AAA699ABA99CB0AC9FB3B1A4B8B3A6BAB6A9BDB7AABEB5A9BDB5A9BDB6AAC0B7ABC1
B6AAC2B6AAC2B3A7BFB0A4BCAFA3BBB1A5BDB3A7BFB3A7BFB0A6BEAEA4BCAEA4BCB0A6BE
B1A7BFB0A6BEAEA4BCAEA4BCABA3BBA9A1B9A8A0B8A9A1B9AAA2BAACA4BCACA4BCACA4BC
B0A8C0ACA4BCA9A1B9A8A0B8A8A0B8A69EB6A8A0B8ABA3BBADA5BCADA5BCAEA6BDAEA6BD
ADA5BCABA3BAA8A0B8A69EB6A49CB4A59DB5A69EB6A59DB5A49CB4A29AB29F97AF9B93AB
9E98B2
F7F5F6999DA63A4A612C43622B3F624B5B7F676D8F6B6E8D6C71916B708E6D718E72748D
77758B78768C79778F78789086839E87839E8985A08985A0827E97807C95817D96817D96
857F99807A947A748E79738D7D7791817B95847F9688839A8A869F84809985819A89859E
8A859C8B869D8B869D88839A7F7A91847F968B869D8E89A090889F90889F9189A0938BA2
9D95AA9D95AA9B93A89991A69A91A69C93A6A198ADA59CAFA89CB2A69AAEA69AAEA89CB0
AB9EB2AB9EB2AC9FB3ADA0B4ACA0B4A99DB1A69AAEA69AAEA99CB0AA9DB1A89BAFA699AD
A093A79D90A49E91A59D90A4998CA09A8DA19C8FA3988B9F938698988B9D9A8D9F988B9D
988B9D9B8EA09B8EA0998C9E9184969386989184968E8193998C9E948799877A8C928597
9486979486979B8D9EA193A4A294A5A496A7A799AAA698A9A89AABAB9DAEA597A6A395A4
AB9DACAB9DACA698A7A89AA9A89AABAFA1B2B0A2B3B0A2B3B3A5B6B2A4B5AC9EAFA89AAB
AB9DAEAFA1B2B0A2B3AC9EAFA99BACAA9CADAD9FB0AFA1B2ADA0B2A99CAEA79AACA99CAE
AEA1B3B2A5B7B6A9BBBAADBFB7AABCBBAEC0BCAFC1B9ACBEB6A9BBB7AABCB9ACBEB9ACBE
BCADC0BAABBEBCABBEBAA9BCB5A4B7B8A5B8BAA7BAB7A5B5B7A5B5B6A4B4B4A2B2B3A1B1
B29FB2B1A0B2B09FB1AF9EB0B6A8B9B9ABBAB1A3B4AD9FB0A395A69C8E9FA092A3A294A5
9285967D70819F93A1968A98887C889E929C80747E796D79AB9DAEB4A3B5B2A0B0B19FAD
AF9DABAA99A976697B978A9BB3A2B2B5A3AFB6A0ACB39FAAA799A8858094696D8A5F607E
817990A295A9B0A3B7B2A5B9B1A2B5B2A3B6BBAABDB9A8BBBFACBFBCA9BCB7A4B7B5A3B3
B6A1B2B8A3B4BAA5B6BBA6B5BEA9B8BDA9B5B9A5B1B19DA9AB96A5A994A3A994A3A694A2
A896A4AF9DABAB99A7AD9BA9BFADBDC7B5C5C7B5C5CCBACAC2B0BEC1AFBDB5A3B1A896A4
A6929EA6929EA7939FA995A1B4A0ACB6A2AEB5A0AFB19CABB29DAEB4A2B2B5A2B5B4A2B2
B6A4B2B19FADAE9CAAAB99A7B6A4B2B5A3B1B8A6B4BAA8B6B8A6B6B6A4B4B7A5B5BAA8B8
BEACBCBEACBCBAA8B8B5A3B3B8A6B6B3A1B1AD9BABAF9DADB4A3B3B4A3B3B1A0B0B2A1B1
B09FAFB3A2B2B3A2B2AE9DADAB9DACAEA0AFAFA1B0AC9EAFAE9FB2AFA0B3AFA0B3AD9EB1
AC9FB1AEA1B3B0A3B7B0A3B7AEA1B5B4A7BBB7AABEB6A9BDB5A9BDB7ABBFB8ACC2B8ACC2
B6AAC2B7ABC3B7ABC3B4A8C0B3A7BFB5A9C1B7ABC3B7ABC3B3A9C1B1A7BFAFA5BDB1A7BF
B3A9C1B2A8C0B0A6BEAFA5BDAAA2BAA9A1B9A9A1B9AAA2BAACA4BCADA5BDACA4BCABA3BB
A79FB7A59DB5A39BB3A49CB4A39BB3A199B1A39BB3A59DB5ABA3BAACA4BBADA5BCADA5BC
ACA4BBABA3BAA79FB7A39BB3A199B1A199B1A39BB3A59DB5A69EB6A49CB49F97AF9A92AA
9690AA
FAFAFC9A9EA73B4B622B42622F436857678B747A9C777A99787D9D767B99777B987E7F9B
838197817F957D7B937979938986A18986A18A87A287849F807C977D79947E7A957C7893
827E977A768F6E6A836B6780746E8879738D7C7690837D9789849B847F9685809788839A
878299847F96807B927A758C6B637A736B827E768D837B928179907F778E7F778E817990
8880958A83958A8194867D9082798C847B8C8C8396948B9C988CA0978C9D978C9D9A8FA0
9E91A3A295A7A598AAA89BADAA9DB1A99CB0A79AAEA89BAFAA9DB1AA9DB1A89BAFA598AC
A598ACA194A8A194A8A194A89D91A59D91A5A094A8A094A89F92A4A194A6A194A69F92A4
A093A5A396A8A497A9A396A8A295A79E91A3A093A5A194A6A093A59F92A49E91A3A194A6
A294A5A193A4A799AAAEA0B1AFA1B2AFA1B2B1A3B4AFA1B2AEA0B1B1A3B4AC9EAFA89AAB
AD9FB0B0A2B3B0A2B3B1A3B4AB9EB0AFA2B4AFA2B4B0A3B5B3A6B8B2A5B7AEA1B3AEA1B3
AFA2B4AEA1B3AEA1B3ADA0B2A99CAEA79AACAB9EB0B0A3B5B0A3B7AB9EB2A79AAEA89BAF
AC9FB3B1A4B8B5A8BAB8ABBDB9ACBEBBAEC0BCAFC1B9ACBEB5A8BAB4A7B9B4A7B9B5A8BA
BDB0C4BBAEC2BAABC0B7A8BBB2A3B6B7A6B8BBAABCBAA9BBB7A6B8B7A6B8B7A6B8B6A5B7
B6A5B7B7A6B8B9A8BBB8AABBB9ABBCBBADBEB4A7B8ADA0B1A396A7998C9D958899887B8C
6A5D6E645768A599A7A99DABABA1ACAAA0AB7E747D786C78A799A8AEA0B1B0A1B4B1A4B6
ADA0B2A598AA716374988797B49FAEB39FABAF9DABAB9DAE837B905C5C746166847B7F9C
ABA1B9B3A4B9B5A6BBB8A9BEB8A6BCB5A3B9B9A8BBB9A8BBBBAABDB8A7BAB6A3B7B5A2B5
B8A5B8BAA7BABBA8BBBBA9B9BDABB9BDABB9B9A7B5B3A1AFAE9CAAAD9BA9AD9BA9AD9BA9
AB99A9B1A0B0AD9CACAC9BABBAA9B9BFAEBEBAA9B9BCAABAB9A7B5BBA6B5B39EADA893A2
A58F9CA48E9BA48E9BA58F9CAA93A3AC95A5AC95A5A994A3AC97A8B29DAEB6A1B2B4A2B2
B09EACAB9BA8A998A8A796A6B1A0B0AF9EAEB3A2B2B7A6B6B2A1B1B09FAFB09FB1B3A2B4
B8A7B9BAA9BBB8A7B9B6A5B7B6A5B7AF9EB0A796A8A796A8AD9CAEAD9CAEAB9AACAE9DAF
A294A5A89AABAC9EAFAC9EAFAC9EAFAEA0B1A99BACA193A49E8FA29E8FA4A192A7A798AD
AFA0B5B6A7BCB6A9BDB4A7BBB2A5B9B7AABEB8AAC1B6A8BFB6A8BFB9ABC2B8AAC1B5A7BE
B5A9C1BAAEC6BEB2CABEB2CABEB2CAC0B4CCC2B6CEC2B6CEBFB5CDBBB1C9B9AFC7BAB0C8
BBB1C9B9AFC7B7ADC5B6ACC4B4ACC4B3ABC3B1A9C1AFA7BFAEA6BEADA5BDADA5BDADA5BD
A79FB7A79FB7A9A1B9AAA2BAA9A1B9A79FB7A79FB7A8A0B8AEA6BDB1A9C0B2AAC1B0A8BF
AEA6BDACA4BBA9A1B9A69EB6A79FB7A59DB5A59DB5A79FB7A8A0B8A59DB59F96B19A91AC
9791AB
FAF9FE979EA83B4D652C436335496E6373977D83A57D809F7F82A37B809E7C809D81829E
86849A85839986839E8686A0918EA9918EA99390AB8F8CA788849F86829D88849F87839E
86829B817D9675718A726E877C7690807A94807A9488829C858097827D94847F96858097
827D947E799079748B726D846E667D756D847D758C8179907D758C7971887971887B7388
888193898294898093857C8F80778881788989809190879893889993889993889994899A
988B9D9B8EA09E91A2A093A5A396AAA497ABA598ACA699ADA79AAEA89BAFA699ADA396AA
9F92A69B8EA29B8EA29B8EA293879B8E82968E82968D81958C7F918E81938F82948F8294
91849695889A988B9D988B9D9E91A396899B9A8D9F9A8D9F91849696899BA093A59D90A2
9A8C9D97899A9C8E9FA395A6A395A6A294A5A294A5A092A3AB9DAEAB9DAEA99BACA496A7
A395A6AA9CADB0A2B3B0A2B3B4A7B9B5A8BAB4A7B9B5A8BAB8ABBDB7AABCB4A7B9B6A9BB
BAADBFB7AABCB5A8BAB6A9BBB4A7B9B2A5B7B5A8BAB9ACBEBAADC1B7AABEB4A7BBB4A7BB
B7AABEBCAFC3BFB2C4C1B4C6BAADBFBCAFC1BDB0C2BCAFC1BAADBFB9ACBEB9ACBEBAADBF
B7AABEB5A8BCB7A8BDB5A6BBB1A2B5B3A4B7BAA9BCB8A7B9B5A4B6B5A4B6B4A3B5B2A1B3
B1A0B2B2A1B3B2A3B6B4A5B8B9ABBCBCAEBFB6A9BAA89BACA497A8A699AA9B8E9F726576
5B4E5F706374B1A5B3ADA1AFB1A7B2A79DA87A7079726672A799A8AFA0B3B7AABEB7ABC1
ADA1B5A194A66E5D6D9B8997B4A2B0AC9BAB96899B7F778E63607B666783868AA7A9A6C1
B2A6BCB2A3B6B3A4B9B6A7BAB7A5BBB5A4B7B8A7BABDACBFBAA9BCB9A8BBBAA7BBBCA9BD
BEABBFBEABBFBCA9BCBAA7BABBA9B9BCAAB8BCAAB8B9A7B5B8A6B4B9A7B5B9A7B5B8A8B5
B7A6B6BCABBBB9A8B8B6A5B5BCABBBBAA9B9AF9EAEA796A6B19FADB9A4B3B9A4B3B39EAD
B39DAAB09AA7AB95A2AA94A1AD96A6B19AAAB39CACB29DACB49FB0B9A4B5BAA5B6B6A4B4
AF9EAEAE9EABAF9EAEAC9BABB2A1B1AC9BABAE9DADB2A1B1B1A0B0B09FAFAF9EB0AF9EB0
B1A0B2B2A1B3B2A1B3B2A1B3B09FB1AD9CAEA796A8A796A8AB9AACA998AAA695A7A897A9
A294A5A597A8A395A69F91A2A294A5A799AAA597A89E8FA29B8CA1998A9F998A9FA091A6
AA9BB0B2A3B8B2A5B9B0A3B7B1A4B8B3A6BAB4A6BDB3A5BCB4A6BDB6A8BFB6A8BFB3A5BC
B6AAC2BBAFC7BFB3CBC1B5CDC2B6CEC3B7CFC3B7CFC1B5CDBEB4CCBDB3CBBCB2CABFB5CD
C0B6CEBFB5CDBEB4CCBEB4CCB8B0C8B5ADC5B0A8C0ABA3BBA69EB6A59DB5A79FB7A9A1B9
ADA5BDAFA7BFB3ABC3B5ADC5B5ADC5B3ABC3B2AAC2B2AAC2B0A8BFB5ADC4B7AFC6B6AEC5
B5ADC4B6AEC5B7AFC7B6AEC6B3ABC3B0A8C0AFA7BFB2AAC2B3ABC3B1A9C1ACA3BEA9A0BB
A9A3BD
F7F8FD969CA83D4F672D4466374B70657599787E9E7377947174936F729171729073738D
75738B76748A7E7B968585A187849F8986A18C89A487849F7E7B967D7A95807C95807C95
7D79927E7A9375718A716D8679758E7A768F7A768F8480998A859C8B869D8F8AA18E89A0
8B839A8A829988809780788F766E857971887E768D837B92867D92867D928980958E859A
8B82958B82958B82958A81948A7E928B7F938E8394918697928798938899968B9C978C9D
998C9E998C9E998C9E998C9EA091A6A394A9A596ABA495AAA495AAA596ABA396AAA194A8
9D90A4998CA0998DA1998DA1908498897D91897D918B7F938F8294908395918496928597
94879996899B978A9C96899B96899B9184969285978F8294877A8C8E81939A8D9F948799
998B9C958798998B9C9F91A29F91A29C8E9F9C8E9F9B8D9EA697AAA495A8A697AAA091A4
998A9DA394A7AFA0B3AC9DB0A598ACA598ACA598ACA79AAEAB9EB2A89BAFA396AAA497AB
AB9EB2A99CB0A699ADA598ACA699ADA89BAFA89BAFA89BAFA497ABA497ABA396AAA497AB
A69AAEA99DB1AA9EB2AA9EB2A99DB1AB9FB3ADA2B3AEA3B4B0A3B5B0A3B5B0A3B5B1A4B6
B1A4B8B3A6BAB7AABEB8ABBFB5A8BCB6A9BBB9AABDB6A7BAB6A7BAB5A6B9B3A4B7B3A4B7
B4A5B8B5A6B9B6A7BAB6A7BAB5A8BAB5A8BAB5A8BAA79AACA699AAAFA2B3A89BAC736677
665B698B808EB1A6B4AA9FADACA2ADA99FAA7F7580796D79AFA1B0B3A4B7BBAEC2BCB0C4
B5A8BAA89AAB746270A3919FB2A4B59A8EA27A768F5F607C6E6F8D8F8FABACA7BEB1A8BD
AFA0B3B5A4B6B8A7BAB7A6B8B7A6B9B6A5B7B5A4B6BBAABCBDACBEBCABBDBBAABCBBAABC
BBAABDBBAABDB8A7BAB6A5B7B7A6B6B9A9B6BAAAB7BAAAB7BBAABABCABBBBBAABAB9A8B8
BDACBCBDAFBEBBADBCB8AAB9B8AABBB6A8B9A99BAC9E8D9DA795A3B09EACB4A2B0B3A1AF
B5A0AFB19CABAB96A5A893A2AF9AABB39EAFB6A1B2B5A0B1B6A1B2B6A4B4B4A1B4B09EAE
B9A8B8B9ABBABBADBEB6A8B9BAACBDB3A5B6B5A7B8B8AABBBAACBDBBADBEBBACBFBAABBE
B8A9BCB7A8BBB8A9BCB9AABDB6A7BAB6A7BAB3A4B7B1A2B5B4A5B8B2A3B6B0A1B4B2A3B6
B3A4B7B0A1B4A497A99C8FA1A194A6ADA0B2B1A4B6ADA0B2AFA0B5AB9CB1A99AAFAC9DB2
B2A3B8B6A7BCB6A8BFB5A7BEB3A5BCB4A6BDB6A8BFB8AAC1BAACC3BCAEC5BDAFC6BDAFC6
BFB3CBBFB3CBBFB3CBC1B5CDC4B8D0C6BAD2C2B8D0BEB4CCBAB0C8BBB1C9BDB3CBC1B7CF
C2B8D0C1B7CFBFB7CEBFB7CEBBB3CBB7AFC7B2AAC2ADA5BDA9A1B9A8A0B8AAA2BAACA4BC
AEA6BEB2AAC2B7AFC7BAB2CABAB2CAB9B1C9B9B1C9B8B0C8B3ABC2B7AFC6B9B1C9B7AFC7
B8B0C8BDB5CDC0B8D0C0B8D0BBB3CBB7AFC7B6ADC8B9B0CBBBB2CDB9B0CBB6ADC8B5ACC7
B1ABC5
FAFBFF979FAA3E4F692D4466374B7068769B7A7F9F767795727392727693797A967B7B95
78768E76728B7B789383839F8C89A48E8BA6908DA88A87A27E7B967A77927D79927B7790
77738C7C78917470896F6B8475718A75718A76728B848097827D948681988A859C868198
837B92837B92827A917B738A7E768D7B738A7971887B738A7D74897E758A81788D857C91
80778A80778A81788B837A8D877B8F887C90877B8F867B8C897E8F8D8293938899968B9C
998C9E988B9D978A9C95889A97889D9B8CA19C8DA29B8CA1998A9F9A8BA0998CA0978A9E
95889C92859994889C968A9E9084988C8094918599978B9F9A8D9F9A8D9F9A8D9F998C9E
988B9D978A9C95889A928597978A9C988B9D95889A9083958B7E908F829495889A8E8193
9284958E8091928495998B9C9A8C9D998B9C9A8C9D998B9CA394A79F90A3A495A89E8FA2
9283969D8EA1AD9EB1A899ACA497ABA598ACA699ADAA9DB1AFA2B6A99CB0A295A9A295A9
A598ACA699ADA295A99E91A5A194A8A79AAEA699ADA093A7A194A8A295A9A396AAA397AB
A397ABA498ACA296AAA195A99C90A49D91A59E93A4A095A6A295A7A194A6A093A5A093A5
9F92A6A396AAAC9FB3AFA2B6AC9FB3AB9EB2AB9CAFA697AAA192A59F90A39F90A3A293A6
A899ACAC9DB0AE9FB2AD9EB1AC9FB1AB9EB0B4A7B9ADA0B2A99CADADA0B1A79AAB746778
7E7381A297A5AA9FADA79CAAA79DA8A79DA8796F7A746977AC9FB0A99BACAD9FB0B2A4B5
B3A2B4AA99A96F61729A8D9F958BA36D6982646382696A889999B5ADA9C2B6AABEAD9FB0
A594A6B09FAFB5A4B6B3A2B2B8A7B9BCABBBB8A7B9BCABBBBEADBFBBAABCB9A8BAB7A6B8
B7A6B8B8A7B9B8A7BAB8A7B9B8A7B7BAAAB7BBABB8BBABB8BDACBCBDACBCBAA9B9B6A5B5
BAACBBB8AAB9B7A9B8B3A5B4B0A2B3B0A2B3A799AA988A9BA190A0AA9AA7AF9DABAE9CAA
AE9CAAAB99A7A694A2A492A2A896A6AC9AAAAF9DADAF9DADB19FAFB4A3B3B5A2B5B1A0B2
B3A5B6B7A9BAB9ABBCB3A5B6B6A8B9B1A3B4B6A8B9BAACBDBBADBEBEB0C1C0B1C4BEAFC2
BBACBFB9AABDBAABBEBCADC0B8A9BCBBACBFB8A9BCB5A6B9B6A7BAB6A7BAB5A6B9B8A9BC
B4A5B8ADA0B2A093A5978A9C9F92A4B0A3B5B8ABBDB6A9BBBCADC2B9AABFB7A8BDB8A9BE
BBACC1BDAEC3BDAFC6BDAFC6B6A8BFB7A9C0B9ABC2BCAEC5BEB0C7BEB0C7C1B3CAC4B6CD
BFB3CBBDB1C9BAAEC6BCB0C8C3B7CFC7BBD3C3B9D1BEB4CCBFB5CDC1B7CFC4BAD2C7BDD5
C6BCD4C2B8D0BEB6CDBEB6CDC3BBD3C1B9D1BEB6CEBBB3CBBAB2CAB9B1C9B9B1C9B9B1C9
B5ADC5BAB2CAC0B8D0C3BBD3C4BCD4C4BCD4C3BBD3C3BBD3C1B9D0C3BBD2C2BAD2BEB6CE
BFB7CFC3BBD3C5BDD5C4BCD4C5BDD5C1B9D1C0B7D2C1B8D3C2B9D4BFB6D1BBB2CDBAB1CC
BDB7D1
F7F7FF9BA3B03B4C682C436541557A707EA17C819F8485A18889A78485A38485A186869E
858198807C93817E998686A28D8AA5918FA79391A98D8BA388849D837F98827E97827E97
7F7B947F7B9478748B726E8576718879748B7C778E817C93857D95877F96877F96827A91
7C748B787087766E85756D847D74897D74897E758A7F768B7F768B7E758A80778C837A8F
81758B81758B82768C85798F877B91867A9084788E84788C85798D8A7E928A7D918E8195
978A9E95889C8D80948D80948E7F949384999384999182979182979081968E8195928599
9083978B7E92877B8F85798D84788C8B7F939185999084989B8EA0988B9D9C8FA19C8FA1
928597908395948799948799988B9D9D90A29C8FA19B8EA0908395988B9D978A9C948799
9C8E9F9F91A29A8C9D9B8D9E9C8DA09C8DA0A192A59E8FA2A192A5A091A4A192A7A495AA
A798ADA99AAFAC9DB2B0A1B6B2A4BBAA9EB4ADA1B7ACA0B6AA9EB4AA9EB4A69AB0A69AB0
AEA2B8AB9FB5A99DB3AB9FB5ADA1B7AB9FB5AA9EB4AA9EB4A597AEA496ADA69AB0A79BB1
A599ADA79EB1A69DB09B92A5A198AB92899C9E95A89A91A4988D9E998E9F9A8D9F9C8FA1
A195A9A094A8A498ACA79BAFA69AAEA599ADA699ADA497ABA093A7A093A7A194A6A295A7
A495A8A697AAA899ACA99AADA699ABAA9DAFAA9DAFAB9EB0AB9EAFAB9EAFA89BAC706374
7E7381A59AA8AA9FADABA0AEA69BA9A398A6736876776C7AA598A9AEA0B1B19FADB7A3AF
B29DAC9E90A17A718676748C66678560648173738F9B97B0AEA6BDB5A9BDB9AABDA695A7
A897A7A997A5B2A0B0B8A6B4B4A3B3B6A6B3B9A8B8B4A4B1B8A7B7BAA9B9B8A7B7B4A3B3
B2A1B1AF9EAEB0A2B3B8AAB9BDACBCB6A5B5B6A5B5B8A7B7B6A8B7B7A9B8B9ABBAB8AAB9
B4A6B7B7A9BAB7A9BAB3A5B6B0A3B4B1A4B5B1A4B5AFA1B2B1A3B2B1A3B2B2A1B1B1A0B0
B2A1B1B09FAFAB9AAAA594A6A190A2A796A8B2A1B3B8A7B9BAA9BBBDAFC0BFAEC0B6A8B9
BBADBEB9AABDBBACBFBFB0C3C1B2C5C0B1C4C1B2C5C3B4C7C4B5C8C4B5C8C3B4C9C0B1C6
BEAFC4BEAFC4BEAFC4BDAEC3BBACC1BCADC2BBAEC2B8ABBFB6A9BDB5A8BCB5A8BCB3A6BA
B1A4B8ADA0B4AA9DB1A99DB1ADA1B5B2A6BAB5A9BDB6AABEB8AAC1B3A5BCB6A8BFB9ABC2
B8AAC1BCAEC5C0B2C9BCAEC5B2A4BBB5A7BEB6AAC2B8ACC4B9ADC5BCB0C8BFB3CBC2B6CE
C3B7CFC0B4CCBCB2CABFB5CDC5BBD3C7BDD5C4BAD2C0B6CEC0B6CEC2B8D0C6BED5C9C1D8
C7BFD6C2BAD1C0B8CFC0B8CFC5BDD5C7BFD7C9C1D9C9C1D9C9C1D9CAC2DAC8C0D8C5BDD5
BEB6CEBEB6CEBFB7CFC2BAD2C3BBD3C3BBD3C3BBD3C4BCD4C7BFD7C8C0D8C9C1D9C6BED6
C1B9D1C4BCD4C7BFD7C5BDD5C6BDD8C1B8D3C2B9D4C4BBD6C2B9D4C1B8D3BFB6D1BCB3CE
C0BAD6
F9F9FF9DA3B13C4D692F466846587E707DA07D809F8888A48787A38687A3888AA38A8AA2
89859C837F96817E9981819B87849F85839B83819985839B827E97817D96827E9787839C
848099807C9378748B7571887A758C7D788F807B92847F96867E95847C938179907F778E
7E768D7E768D7E768D7F778E867D92857C91867D928980958980958A81968B82978E859A
8B7F958B7F958B7F958E82988F83998E82988E82988F839993879B93879B8F82968E8195
9285998D8094887B8F8B7E928F80959384999283989081969384999384998D80948C7F93
897C9085788C84788C85798D85798D8B7F9392869A93879B9A8D9F988B9D998C9E978A9C
92859790839593869896899B9C8FA19B8EA095889A978A9C9285979A8D9F988B9D95889A
998B9CA294A5A395A6A496A7A091A49D8EA1A293A6A192A5A091A49F90A3A192A7A697AC
AA9BB0AB9CB1AB9CB1AB9EB2B0A2B9AA9EB4ACA0B6A79BB1A498AEA99DB3A79BB1A599AF
A89CB2A69AB0A69AB0A89CB2A89CB2A79BB1A69AB0A69AB0A597AEA597AEA498AEA498AE
A49BAEA39AADA299ACA49BAE9B92A59B92A5948B9E746B7E786D7E958A9B9F92A4A598AA
A99DB1AA9EB2AB9FB3A99DB1A599ADA89CB0AB9EB2A79AAEA99CB0A99CB0A89BADA79AAC
A798ABA697AAA596A9A596A9A194A6A699ABA89BADAB9EB0A99CADA699AAA295A66B5E6F
827785A499A7A398A6A196A49F94A2A196A46F6472706472A799A8AD9DAAAF9BA7B4A0AC
AD9CAC978B9F6D6984646583636888777A999793ACB1A8BDB0A3B5B09FB1B5A4B6AA99A9
A3919FA694A2AF9DABB2A0AEAD9DAAB0A0ADB7A7B4B6A6B3B7A7B4B8A8B5B6A6B3B2A1B1
B09FAFAD9CACAB9DACB1A3B2B2A1B1AC9BABAC9BABAF9EAEAEA0AFB1A3B2B7A9B8B8AAB9
B2A4B5B2A4B5B0A2B3AEA0B1AC9FB0ADA0B1AEA1B2AEA1B2B4A6B7B3A5B4B1A3B2B0A4B2
B2A4B3B0A3B4A99CADA194A5978A9C9E91A2B1A4B6C3B6C7CBBCCFCBBDCECCBECFCABCCD
CABBCEC6B7CAC6B7CACBBCCFCFC0D3CFC0D3CEBFD2CFC0D3D2C3D6D3C4D7D3C4D9D2C3D8
D1C2D7D1C2D7D1C2D7D0C1D6CDBED3CEBFD4CEC1D5CCBFD3CBBED2CBBED2CBBED2CABDD1
C9BCD0C8BBCFC7BBCFC9BDD1CBBFD3CBBFD3C8BCD0C5B9CDC5B7CEC2B4CBC3B5CCC3B5CC
C2B4CBC3B5CCC3B5CCC0B2C9BEB0C7BEB2C8BFB3CBC0B4CCC2B6CEC4B8D0C6BAD2C7BBD3
C9BDD5C8BCD4C5BBD3C8BED6CBC1D9CBC1D9C8BED6C4BAD2C3B9D1C6BCD4C9C1D8CCC4DB
CAC2D9C6BED5C5BDD4C6BED5C9C1D9CAC2DACAC2DACAC2DACBC3DBCBC3DBC9C1D9C5BDD5
C1B9D1C2BAD2C4BCD4C6BED6C7BFD7C6BED6C6BED6C7BFD7C9C1D9CAC2DACCC4DCC7BFD7
C1B9D1C4BCD4C8C0D8C7BFD7C7BED9C2B9D4C3BAD5C5BCD7C4BBD6C4BBD6C3BAD5C0B7D2
BEB8D4
F5F5FD999FAD3849652E4567495B7F6C799B797D9A84849E8A8AA48C8CA68E8EA8908EA6
8D889F868198817D987F7C9785819C807C9577738A7F7B9278748B7B778E7A758C827D94
8580977F7A917671887570867A758B7C778D7F778E857D947D758C766E85736B82756D84
7B72877F768B82798E857C91847B90847B90867D928A81968E82968D81958D81958D8195
92869C92869C93879D95899F94889E91859B91839A92849B8E80978B7D94877A8E887B8F
8C7F93897C90897C908F829691849895889C94879B928599988B9F998CA09285998C7F93
8E81958A7D918C7F939083978F8397918599978B9F9A8EA29E91A39E91A39B8EA0988B9D
988B9D96899B988B9D9E91A3A093A59F92A49B8EA09D90A29A8D9F9C8FA19A8D9F9A8D9F
9C8FA0A497A8A699AAA89BACA699ABA295A7A79AACA598AAA295A9A194A8A194A8A699AD
AB9DB4AC9EB5AC9EB5AB9DB4AEA0B7AB9DB4AEA0B7A799B0A597AEAFA1B8AFA1B8AC9EB5
A698AFA597AEA496ADA597AEA597AEA395ACA395ACA395ACA496AFA496AF9F93A9A296AC
A89FB4A59CB19D95AA9F97AC9992A490899B6F6679473E515C51629287989B8EA09F92A4
A89BAFAB9EB2AB9EB2A598AC9E92A6A296AAA599ADA195A9A296AAA296AAA194A69F92A4
9E8FA29C8DA0998B9C97889B9A8B9E9E8FA4A194A6A699ABA497A9A194A69E91A26A5D6E
7D717F9E92A09C909E9B8F9D9B909EA095A3706573716370A4909CA6929DA997A5A99BAC
948AA2736F88595A786568878182A09996B1ADA3BBB2A5B7AD9CACAE9CACB6A5B7B3A2B2
AD9DAAAF9FAAB4A4AFB4A4AFB1A1ACB4A4AFB8A8B3B6A6B1BAAAB5BAAAB5B7A7B2B4A4B1
B3A3B0AF9FACAD9DAAB2A2AFB2A1B1AC9BABAA99A9AA99A9A89AABAC9EAFB1A3B4B2A4B5
AEA0B1AC9EAFAB9DAEAD9FB0AFA2B4B1A4B6B4A7B9B7AABBB7AABBB5A8B9B3A6B7B2A7B7
B5A8B9B4A9BAACA1B2A499AA968A9E9B90A1B2A6BACCC1D2D4C7DBD0C3D5D0C3D5D3C6D8
D2C5D9CCBFD3C9BCD0CEC1D5D4C7DBD4C7DBD1C4D8CFC2D6D1C4D8D3C6DAD4C6DDD3C5DC
D4C6DDD5C7DED5C7DED3C5DCD0C2D9D2C4DBD3C5DCD2C4DBD1C5DBD2C6DCD2C6DCD2C6DC
D1C5DBD2C6DCD4C8DED6CAE0D5CCE1D1C8DDCBC2D7C5BCD1C8BCD2C9BDD3C8BCD2C7BBD1
C8BCD2C6BAD0C4B8D0C5B9D1C1B5CDC2B6CEC3B7CFC3B9D1C6BCD4C9BFD7CBC1D9CCC2DA
CBC1DACCC2DBCDC3DCCEC4DDCFC5DECDC3DCC9BFD8C6BCD5C6BED6C8C0D8CBC3DBCEC6DE
CDC5DDCAC2DACAC2DACCC4DCCDC5DDCCC4DCCBC3DBCBC3DBCCC4DCCDC5DDCAC2DAC6BED6
C4BCD4C4BCD4C7BFD7C9C1D9CAC2DAC8C0D8C7BFD7C8C0D8C8C0D8CAC2DACCC4DCC6BED6
BFB7CFC2BAD2C8BFDAC8BFDAC9C0DBC4BBD6C5BCD7C8BFDAC7BED9C7BED9C7BED9C4BBD6
C2BCD8
F7F7FF9EA4B23C4D6934486B536589747EA17E7F9D8381998A87A288869E8A88A08F8BA2
8F879E858097817D9883809B8B87A088849B7D7990837F9679758C7F7B927B768D827D94
878299827D937A758B7A758B7E798F7E798F827A918880977F778E797188766E857A7289
80778C82798E837A8F867D92887F94887F948B829790879C94889C93879B9084988E8296
8F839990849A94889E978BA195899F9185998F81988E81958E8097887B8F84778B86798D
887B8F84778982758986798D8A7D918F82968F82968E819595889C9A8DA196899D918498
95889C8F829691849895889C92869A90849894889C988CA09A8D9F9C8FA1988B9D96899B
9A8D9F998C9E998C9EA093A59A8D9FA093A5A396A8A497A99C8FA1948799918496978A9C
998C9D9A8D9E96899A9A8D9E9F92A49F92A4A194A69B8EA0A194A89F92A69F92A6A295A9
A698AFA99BB2AB9DB4AC9EB5AA9CB3A799B0AC9EB5AA9CB3AB9DB4B4A6BDB6A8BFB6A8BF
BAACC3B8AAC1B7A9C0B7A9C0B8AAC1B8AAC1B7A9C0B6A8BFB3A5BEB3A5BEAEA2B8AA9EB4
A89FB4A69EB3A199AE9D95AA968FA17D768860576A5F56697D7283A89DAEA79AACAA9DAF
A99CB0A99CB0AA9DB1A699ADA094A8A195A9A69AAEA69AAEA599ADA498ACA396A8A295A7
A293A6A092A39E90A19C8E9F9C8DA29C8DA29C8FA3A295A7A295A79F92A49D90A16A5D6E
877B89A79BA9A69AA8A69AA8A196A49D92A06C616F726471A7939EAD99A5A699AB8C849B
6C69845E5D7C6768868888A4A09CB5ACA4BBB1A4B8AA9BAEA796A8AE9BAEB7A6B8B9A8B8
B7A7B4B9A9B4B9A9B6B7A7B2B6A6B3B9A9B4B7A7B2B1A1ACBDADB8BCACB7B7A7B2B5A5B0
B5A5B2B2A2AFB1A1AEB5A5B2B6A5B5AF9EAEAB9AAAAB9AAAA89AABAC9EAFAFA1B2AEA0B1
A89AABA597A8A597A8AA9CADADA0B2AFA2B4B2A5B7B7AABCB6A9BAB5A8B9B3A8B8B3A8B9
B5AABBB6AABEAFA6B9A9A0B39B92A79E95A8B5A9BDCBBFD3D0C4D8CBBFD3CEC1D5D3C6D8
D3C6DACDC0D4C9BCD0CCBFD3D0C3D7CFC2D6CBBED2CABDD1CFC2D6D1C4D8D1C3DAD1C3DA
D2C4DBD4C6DDD4C6DDD2C4DBD1C3DAD3C5DCD4C6DDD3C5DCD2C6DCD4C8DED4C8DED3C7DD
D2C6DCD3C7DDD4C8DED6CAE0D5CCE1D2C9DECDC4D9C9C0D5C7BBD1CBBFD5C7BBD1C5B9CF
C9BDD3C6BAD0C3B7CFC7BBD3C3B7CFC2B8D0C4BAD2C6BCD4C7BDD5C9BFD7CCC2DACEC4DC
CEC4DDCEC4DDCEC4DDD0C6DFD1C7E0CFC5DECCC2DBC8BED7C8C0D8C9C1D9CCC4DCCEC6DE
CDC5DDCBC3DBCBC3DBCEC6DECFC7DFCDC5DDCBC3DBCAC2DACDC5DDCEC6DECBC3DBC6BED6
C3BBD3C4BCD4C7BFD7CAC2DAC9C1D9C7BFD7C6BED6C7BFD7C6BED6C7BFD7C8C0D8C3BBD3
BDB5CDC1B9D1C8BFDAC8BFDAC7BED9C2B9D4C2B9D4C4BBD6C3BAD5C3BAD5C3BAD5C1B8D3
C3BDD9
F7F7FFA1A7B53C4D673448695B6B8D7681A17C7D997A768D7B779075718878748B827E95
867E957E768D7C769084809B837E958681977B768C7D788E726D837F7A907F778E837B92
898198877F96847C93837B90867E93867E9388809590889D8F869B8D84998D849990879C
90879C8D84998B82978C83988D81958C80948E829691859994889C94889C93879B93879B
8D80948F829692859995889C95889C928597918498918496928599887B8D837688877A8C
8A7D8F8A7D8E897C8E887B8D897D919084989185998F839796899D9B8EA29B8EA29A8DA1
9B8EA295889C95889C988B9F94879B92859995889C988B9F988B9D9A8D9F988B9D998C9E
A093A5A093A59F92A4A598AA9C8FA1A396A8A699ABA598AAA093A5948799918496988B9D
988B9C96899A90839596899B9C8FA19C8FA19C8FA396899D9B8EA29D90A4A092A9A193AA
A294ABA597AEA99BB2AB9DB4A89AB1A395ACAB9DB4AFA1B8B1A3BAB6A8BFB7A9C0BBADC4
BBADC4B9ABC2B7A9C0B7A9C0BAACC3BDAFC6BCAEC5BAACC3BAACC5BAACC5B6AAC2A79BB3
948BA0968EA39C94A9948FA36B67785D596A625B6D958C9FA79CADB5AABBAFA2B4B3A6B8
AC9FB1A598AAA598AAA79AACA296AAA195A9A99DB1B0A4B8B2A6BAB0A4B8AEA1B3ADA0B2
AEA0B1AEA0B1AE9DAFAD9CAEB0A1B6AD9EB3AB9CB1AFA0B5AFA0B3AC9DB0A698A96E6071
928694AB9FADA99DABAFA3B1ADA1AFA69AA87467787C6E7DB5A5B2AB9DAE8E89A0666682
5E61807A7B9A9995B0AFA7BFADA0B4B5A6B9BAADC1B5A8BCADA0B4AC9DB2B4A3B5BDABBB
B6A5B5BCACB9BBAABAB6A6B3B6A5B5BAAAB7BAAAB7B7A7B4BBABB8B9A9B6B3A3B0B0A0AD
B2A2AFB1A1AEB2A2AFB6A6B3B3A2B2AC9BADAA99ABAB9AACAE9DAFB3A2B4B3A5B6AFA1B2
AB9CAFA99AADAA9BAEAFA0B3B1A2B5B0A1B4B1A2B5B4A5B8B4A7B9B5A8BAB5AABBB5A9BD
B5A9BDB5A9BFB2A9BEB0A7BCA399B1A89FB4BBAFC5CBBFD5CEC2D8CEC2D6D2C5D9D4C7DB
D2C6DACDC1D5CABED4CCC0D6CDC1D7CABED4C8BCD2C9BDD3CEC2D8CFC3D9CEC2D8CEC2D8
D0C4DCD3C7DFD4C8E0D3C7DFD2C6DCD4C8DED5C9DFD4C8DED3C7DDD4C8DED4C8DED3C7DD
D1C8DDD1C8DDD2C9DED4CBE0D5CCE1D4CBE0D1C8DDCEC5DAC9C0D5CCC3D8C7BDD5C4BAD2
C8BED6C6BCD4C4BAD2C8BED6C8BED6CAC2D9CCC4DCCBC3DBC7BFD7C6BED6CAC2DACDC5DD
D1C7E0CFC5DECEC4DDD0C6DFD3C9E2D4CAE3D0C6DFCDC3DCCAC2DACBC3DBCDC5DDCEC6DE
CCC4DCC9C1D9CAC2DACDC5DDCFC7DFCDC5DDCAC2DACAC2DACCC4DCCFC7DFCDC5DDC9C1D9
C3BBD3C5BDD5C8C0D8CAC2DAC9C1D9C7BFD7C6BED6C7BFD7C9C1D9C8C0D8C7BFD7C2BAD2
BFB7CFC3BBD3C8BFDAC6BDD8C8BFDAC2B9D4C2B9D4C4BBD6C2B9D4C2B9D4C1B8D5BEB5D2
C1BBD7
F4F4FC9FA5B33A4A643347685E6E90737C9D787892747087716D846A667D6C687F777288
7B7287726A81716B8579758E7F7A91827D937873897671876F6A807C778D7F778E817990
7B738A7F778E7F778C7E768B81798E837B90857D928A82978D849990879C938A9F958CA1
948BA091889D8E859A8D8499867A8E84788C83778B85798D877B8F897D918B7F938E8296
9285999083958F82968F82948F82948E81938D80928E81928B7E908073847C6F81827586
8B7E8F948798998C9D978A9B978C9D9E92A69E92A69A8EA2998CA0978A9E978A9E9B8EA2
9D90A4978A9E96899D988B9F96899D95889C988B9F988B9F978A9C988B9D988B9D9E91A3
A598AAA699ABA598AAA79AACA396A8A295A79E91A39A8D9FA295A79B8EA0988B9D9D90A2
9C8FA09E91A29D90A2A194A6A194A69D90A29F92A69D90A49F92A6A497ABA99BB2AB9DB4
AB9DB4AB9DB4AC9EB5AD9FB6AC9EB5A597AEAD9FB6B3A5BCB3A5BCB4A6BDB4A6BDBAACC3
B9ABC2B8AAC1B8AAC1B9ABC2BDAFC6C0B2C9C0B2C9BDAFC6BAACC5B4A6BFAEA2BAA399B1
978EA3948CA1928DA18E899D5955665551625C5567A49DAFAEA3B4AFA4B5ADA0B2AC9FB1
ADA0B2A396A8A295A7A79AACA397ABA296AAAB9FB3B5A9BDB8ACC0B5A9BDB2A5B7B0A3B5
B1A3B4B0A2B3B09FAFAD9CAEAD9EB3AD9EB5AC9DB2AFA0B5B0A1B4AD9EB1A395A6655768
8F8391A397A59D919FA89CAAAFA3B1AEA2B07C6F80807586A79EB37F7B94656581626683
8687A5A7A4C1B7AFC7BCAFC3AC9DB0AB9DAEB7A8BDB8ABBFAEA2B8A99BB2A99AADB09FB1
AF9EB0BBAABABBAABCB1A0B0AE9DADB2A1B1B7A6B6BAAAB7B8A7B7B7A7B4B2A2AFAF9FAC
B1A1AEAF9FACB0A0ADB5A4B4B1A0B2AC9BADAB9AACAE9DAFB1A0B2B7A6B8B6A8B9B1A3B4
AFA0B3B0A1B4B4A5B8B7A8BBB8A9BCB6A7BAB5A6B9B6A7BAB6A9BBBAADBFBCAFC3BBAFC3
BAAEC4BAAEC4B7ADC5B6ACC4ABA1B9B2A8C0C2B6CECDC1D7CFC3D9D1C5DBD3C5DCD1C4D8
CFC3D7CCC0D4CABED4CCC0D6CBBFD5C8BCD2C8BCD2CABED4CBBFD5CCC0D6CBBFD5CCC0D6
CFC3DBD3C7DFD4C8E0D3C7DFD2C6DCD4C8DED4C8DED3C7DDD1C5DBD2C6DCD2C6DCD0C4DA
CDC4D9CEC5DAD0C7DCD2C9DED2C9DED1C8DDCDC4D9CBC2D7CBC2D7CBC2D7C8BED6C7BDD5
CBC1D9CCC2DACCC2DACEC4DCC9C1D8CDC5DCD0C8E0CEC6DEC9C1D9C7BFD7CBC3DBD1C9E1
D1C7E0CEC4DDCCC2DBCEC4DDD3C9E2D4CAE3D2C8E1CFC5DECDC5DDCDC5DDCEC6DECEC6DE
CBC3DBC8C0D8C9C1D9CBC3DBCEC6DECCC4DCCAC2DAC9C1D9CBC3DBCEC6DECDC5DDCBC3DB
C5BDD5C7BFD7CAC2DACBC3DBC9C1D9C6BED6C6BED6C8C0D8CBC3DBC9C1D9C6BED6C2BAD2
BEB6CEC1B9D1C4BBD6C0B7D2C2B9D4BDB4CFBCB3CEBEB5D0BCB3CEBBB2CDBBB2CFB7AECB
B7B1CD
FAF9FFA1A7B53E4E683E51726B7B9D7780A17F7F99837E957F7A907A758B7873897A758B
7C73887A71867B728D7E78927F778F7F778E797188766E85756D827B73887A7287797186
776F847E768B80778C7F768B837A8D867D90867D90877E91867D928A81968D84998C8398
8C83988E859A8C839889809585798D84788C84788C867A8E867A8E867A8E887C908B7F93
9184968D80918A7D8F8A7D8E8A7D8E887B8C8578898478868578897B6F7D796C7D7C707E
837785918593988C9A948896978C9D9D91A59F93A79C90A4968A9E8E82968D809493869A
988B9F93869A93849993849992839894859A94859A9182979285978F8294928597998C9E
9D90A29F92A49E91A39B8EA09C8FA195889A8A7D8F83768896899B96899B978A9C9A8D9F
988B9C9C8FA09C8FA19F92A49C8FA196899B9C8FA39E91A5A89BAFAC9FB3B0A2B9B1A3BA
B0A2BBB0A2BBAEA0B9AC9EB5B1A3BAAB9EB2B1A4B8B1A4B8AFA2B6B0A3B7B0A3B7B4A7BB
AEA1B5B2A5B9B5A8BCB6A9BDB7AABEB8ABBFB7AABEB6A8BFBBADC6B0A2BBA296AEA096AE
9E95AA8880957F7A8E938EA2807C8D7A76875E5769A29BADAFA4B5B1A6B7B4A7B9AFA2B4
B3A5B6AC9EAFAC9FB1B2A5B7B0A3B5AEA1B3B1A5B9B6AABEBAAEC2B7ABBFB4A7B9B2A5B7
B2A4B5B0A2B3AF9EAEAC9BADB2A0B6B6A4BCB7A5BBB8A6BCB7A8BBB6A7BAAC9EAF6C5E6D
928493A99BAAA294A3A799A8AC9FB0AEA1B2786B7C726A81797E9E5A6286666B898989A3
B2ADC3BDB1C7BCAFC3BBAEC2AEA1B5A295A9ADA0B4B1A4B8AB9EB2AB9DB4A498AEA193AA
A899ACB5A7B8B4A5B8AA9CADAB9AACAF9EB0B1A0B2B2A1B1B9A8BABAA9B9B8A6B6B6A4B4
B5A3B3B19FAFAF9DADB2A0B0B2A1B3B09FB1B1A0B2B1A0B2B1A0B2B5A4B6B7A6B8B2A1B3
AA9BAEB0A1B4B5A6B9B6A7BAB6A7BAB5A6B9B4A5B8B3A4B7B9AABFBCAFC3C1B3CAC3B5CC
C2B6CEC2B6CEC0B3CDBDB0CAB4A7C1B8ACC4C4B8D0CEC2DAD0C2DBD0C2D9D2C3DACEC0D7
CEC2D8CBBFD5C9BDD3CABED4C9BDD3C7BBD1C7BBD1C9BDD3CDC1D9CDC1D9CEC2DACEC2DA
D2C6DED6CAE2D6CAE2D4C8E0D4C8E0D6CAE2D6CAE2D4C8E0D3C7DFD4C8E0D1C7DFD0C6DE
CDC3DBCEC4DCD0C6DED2C8E0D1C7DFCFC5DDCAC2D9C8C0D7CAC0D8C6BCD4C5BDD4C8C0D7
CBC3DACFC7DED1C9E0CFC7DEC8C0D8CCC4DCD0C8E0CEC6DEC8C3DAC7C2D9CBC6DDD2CAE2
CEC4DDCDC3DCCCC2DBCEC4DDD0C6DFD2C8E1D0C8E0CEC6DECDC5DDCDC5DDCEC6DECDC5DD
CAC2DAC7BFD7C8C0D8CAC2DACBC3DBCAC2DAC8C0D8C6BED6C7BFD7CAC2DACBC3DBC9C1D9
C6BED6C7BFD7C9C1D9C9C1D9C6BED6C3BBD3C2BAD2C5BDD5C2BAD2C1B9D1C0B8D0BBB3CB
B5ACC7B7AEC9B9B0CBB5ACC7B2A9C4ADA4BFAEA5C0B1A8C3AFA6C3AEA5C2ADA4C1AAA1BE
ABA5C1
F8F8FF9EA4B43D4D674356767382A377809F83839D8F8BA2938FA6918DA48C879E888097
887F948E859A918BA5938DA79890A7948CA1938BA2968EA39991A6978FA4938BA08D889C
857D928C84998D859A8C839892899E968DA0948BA090879C8D849990889D90879C8B8297
8B82978E859A8D839B877E93867D928A7E928C80948F83978D8195897D91887C90887D8E
887B8C857889857889887B8C8A7D8E887B8C8276847F73817A6E7C746876756977786C7A
7D70818D818F968A989083948E839495899D9B8FA39E92A69A8EA29185998F8397968A9E
9B8DA4978A9E95879E94879B93869A95889C94879B8D809494879B8E8193918498988B9D
988B9F9A8D9F9A8DA19386989487998E8193817486786B7D8E819392859795889A998C9D
958899978A9B93869896899B9487999285979A8D9F9D90A2AA9DAFAC9FB1ADA0B4AB9EB2
AB9DB4AB9DB4A99BB2A698AFB2A5B9AEA1B5B1A4B8AB9EB2A79AAEAB9EB2AC9FB3ADA0B4
A396AAAA9DB1B0A3B7AFA2B6ADA0B4AB9EB2AA9DB1A89CB2A498AE9C90A6877D95837A8F
7870854F475C50485D8C85979C95A79891A360576A9D94A5ADA2B3AC9FB0B0A3B4B0A3B4
B3A4B7B1A2B5B5A8BABAADBFB8ABBDB5A8BAB4A7BBB0A4B8B8ABBFB5A8BCB3A6B8B1A4B6
B2A4B5B0A2B3AE9DAFAA99ABB19FB5B7A5BBB6A4BAB3A2B5B0A1B4B0A2B3A799A8685A69
8E808FAFA1B0ADA0B1AEA1B2B0A5B6B2A9BC7D74877470895B6485697396969AB7AEAAC1
BFB3C7BBAEC0BEAFC2BFB2C4BAAEC2AFA3B7BFB2C6C2B5C9B9ACC0BBADC4B5A9C1ADA1B9
ADA0B4B9ACBEB7AABCB2A3B6B9ABBCC0AFC1BAA9BBB5A4B6BAA9BBBCABBDBCAABABBA9B9
B8A6B6B19FAFAC9AAAAE9CACB09EAEAF9EAEB2A1B3B1A0B2AE9DAFB1A0B2B4A3B5B2A1B3
AE9FB2B5A6B9BAABBEB9AABDB6A7BAB5A6B9B4A5B8B1A2B7B7A8BDBAACC3C0B2C9C4B6CD
C6BAD2C6BAD2C2B5CFBEB1CBB7AAC4B8ABC5C2B6CECDC1D9D0C2DBD0C2DBD1C3DAD1C3DA
D2C6DCCEC2D8CBBFD5CCC0D6CCC0D6C9BDD3C8BCD2CABED4CCC0D8CCC0D8CDC1D9CDC1D9
D0C4DCD3C7DFD2C6DECFC3DBD1C5DDD2C6DED3C7DFD2C6DED1C5DDD2C6DED0C6DECFC5DD
CBC1D9CCC2DACDC3DBCEC4DCCDC3DBCCC2DAC8C0D7C7BFD6CDC5DCC6BED5C7BFD6CAC2D9
CBC3DACFC7DED1C9E0CBC3DACDC5DDCFC7DFD0C8E0CEC6DECBC3DBCAC2DACCC4DCCFC7DF
CDC3DCCEC4DDCFC5DED0C6DFD0C6DFD0C6DFD0C6DFCFC7DFCEC4DDCDC5DDCEC4DDCDC5DD
CBC1DAC6BED6C7BDD6C9C1D9C9BFD8C8C0D7C7BDD6C3BBD3C5BBD4C6BED6C8C0D8C7BFD7
C4BCD4C5BDD5C7BFD7C6BED6C2BAD2BEB6CEBEB5D0C0B8D0B6AEC6B6AEC6B7AFC7B2AAC2
ABA2BDACA3BEAEA5C0A9A3BDB0A7C2A9A3BDACA3BEAEA8C2ADA7C3ACA6C2ACA6C2A8A2BE
B0AAC6
F5FBFF9BA4B542526B49587575809C787E987C7C948D8BA39292AC8F8CA789859E898198
8C839890889D938FA89593AB9B93AA9B92A59991A69C94A9A09BAFA29DB19B96AC918EA3
8782988883998A859B90889F968EA59A92A79A90A8968DA291899E908B9F90889F8A8299
8981988C849B8D859D8A82998B839A8D84998F869B8F86998E8296897E8F867B8C867B8B
847886827483867887897D8B877B898075837A6F7F736878756A7A766B7B746979776C7C
827587887B8C887B8C887B8D877B8F8D819595899D9084988E82988B7F95A296ACA69DB2
A89CB49F96AB9A90A89B92A79B92A7988FA4948B9E92899C998DA19A8EA29A8EA49C90A4
A092A99F92A69D8FA69F92A696899D8F8296877A8C84778986798A8D80919588999B8E9F
998C9D94879891849591849593859694869797899A9B8D9EA99BACA698A9A89AABB1A3B4
A295A6A99CADB2A5B7AC9FB1B1A6B7B2A7B8B6ABBCB4A9BAB0A3B5B0A3B5AB9CAFAE9FB2
AA9BB0A899AEAA9CB3AD9FB6ACA0B6AB9FB5A99DB3A299AE9E96AB938FA0958DA28B8496
6B64764D4658635A6D978EA1ACA0B49C91A2615667A79AABB0A3B4B2A4B3B5A7B6B0A2B3
B4A5B8B5A6BBB5A6BBB4A5BAB5A6BBB5A6BBB1A2B5AB9EB0B8A9BCB8A9BCB7A8BBB4A5B8
B3A4B7B2A3B6AD9EB1A798ABB1A2B5B5A7B8AEA0B1AC9EAD9E8D9D9F8E9EAD9DAA655766
908291AEA1B2ACA1B2ABA3B8AEA9BF908EA6716F8764647E817E999A98B0B2ADC4BAB2C9
BBAFC3B7ACBDB8ABBDBCB1C2BCB1C2B8ACC0BBAEC2BEB1C5BDAFC6BDAFC6BAACC3B4A8BE
B2A6BAB6AABEB8ADBEBDB0C2C4B5C8C2B3C6BEADBFBCABBDBBA9B9B9A7B7B8A6B6BAA8B8
B6A6B3AB9BA8A595A2AC9AA8AE9CAAAC9AA8AC9AAAAD9BABAF9DADB19FAFB1A0B2B3A2B4
B6A5B8BDACBFBEAFC2BAABBEB8A9BEBAABC0B8ABBFB4A7BBBBADC4B9ADC5BBAFC7C5B9D1
C4B8D0BEB2CAC0B4CCBCB0C8B4A8C0B4A8C0C3B7CFCCC0D8CEC2DACFC3DBCDC1D9CFC3DB
CFC3D9CCC0D6CCC0D6CDC1D7CCC0D6C8BCD2C7BBD1C9BDD3CDC1D7CDC1D7CDC1D9CEC2DA
D1C5DDD3C7DFD0C4DCCCC0D8CCC2DBCFC5DED0C6DFCFC5DECFC5DED1C7E0D0C6DFCCC2DB
CBC1DACAC0D9CAC0D9CCC2DBCEC4DDCDC3DCC9BFD8C5BDD4C8C0D7C4BFD3C5C0D4C7C2D6
CAC2D7CCC4D9CFC7DED2CAE1CCC2DACEC4DCCFC5DDCDC3DBCCC2DBCDC3DCCDC3DCCCC2DB
CFC3DBD3C7DFD0C4DCD3C7DFD4C8E0D1C5DDD3C6E0CDC3DCCFC2DCCCC2DBCFC2DECDC3DE
CBBEDAC5BBD6C7BAD6C7BDD6CABED6C2B9CEBCB0C8B7ADC5BBAFC7BEB4CCC2B8D1C3B9D2
BDB3CEC3B9D4C4BAD5C1B7D2BDB3CEB9AFCAB8ADCBBBB2CDBCB4CCBEB9CFBBB6CCB1ACC2
AEA9C0B6B1C8BDB8CFBCB8CFBAB4CEB0ACC5B5AFC9B5B1CAB4B0CBB4B0CBAFABC6AFABC6
B0AAC6
F0F7FF9BA3B64352694F5F787C86A17F859D83839B8A88A09191AD8D8DA98B87A08A8299
8A81968C84998E8BA69090AA928DA3948CA1948CA1958DA29691A59792A89390A58E8BA0
817D94827F9486819889849A8D859D8F879E90869F90889F8D859C8D889E8C879D88839A
8981998D859D9087A29088A09088A090889F8F859D8D84998C8094897E8F887D8E877C8C
8377858274838779888B7F8D877C8A8277857D7282766B7B7A72817971807A6F80807586
8A7D8F8B7E90897C8E8B7E908B7F938D81959185998D81958E829890849AA49AB2AAA0B8
A59BB3A096AE9C94AB9D95AA9E96AB9C94A99A93A59A91A49C90A69B8FA59D91A7A094A8
A193AAA194A8A093A7A093A7998CA090839585788A7F7283807384867A888E8290948896
9487989083948D80918F829395879897899A9385948E808F9B8D9C9688979789989D8F9E
968A98A498A6AC9FB0AEA1B2ACA1B1AA9FAFAEA3B4A59AABA396A8A194A6A394A7A899AC
A596ABAB9EB2AB9DB4A99DB3AEA2B8ADA1B7A096AE9890A59692A3928FA0858192635F70
5C5567776E819F93A7B2A7B8B4A7B9A396A8695C6D928596A799A8B3A5B4B7A9B8B6A8B9
B9AABFB8A9C0B5A6BDB1A2B9B0A1B6B1A2B7B1A2B5AFA0B3B2A3B6B3A4B7B3A4B7B3A4B7
B4A5B8B5A6B9B4A5B8B1A2B5B4A7B8B8ABBCB5A7B6AC9EADAD9CAC9E8D9DA695A5655766
96899AB3A8B9B7AEC3ACA7BD908EA66767816869858888A2AAA2B9AFA6BBB2A9BEB9B0C5
C0B4C8BEB2C6BDB2C3C1B6C7C0B5C6BBB0C1BAADC1BBAEC2BBADC4BEB0C7C0B2C9BEB0C7
B8ACC0BCB0C4BDB2C3C0B3C5C4B5C8C2B3C6BFAEC0BEADBFBBA9B9BAA8B8BAA8B8B9A7B7
B2A2AFAD9DAAAC9CA9AD9DAAAF9DABB09BAAAE9CAAAF9DABB19FAFB3A1B1B5A4B6B6A5B7
BAA9BCBEADC0BDAEC1B9AABDB6A7BCB9AABFBAADC1BAACC3BDB1C9BCB0C8BDB1C9C6BAD2
C5B9D1BFB3CBC1B5CDBDB1C9B4A8C0B4A8C0C3B7CFCDC1D9CEC2DACFC3DBCDC1D9CFC3DB
D0C4DACDC1D7CDC1D7CFC3D9CDC1D7C9BDD3C8BCD2C9BDD3D0C4DACFC3D9CFC3DBCFC3DB
D2C6DED3C7DFD0C4DCCCC0D8CAC0D9CEC4DDCFC5DECEC4DDCDC3DCCEC4DDCDC3DCC9BFD8
CAC0D9C9BFD8C9BFD8C9BFD8CBC1DACBC1DAC9BFD8C8BED6C7BFD4C6BED3C6BED3C8C0D5
CCC4D9CEC6DBCEC6DDCCC4DBCEC4DCCFC5DDD0C4DCCEC2DACDC0DACBC1DACCBFD9CABDD7
CABED6CBBFD7C6BAD2C9BDD5CBBFD7CBBFD7CFC2DCCAC0D9C6BCD5C7BDD6C7BED9C8BFDA
C5BCD7C2B9D4C3BAD5C7BFD7C4BAD2BEB5CAB8AFC4BAB0C8C0B6CEC6BCD4C6BED6C4BCD4
BDB4CFC4BBD6C7BED9C6BDD8C5BCD9C1B8D5BEB5D2C1B8D3C4BBD6C4BFD6BFBAD1B5B0C7
B3ADC7BBB5CFC0BCD5C0BCD5BCB8D3B1ADC8B2AEC9B1ADC8ADA9C4AAA7C2A5A2BFA5A0BE
A9A2C1
F2F8FF9EA7B841506752607A7D84A07F839C8C8AA28E8CA48F8FAB8C8CA88A86A1867E96
82798E81798E807D9882829C89849B8C849B8C849B878298868197858097827E95817D94
77738C7A768D817B9586819887819B8580978A819C8F879F8B839B8F879F8F879F8C839E
8C839E9087A2958CA9978EA9958CA7968EA6948AA38F859D8C829A8C8398898095877B8F
86798A85778886798A897C8D8378887F74847D7283796E7F7A6F807A6F807D7283887D8E
93869A92859991849896899D978A9E96899D95899D95899D988CA29A8EA4AB9FB7ADA1B9
ADA3BBABA1B9AAA1B6ABA2B7A9A0B5A59CAFA299ACA097AAA094A89D90A4A194A8A598AA
A295A9A295A7A497A9A194A59A8D9E9386978C7F908A7E8C8B7F8D8D818F918593948896
8F82939083948F83918F83919486959789989284938B7D8C9688978F81908F8190908291
918593A397A5A498A6AFA3B1A398A8A196A6AC9FB0A194A5A295A69C8FA0A092A3A496A7
A396A8AA9DAFA79AAEA397ABA99DB1A79EB19F96AB9D95AA9692A38C88997B7486514A5C
4E45587A7184AFA4B5B3A8B9B7ACBDA59AAA6C5F707D7081918495A497A8AEA1B2B4A7B8
B6A7BCB6A7BEB4A5BCB1A2B9B0A1B6B2A3B8B4A5BAB4A5BAB1A2B5B2A3B6B2A3B6B1A2B5
B1A2B5B3A4B7B4A5B8B4A5B8B6A8B9B7A9BAB6A8B9AA9CADC1B3C4AC9EAFAC9EAF6C5F71
96899BB1A5B9A79EB3817C9268647D6B68838C89A4AAA6BFB8B0C7ACA0B6A296AAACA0B4
BEB1C5C0B3C7BDB0C2C0B3C5BEB1C3B9ACBEB7AABEB7AABEB8A9BEBDAEC3C1B2C9BFB1C8
BFB2C6C2B5C7C1B4C6C2B3C6C4B5C8C4B3C6C1AEC1C2AFC2C2B0C0BFADBDC0AEBEBDABBB
B5A3B1B4A2B0B5A5B2B0A0ADB4A2B0B4A2B0B5A3B3B5A3B3B6A5B5B8A7B7B9A8BABAA9BB
BDAEC1BFB0C3C0B1C6BEAFC4BAADC1BAADC1BEB0C7C1B3CAC0B4CCC0B4CCC0B4CCC7BBD3
C5B9D1C0B4CCC2B6CEBDB1C9B3A7BFB3A7BFC3B7CFCDC1D9CEC2DACFC3DBCDC1D9CFC3DB
CFC3D9CDC1D7CDC1D7CFC3D9CEC2D8CABED4C8BCD2C9BDD3CFC3D9CFC3D9CEC2D8CFC3D9
D1C5DBD2C6DCCFC3DBCBBFD7CDC1D9D0C4DCD1C5DDCFC3DBCFC3DBD0C4DCCDC1D9C9BDD5
CCC0D8CCC0D8CBBFD7CBBFD7C8BED6C9BFD7CAC0D8CBC1D9C9C0D5C7BED3C5BCD1C5BCD1
CBC1D9D0C6DECEC4DCC8BED6C9BFD7CAC0D8C9BFD8C6BCD5C4BAD3C3BBD3C2B8D1C0B6CF
C9BBD4C8BAD3C3B5CEC6BAD2CBBED8C9BFD8CDC3DCC8C0D8C1BCD3C2BED5C3C1D7C3C1D7
BFC0D5BDBED3BFC1D6C4C5DAC5C2D7BEBBD0B8B5CABBB7CEC3BFD6C9C5DCC7C3DCC2BED7
BEBAD3C3BFD8C5C1DCC6C2DDC7C1DDC4BEDAC2BCD8C5BFDBC9C0DDCAC1DEC3BAD7B9B0CD
B6B0CCBEB8D4C3BDD9C2BCD8BCB5D4B1AAC9B1AAC9AEA9C7AAA5C3A9A4C2A5A0C0A5A0C0
A39FC0
F2F5FF9CA3B5404C6459657F79809A787C958C8AA28E8CA48B8BA78787A384809B807890
7C73887A7289787590797995857F99857F99837D977F79937B758F77738C75718A747089
6E6A85716D867B7591857F9987819D847E9A887F9C8E85A2877E9B89809B8A819E89809D
8A819E8D84A19188A59289A69188A5948BA6948AA58F859E8D839C8C829A867C9480748A
7C6F81776A7B76697B7467786D62736B60716C61726C6172736879766B7C7B7081867A8E
92859995889C96899D9B8EA295889C9285998D81958D81958D81978F83999D91A99E92AA
9B91A99C92AA9D94A99B92A7968DA08E8598887F92867A8E85788C7E7183847789887B8D
8174868174858578897F73818074827F7381827684887C8A8B7F8D897D8B857985847886
897C8D9083949286948C808E897B8A8E808F9284939284938E808F897B8A8A7C8B847685
8579879387958A7E8C998D9B9287978F84949B8E9F908394988B9C9386979B8D9E9C8FA0
A396A8A499AAA69AAEA39AADA198AB9F96A99C93A8978FA48780928B8496958EA07B7486
675E717C7384B0A5B6B3A8B9B6ABBBA095A5685B6C86798A938697A497A8B0A3B5B1A4B6
B2A3B8B5A6BDB8A9C0B9AAC1B8A9BEB7A8BDB8A9BEB9AABFB8A9BCB8A9BCB7A8BBB4A5B8
B2A3B6B3A4B7B5A6B9B8A9BCBAACBDB7A9BAB3A5B69C8E9FAFA0B3A598AAA699AD675B6F
988CA292899E7A7289665E767570879D99B2B7B3CCB9B4CBB9AFC7AB9FB5A094A8AA9EB2
BCAFC3BEB1C5B8ABBDB9ACBEB7AABCB5A8BAB6A9BDB8ABBFB9AABFBDAEC3BFB0C7BBACC1
BEAFC2C2B3C6C1B2C5C1B2C5C4B3C6C2B1C4C0ADC0C2AFC2C3B1C1BAA8B8BCAABABDABBB
B5A3B1B5A3B1B5A5B2AD9DAAB19FADB3A1AFB5A3B3B5A3B3B4A3B3B5A4B4B6A5B7B5A4B6
C1B2C5C2B3C6C6B7CCC8B9CEC3B6CABFB2C6C0B2C9C4B6CDC3B7CFC3B7CFC2B6CEC7BBD3
C4B8D0C0B4CCC2B6CEBCB0C8B1A5BDB2A6BEC3B7CFCCC0D8CDC1D9CDC1D9CBBFD7CEC2DA
CCC0D6CBBFD5CCC0D6CFC3D9CEC2D8CABED4C7BBD1C8BCD2CFC3D9CFC3D9CEC2D8CFC3D9
D1C5DBD2C6DCCFC3DBCBBFD7CEC2DAD1C5DDD2C6DECFC3DBCFC3DBD0C4DCCFC3DBCCC0D8
CBBFD7CCC0D8CCC0D8CABED6C6BCD4C5BBD3C8BED6CAC0D8CCC0D6CBBFD5C7BBD1C5B9CF
CABED6D1C5DDD0C4DCC7BDD5C6BCD4C9BFD7C9BFD8C4BCD4C1B9D1C0B8D0C0B8D0C0B8D0
C8BED6C9BDD5C3B9D1CAC0D8D0C6DFCEC6DECEC6DEC9C1D9C6C1D8C7C3DAC9C5DCC7C5DB
C4C2D8C2C0D6C3C4D9C9C7DDCBC7DEC3BFD6BCB8CFBDB9D0C5C1D8CBC7DEC9C5DEC5C1DA
C5C1DAC7C3DCC7C1DDC6C0DCC7C1DDC5BFDBC3BDD9C7C1DDC9C0DDC7BEDBC0B7D4B7AECB
B7AECBBCB6D2C2B9D6BFB9D5B6B0CCACA6C2AEA7C6ACA6C2A9A3BFA8A4BFA59FBBA5A0BE
A5A1C2
F4F6FF9BA0B34550666A748F878DA783859E918DA68F8BA4918EAB8D8AA788849F877F97
887F948A82998885A08888A48F8AA88F89A58D87A38A86A187839E84809B817D987F7C97
76739077748F7E799786829D8883A186819F8982A18E87A68D84A38D84A18E85A48F86A5
9289A8958CAB958CAB938AA79388A6968BA9978CAA9389A49288A39288A18C829B867A92
8174887C6F817B6E82796E7F74687C72667A75697D75697D75697D7B6F837E728681758B
8B7D9492849B92849B93859C9083978C7F9383778B85798D83778D887C92978BA19B8FA5
9A8EA49C90A69C90A6978BA19084988A7E92867A8E83778B8073857A6B7E7E7183817485
796C7D786C7A7C707E776B77716571726672786C788175818478847F737F7A6E7C786C7A
807384897C8D8C7F908275867C6F808376878B7E8F8F829386798A8578898477887A6D7E
776A7B7F7283726576827586887C8A7F7381857889796C7D86798A877A8B92859796899B
9B8EA09D92A3A79CADA59CAD9A91A4968FA18982946C6577453E506C63769C93A6948B9E
7067787A7182A9A0B1A69EADB3A8B89C91A164596AA095A69F92A4A699ABB7AABEB5A8BC
B8A9BEBCADC2C0B1C6C1B2C7BEAFC4BBACC1B9AABFB9AABFB3A4B9B4A5BAB3A4B9B2A3B8
B0A1B4B2A3B6B6A7BABAABBEBFAEC0BCABBDB6A7BA98899C93869A9D91A5A599AF6F667B
837991675F76645C74847C94A8A0B8B7AFC7B6AEC6B9AFC7C3B7CDC0B3C7BAADC1BAADC1
C0B1C4BDAEC1B6A7BAB5A6B9BDAEC1BEAFC2C2B3C6C5B6C9C5B6CBC8B9CECAB8CEC4B2C8
C5B4C7C8B7CAC8B7CAC7B6C9C9B6C9C7B4C7C5B2C5C7B4C7C0AEBEB2A0B0B4A2B2BDABBB
B9A8B8B7A6B6B6A5B5AF9EAEB8A7B7BAA9B9BCABBBBBAABABDACBEC1B0C2C2B3C6C2B3C6
C3B4C7C5B6C9C8BBCFCBBED2C7B9D0C1B3CAC1B3CAC4B6CDC6BAD2C7BBD3C6BAD2C8BCD4
C5B9D1C2B6CEC4B8D0BCB0C8B1A5BDB3A7BFC3B7CFCCC0D8CDC1D9CDC1D9CBBFD7CDC1D9
CABED6C9BDD5CBBFD5CFC3D9CFC3D9CBBFD5C9BDD3CABED4D1C5DBD0C4DAD0C4DAD0C4DA
D1C5DBD2C6DCCFC3D9CBBFD5CFC1D8D1C3DAD1C3DACDBFD6CCC0D6CFC3D9D0C4DACEC2D8
C8BCD2CABED4C9C0D5C7BED3C3BACFC1B8CDC3BACFC7BBD1CCBED7CEC0D9CDBFD8CBBDD6
CEC0D9D3C7DFD1C5DDCABED6CCC2DAD0C6DED0C8DFC9C4DAC3BED5C2BDD4C4BFD6C6C2D9
C7C3DAC4C2D8C1BDD4C9C5DCD0CBE2CEC9E0CFC7DFCAC2DACDC3DBCFC5DDD2C6DED0C4DC
CDC1D9CCC0D8D0C2DBD1C4DECCC2DBC4BBD6BFB6D1C2B9D4CAC0DBCFC5E0CEC4DFCAC0DB
CBC1DCCBC1DCCBBEDACBBEDACCBFDBC9BCD8C6B9D5C7BDD8C6BCD5C3B9D2BCB2CAB4AAC2
B5ABC3BBB3CAC0B6CEBEB6CDB4ACC3ABA3BAADA5BDACA4BBA8A0B7A49FB5A199B09F9AB1
A09DBA
F7F9FF9B9EAF4A5269707A93888EA68B8DA49490A7908CA59390AD8F8CA98B87A28D859D
90879C928AA1908DA88F8EAD928DAB918CAA918CAA938EAC938EAC918CAA8F8CA98F8CA9
9794B19592AF9590AE9691AF9691AF9691AF9992B39E97B69A91B09990AF9A91B09D94B3
A097B6A299B8A097B69D94B1988DAB9A8FAD998EAC968BA9968CA7978EA9978DA6948AA3
92869C90849892869C95899D93879D92869A92869C908498968AA09C90A69B8FA5998DA3
A094AAA69AB0A698B1A195AB8E80978E82968D8195988CA0978BA19C90A6A498AEA79BB1
A498AEA498AEA195AB9C90A6988CA0978B9F998DA19A8EA2978A9E94859895889A96899A
8F82938E82909185918F838F8D818B8B7F898C808C9084908F838F897D8B887C8A8B7E8F
90839496899A988B9C928596918495978A9B9B8EA09A8D9E998C9E998C9D95889A8E8192
897C8E8D80918376889083949588998D818F9285968A7D8E94879896899B9C8FA19D92A3
A59AABA59CADAEA5B8AAA3B59F98AA9B94A6837C8E5952644F4659756C7FA198ABA299AA
746B7C7A7182ABA3B2AEA6B5AFA7B69F94A4685D6EA59AAB9184988B7E92A79AAEB7AABE
B8A9BEBAABC0BDAEC3BEAFC4BCADC2BAABC0B9AABFBAABC0B4A5BAB3A4B9B3A4B9B3A4B9
B2A3B6B4A5B8B8A9BCBDAEC1C3B2C4BDACBEB9AABDA598AC968AA0A298B09E94AC716981
635B736C647C898199A49CB4B5ADC5B7ADC5B0A6BEB4A8BEB5A8BCBBAEC2BAADC1B5A8BC
B4A5B8B2A3B6AE9FB2AE9FB2B5A6B9B7A8BBBCADC0BEAFC2BEAFC4C1B2C7C3B1C7BDACBF
BEADC0C0AFC2BEADC0BCABBEBFACBFBEABBEBCA9BCBEABBEB3A1B1A593A3A694A4B3A1B1
B5A4B4B3A2B2B1A0B0AE9DADB2A1B1B5A4B4B6A5B5B6A5B7B9A8BABFB1C2C6B7CAC9BACD
C9BACDC9BACDC9BCD0CBBED2C8BAD1C4B6CDC4B6CDC7B9D0C8BCD4CABED6C9BDD5CABED6
C6BAD2C4B8D0C5B9D1BCB0C8B2A6BEB4A8C0C5B9D1CDC1D9CDC1D9CCC0D8CABED6CDC1D9
C9BDD5C8BCD4CBBFD5CFC3D9D0C4DACEC2D8CCC0D6CEC2D8D1C5DBD0C4DACFC3D9CFC3D9
D0C4DAD1C5DBCEC2D8C9BDD3CFC1D8D0C2D9CFC1D8CABED4CBBFD5CFC3D9D1C5DBD0C4DA
CBBFD5CCC3D8CDC4D9CBC2D7C6BDD2C3BACFC3BACFC5BCD1CCBED7CFC1DAD2C4DDD2C6DE
D6C8E1D6CAE2D3C7DFCBC1D9D0C6DED2CAE1D2CAE1C9C4DAC2BDD4C0BBD2C2BED5C6C2D9
C7C5DBC4C2D8BFBDD3C8C4DBCECAE1CDC8DFD0C8E0CCC4DCCFC5DDD3C7DFD5C7E0D2C4DD
D1C1DBD1C1DBD2C2DCD1C3DCCAC0D9C4BBD6C1B8D3C4BCD4CCC2DDCEC4DDCAC0D9C4BAD3
C3B6D0C6B9D3C7BAD4CABDD7CBBED8C4B7D1BFB2CCC2B5CFC1B7D0BEB6CEB8B0C7B1A9C0
B1A9C0B8B0C7BBB3CABBB3CAB3ABC2A9A4BAAFA7BEACA7BBAAA2B7A5A0B4A29AAFA09BB1
A39DB7
F7F6FF9EA1B2575F76747B957E829B86869E8E8AA18C889F8A87A48986A388849F898199
8B82978B839A8986A18887A68B88A58C87A58D89A48F8CA78F8CA78F8CA7908DA8928FAA
9794AF9693AE9491AC918EA98F8CA9908DAA938EAC9691AF9B94B39B95B19D94B19F96B3
A198B5A198B59F96B39E95B0988FAA978EA9968DA8948BA6938AA5928CA6968DA89890A8
968CA4948BA0988EA69E95AA9D93AB9B92A7998FA7958CA19B91A99E94AC9D93AB9D93AB
A399B1A49AB2A194AE9B91A9897D938C839890879CA39AAFA399B1A69CB4AA9EB6A89CB4
ACA0B6ACA0B6A99DB3A498AEA296ACA69AB0AA9EB2ACA0B4ADA0B4AC9FB3AB9EB2AA9DAF
A79AABA498A6A59BA6A79DA8A59BA6A298A3A096A1A096A19D919F978A9B998C9DA093A5
AB9CAFAFA0B3B1A4B6B0A3B5B2A5B7B5A8BAB3A7BBAFA4B5ACA0B4AFA4B5AA9DB1AA9DAF
A598ACA89BADA495AAA99AADA89AABA698A9AC9DB0AA9BAEAC9FB1AC9FB3A79BAFA69AAE
A397AB9F96A99E95AA9F98AA968FA17E7A8B646071564F618D81959B8FA3A99EAFACA1B2
766D7E7B7382A7A1AFB1ABB9ABA5B39E96A56A6172988FA092869A897D939C90A6B3A7BD
B1A4B8B1A4B6B3A6BAB6A9BDB7AABEB7AABEB9ACC0BCAFC3BBAEC2B9ACC0B8ABBFB9ACC0
B9ACBEB9ACBEBCAFC1C1B2C5C5B4C6BBAABCBAABBEAC9FB3988CA28C829A797189625C76
716B859690AAB2AAC2A69EB6A79DB5BAAEC4BBAEC2B7AABEBAABBEC0B1C4C0B1C4BDAEC1
BEAFC2BFB0C3BEAFC2BFB0C3BBACBFBDAEC1C4B3C6C5B4C7C4B3C6C6B5C8C5B4C7BEADC0
C2AFC3C2AFC2BEABBEBDAABDC0ADC0C1AEC1C0ADC0C2AFC2BAA7BAB3A0B3AF9EAEB5A4B4
BAA9B9BBAABABAA9B9BAA9B9AFA1B2B5A7B8B8AABBB9AABDBCADC0C4B5C8C9BACFCABDD1
C9BCD0C9BCD0CABCD3CABCD3C9BBD2C8BAD1C6BAD0C6BAD0C8BCD4CBBFD7CABED6CABED6
C6BAD2C4B8D0C5B9D1BAAEC6B1A5BDB3A7BFC4B8D0CDC1D9CBBFD7CABED6C8BCD4CABED6
C7BBD3C6BAD2C9BDD5CFC3DBD1C5DDCFC3DBCFC3D9D1C5DBD0C4DAD0C4DACFC3D9CFC3D9
D2C6DCD3C7DDD0C4DACCC0D6D0C4DAD2C6DCD0C4DACBC2D7CCC3D8D0C7DCD2C9DED1C8DD
CFC6DBD1C8DDD2C9DECFC7DCCAC2D7C7BFD4C6BED3C8BFD4CBC1D9CEC2DAD1C5DDD3C9E1
D8CCE4D5CBE3D2C8E0CFC5DDCDC3DBCDC5DCCAC2D9C3BBD2BBB6CCBAB5CBBDB8CEBFBAD0
C5C0D7C5BDD5C2BAD2CBC3DBD1C9E0CEC6DDD0C8DFCDC5DCCDC5DCCFC5DDCFC6DBCCC3D8
CBC2D7CBC2D7CAC1D6C8C0D7C4C0D7BCBAD0B8B6CCBBB9CEC4C0D7C7C4D9C2BDD3BAB5CB
B8B0C7BCB4CBBFB7CEC3BBD2C5BBD3BDB3CBB6AEC5B9B1C9B9B3CDB7B1CDB2ACC8ACA6C2
ABA5BFB0AAC4B4AEC8B4AEC8B0ABC2A8A4BBADA8BFACA9BEA8A3B9A5A2B7A29DB3A59DB4
ADA1B7
FBFAFFB0B3C2777D938A92A983889E8A8BA0908CA3908CA38B88A58A8AA68F8BA6908BA2
92899E928AA18E8EAA8F90AE9491AE9591AC9592AD9795AD9694AC9593AB9795AD9B99B1
9A98B09D9BB39F9DB59C9AB29A97B29B98B39E9AB5A09CB79E98B49E98B2A198B3A198B3
A097B29F96B19E96AE9E96AE9E96AE9D95AD9C94AC9993AD9791AB9591AA9692AB9A94AE
A199B19D95ACA197AFA49CB3A49AB2A199B0A096AE9A92A99A90A89991A8978FA69A92AA
9F97AF9A91AC9188A38E869E8B839A8C849B8A82999C94AB9D95ACA399B1A59BB3A59BB3
A49AB2A49BB0A498AE9E95AA9F93A99F96ABA498AEA599AFA79BB1A89CB2A698AFA397AB
A297A89F94A4A095A5A39BA8A79CAAA59AA8A69BA9A79CAAA396A79C8FA19E91A3A598AA
A99AADAE9FB2B1A4B6B2A5B7B2A5B9B2A5B9B0A4B8ADA1B5AB9FB5AFA3B7AA9CB3B1A4B8
AEA1B5AEA1B5AC9DB2AA9BB0AB9CAFAA9CADAE9FB2AC9FB1A99CB0A99DB1A296AAA198AD
A49BB09D94A99991A6A49CB19893A76662734A4657615A6C9B8FA3A79AACA69BACA79CAD
726A797C7684A19BA9A39DABA9A3B19891A1676070968DA0B7AEC3B6AAC0AA9EB6B1A5BB
B0A3B7AFA2B4B1A4B6B5A8BCB7AABEB7AABEB9ACC0BCAFC3B6A9BDB3A6BAB3A6BAB4A7B9
B4A7B9B4A7B9B7AABCBAADBEBBAABCB5A7B8BBACBFA99DB18C83986B637A625C76746E88
9C98B3A7A3BCADA5BD9C92AAA195ABB1A4B8B2A3B6B8A9BCBAABBEBBACBFB8A9BCB7A8BB
BCADC0BCADC0B9AABDBAABBEBAABBEBEAFC2C5B4C7C5B4C7C2B1C4C2B1C4BFAEC1B7A6B8
B9A6B9B8A5B8B3A0B3B29FB2B7A4B7B8A7B9BAA7BABCABBDB7A4B7B4A3B5AE9DADAC9BAB
B09FAFB2A1B1B2A1B1B0A2B1AC9EAFB4A6B7BAABBEBCADC0BEAFC2C2B3C6C2B5C9C0B3C7
C5B8CCC7BACEC8BAD1C8BAD1C9BBD2C8BAD1C5B9CFC2B6CCC6BAD2CABED6C8BCD4C8BCD4
C4B8D0C3B7CFC3B7CFB8ACC4AFA3BBB2A6BEC3B7CFCBBFD7C9BDD5C8BCD4C5B9D1C8BCD4
C5B9D1C4B8D0C7BBD3CDC1D9D0C4DCCFC3DBCFC3D9D2C6DCD1C5DBD2C6DCD2C6DCD3C7DD
D7CBE1D9CDE3D7CBE1D3C7DDD4C8DED4CBE0D3CADFD0C7DCD1C8DDD4CBE0D6CDE2D4CBE0
D2C9DED3CADFD3CBE0D1C9DECDC5DAC9C1D6C9C1D6C9C1D6CDC5DCCAC2D9CAC2D9CFC7DE
D4CAE2D4CAE2D3C9E1D2C8E0CCC4DBCAC2D9C4BCD3BEB6CDBAB2C9BBB3CABCB4CBBDB5CC
C1B7D0C1B7D0C1B7D0CDC3DBD2C8E0CEC4DCCDC5DCCAC2D9C9C1D8CAC2D7C9C1D6C6BED3
C5BDD2C3BFD0C2BACFBDB8CCBEBBD0B4B1C6ADAABFB2AFC2BEB9CDC6BED3C2BBCDBBB2C5
B9B0C3BDB4C7BFB6C9C2B9CCC4B8CCBCB0C4B6ADC0BCB0C6B9ACC6B9ABC5B4A6C0AEA0BA
AD9FB9B1A3BCB5A7C0B5A7C0B4A6BFAC9EB5AFA1B8AEA1B5A99CB0A699ADA194A8A394A7
A893A6
F5F5FFB8BBCA7B81977A82997B809684859A87839A8682998484A07C7C9888849F8B869D
8880978580968889A58A8EAB8A8AA48B899F8D8BA187859B8583988684998583988E8CA1
8D8BA088869B86849989879C8C8AA08E8CA2908EA69490A79590A79893AA9893A99994AA
9D95AA9B93A8968EA3968EA39A95AB9994AA9B96AC9490A79490A79290A68F8DA59795AD
9D98AFA29DB4A59DB5A19CB3A69EB5A5A0B6A79FB6A7A2B8A9A1B99F9AB1ABA6BDABA5BF
A9A3BDB0AAC6AAA4C09F99B5A09AB4A6A1B8A9A4BBACA7BEAFAAC1A9A1B9ACA4BCA9A1B8
B0A8BFA9A1B8A49AB2A59DB4A79DB5A79FB6ACA2BAA89EB6A79DB6ACA2BBAC9FB9A49AB2
ACA3B8A79EB1A89FB2ACA5B5ACA4B3AAA2B1ADA5B4B4ABBCA99EAFB2A6BAB5A8BCB3A6BA
B6A7BAB9AABDB2A5B9B7AABEB6AAC0B9ADC3B6AAC0B0A4BAB3A7BFAFA3B9AFA3BBAFA3B9
B2A4BBB4A6BDB4A5BCB7A8BDB3A4B7AFA0B3AFA2B6AFA2B6B3A5BCB1A5BBA99DB3A096AE
9B91A99991A8968EA57D758A9590A48681957A76875F586A9E93A4ADA0B2B0A5B6B1A6B7
786F80837C8CB0A9B9AAA6B5B0ACBB9A96A76A6677766F81B1A8BDC7BED3B0A4BAB2A6BA
B3A6B8B4A7B8B3A6B7B3A6B8B5A8BAB9ACBEB7AABEB4A7BBB3A6BAB5A8BCAEA1B3B2A5B7
B3A6B8B4A7B8BCAFC0B5A8B9B9A8BAB6A8B9B3A4B7B0A4B8A198AD867E9586809AA5A1BA
ADA9C2B0ACC5B6AEC6A99FB7A99DB1B7AABCBAACBDC1B0C2BCAEBFBDAFC0C4B6C7BAACBD
C0B1C4BFB0C3BBACBFC2B3C6BFB0C3C4B5C8C1B2C5BFB0C3C3B5C6C1B3C4BBADBEBCAEBF
B8A7B9BDACBCB8A7B7B8A7B7B7A6B6B4A6B5B1A0B2BAACBDBFAEC0B9ABBCB9ABBCBBADBE
B4A6B7AC9EAFB3A5B6B5A7B8B7A8BBBBAEC0BFB2C6C1B4C8C4B7CBC6B9CDC6B9CDC5B8CC
C6BAD0C5B9CFC4B8CEC4B8CEC6BAD2C6BAD2C3B7CFBFB3CBC0B6CEC5BBD3C4BAD2C3B9D1
C2B8D0C4BAD2C2B8D0B1A7BFAFA5BDB1A7BFC0B6CEC4BAD2C2B8D0C3B9D1C3B9D1C8BED6
CCC0D8CCC0D8CEC2DAD1C5DDD3C7DFD3C7DFD4C8E0D6CAE2D8CCE2D7CBE1D7CBE1D8CCE2
D9CDE3D9CDE3D8CCE2D6CAE0D2C8E0D3CBE2D2CAE1CFC7DECEC6DDD2CAE1D4CCE3D3CBE2
D4CCE3CFC7DED2CAE1CEC6DDCFC7DECBC3DAC1B9D0CAC2D9CEC9DDC6C1D5C5C0D4CDC8DC
D5CDE2D5CDE2D2CADFCEC6DBC8BFD4C2B9CEBEB5CAC5BCD1B8AFC4BCB3C8BFB6CBBBB2C7
BDB3CBBBB1C9C3B9D1C6BDD2CEC6DBC8C0D5CAC2D7C9C1D6CBC6DAC5C1D2BDB9CAB9B5C6
BAB6C7B8B6C4B9B5C6BDB9CAB8AFC2BBAFC3B4A7BBB7AABEBBACBFC8B9CCC2B1C3BBA8BB
BBA9B9BCAABABFADBDBFADBDBBA8BBBAA7BAAE9BAEBFAABDBFA2B8BF9FB6AB8BA2A4849B
A4849B9D7D92AF8EA3A18093B08FA2A07F928D6C7F987788A988999F7E8F8E6D7E856475
997787
F9F9FFB2B5C46F778A78809771768C74758A7572877D7B918F8FAB8D8EAA797691726E85
7A758B7E7C927E829D898EAB85859D817F948482978180927E7D8F7D7C8C7A79897F7E8E
7E7D8D7D7C8C7E7D8D83829287869889889A8A889D8C8A9F8D8A9D918CA0918D9E918D9E
958E9E928B9B8D86968A86958F8B9C908D9E9592A59997AC8C8A9F8384998888A09090A8
9591A89B97AE9C98AF9A96AD9F9AB0A29FB4A5A2B7A9A6BBA4A0B7A4A0B7A3A1B9A7A4BF
A8A5C0ACA9C6A6A3C0A19EBB9E9BB69D9AB5A6A3BEAAA8C0AEAAC3A7A3BCA9A5BEA4A0B7
A9A4BBA6A1B7A7A2B99C97AE9D98AFA49FB6A8A3BAAAA2BAABA2BDA89FBAABA2BDA8A0B8
A7A2B9A5A0B6A6A1B7ABA6BAAEA9BDACA5B7ABA4B6AEA5B8AFA6B9B8ACC0BBAEC2B4A7B9
BBACBFB5A6B9AEA1B3B3A6BAB0A4BAB5A9BFB0A4BCB0A4BCB2A6BEB1A5BDAFA3BBAB9FB7
AFA1B8B5A7BEB3A4BBAD9EB3B7A8BBAFA2B4AA9DB1A79BAFAB9FB5A69DB2948AA2847A92
8880977D758C635B724D455A7D788C9D99AA9894A5615A6A928797B0A3B4A99EAEA39AAB
7871817E7A89A6A2B3AAA7B89D9AAD8784976360736560748A8297A198ADA296AAA89DAE
AB9EAFAA9EACA79BA9A699AAA89BACAA9DAFA99CB0A598ACAC9FB3B0A3B5AA9DAFAB9EAF
AC9FB0AC9FB0B4A7B8B1A4B5AC9EADAC9EADA99CADADA2B3B0A7BCABA3BAAAA5BCB5B1C8
AAA6BDB0ABC2B7AFC6B7AEC3BCB1C2BFB2C3BBADBCBCAEBDBAACBDBCAEBFC2B4C5BAACBD
BCADC0BCADC0B5A6B9B6A7BABCADC0C1B4C6C1B2C5BCAFC1BFB1C2C2B5C6C1B3C4BFB1C2
BDAFBEBAACBBBAACBBBBADBCB9ABBAB9ADBBB3A5B6B2A5B6B8AABBB6A9BAB7A9BAB8AABB
B4A6B7B3A5B6B9ABBCB8ABBDBCAFC1C0B3C7C5B8CCC7BACEC9BCD0CBBED2CBBED2CBBED2
C9BDD3C8BCD2C7BBD1C7BBD1C8BCD4C9BDD5C6BAD2C3B7CFC5BBD3C6BCD4C1B7CFBEB4CC
C0B6CEC5BBD3C5BBD3B5ABC3AFA5BDB2A8C0C2B8D0C9BFD7C8BED6CBC1D9CBC1D9CFC5DD
CEC2DACDC1D9CEC2DAD1C5DDD3C7DFD4C8E0D5C9E1D7CBE3D9CDE3D7CBE1D6CAE0D7CBE1
D9CDE3DACEE4D7CBE1D4C8DED3C9E1D4CCE3D3CBE2CFC7DECFC7DED2CAE1D3CBE2D2CAE1
D0C6DED4CAE2D5CBE3CCC2DACBC1D9C8BED6BFB5CDC5BDD2C9C4D8C3BED2C3BED2CCC4D9
D2CADFD1C9DECFC6DBCEC5DAC6BAD0C5B9CFC2B4CBC2B5C9B2A4BBB6A9BDBCAEC5C0B2C9
C0B2C9BCAEC5BFB1C8C5B8CCCBBFD5C6BACEC4B8CEC2B6CAC0B4C8C3B7CBC2B6CABEB3C4
BDB2C3BEB3C4BCB1C2B7AABCBDAABEBAA4B9B39BB1B7A0B4B49BB0B99EB1B79AAEBA9DAF
AD90A2A78B9AA6899BA78A9C9B7E9095788C927589AA8A9FB491A7A27C93886277876176
936D828F697E9A7386946D80A57E909770827E57697F586A8D67768A64737E5867734D5C
6F4D5B
F5F5FF999DA9424A5D4D586E3B4157383A4F312F443E3F549C9DB99397B2484A632E2F44
333146303146343A54555C763F4156333242363545393846363442363442353340373542
3E3C49403E4B43414E4745524847554746544645554746564847554C4A584D4B584E4C59
53505B524F5A4E4B564F4C57504C5A5452605C596A75748658596D4C4E6361637A696B82
6263786A687E69677D6462786663786A687D6F6D827472877374898080986D6F88757790
7B7F9A8185A28083A28386A58C8DAB8384A0898AA68788A49393AFA8A8C2A9A6C19593AB
8D8BA388869C9894AD9591AAA5A1BAB7B3CCB6B2CBA59FB9A59FBB9D97B3A4A0BBADA9C2
B1ADC6B0ACC59D99B29793AA9F9BB2AEABC0A09BB19B93A89E95A8A39AAD9F94A59B8EA0
9A8C9D9688999E91A3A497A99E92A6AFA3B7ABA2B7B0A7BCACA2BAADA3BBADA1B9AB9FB7
B0A2B9B7A9C0B8A9BEB4A5BAAA9DAFA89BADA79AACA195A99F93A9A198AD958BA38E869D
928AA1776F86514C605550647F7A8E9E9AAB9894A55D5666958A98AA9EACA095A59E95A6
726E7D716E7F9A97AA9D9CAE8C8A9F6664795653686D687C8F879C9B92A59D92A39C91A1
A498A6A296A29F939F9D919F9E91A29F92A39E91A39B8EA09D90A29F92A4988B9D9A8D9E
A093A4A195A3A397A5A195A39D8F9EA294A3A295A69F94A59F96A9A39BB0A29DB1A09BB1
9B96AC9994A891899E978EA1A398A9A295A6A395A4A799A69E909FA094A2A497A8A093A4
A093A4A79AABA093A59B8EA0998C9E9F94A5A598A9A196A69F92A3A398A8A498A69E92A0
A498A69A8E9C9B8F9D988C9A938795938896978B999A8F9D9D90A1998E9E96899A938697
978A9CA99CAEB8ABBDBCAFC1BEB1C5C1B5CBC5B9CFC7BBD1C9BDD3CABED4CBBFD5CBBFD5
CBBFD7CABED6C9BDD5C8BCD4CABED6CBBFD7CABED6C6BAD2C7BDD5C7BDD5C0B6CEBEB4CC
C1B7CFC8BED6C8BED6B7ADC5B3A9C1B6ACC4C6BCD4CDC3DBCEC4DCD0C6DECFC5DDD0C6DE
D1C4DECEC1DBCEC2DAD0C4DCD3C7DFD5C9E1D6CAE2D8CCE4DACEE4D7CBE1D5C9DFD6CAE0
D9CDE1D9CDE1D5C9DDD1C5D9D1C8DDD2C9DED1C8DDCFC6DBCFC6DBD3CADFD3CADFD1C8DD
D0C4DACEC2D8CABED4C7BBD1CCC0D6C3B7CDB7ABC1C0B4CAC5BCD1CCC5D7CBC4D6C9C0D3
CFC6D9D5CCDFD2C6DACBBFD3C8BBCFC2B5C9BAABC0BAABBEBAABC0C1B2C5C1AFC5C0AEC4
C1AFC5BEABC1BEABC1C7B4C8C8B5CBC5B2C6C2ACC3C4ACC2C4ACC2C4ACC2C6ADC3BCA3B8
AB92A7A58CA1A990A5AA8EA4AB89A1AE8BA3AF89A2AF89A0A37C919A7386946A7E966B7F
7C5165784D607F54688C61758C62769A7086A27B90B48EA59E7C94A3839B9D7D958C6C84
93738A9C7C93B090A5BC9CB1AE8EA3A9899E957688947587AA899CBC9BAEC7A6B7C6AAB9
D0BAC7
F8F8FF969AA63B43564B566A2E3548252A3D1E1F3334374AA5A9C49298B22E324B1C1E33
1D1E3217192E2630495E68812C2F421716241716241C1C281A18251B19241D1B261E1D25
1F1E26201F2723222A25232E24242E22222E20202C1F1F2B1818241B1B251B19241D1C24
221F28232027211E272221291C1B2321212D2928365253652D30431E233743485E474C62
292B403132472F304526273C242539292A3E2E2F433134473A3C534F546A2C324A333953
4047634C53704D5675555E7D6166845A5F7D5459774C516E616582A3A7C29192AE64667F
60627B5B5D7677779182829C9292ACABABC5B8B5D2918EA977748F73708B7C7C969494AE
AFAFCBA4A4C06E6E8A5858727979939A98B0736F866B667A746D7F716879594E5E584D5B
594D5B6254617467787568796E6374998E9FA49BAEACA3B6A49BB0ACA3B8B2A6BCB8ACC2
B9ACC0B5A8BCB5A6B9B1A2B5B2A5B6B3A8B8B7ACBCAEA5B6A79EB1ACA5B7A39BB0A49CB1
88809571697E625D718F8B9CA4A0AFA19DAC8B8795554F5B948A959D939E9A929F9891A1
6764756A697B8B899E6B6C8156566E51526762607679768B848091817A8A897E8E908593
877B85877B85867A8685798585798785788985788A85788A8376887F7283736677726674
7C707E8175838175838175838074828377858479898176867C73847F7888827B8D7C7889
7D76887D76886E6779756C7D8378887F73817F737F7D717D8175838277858073847B7080
7B6E7F8176867C6F817368796E637472697A807585827A897D72827A72817E7381786D7B
786D7B7368767A6F7D746C7970687568606D6E66738B8390958D9C968E9D958D9C948999
988D9EB2A5B7B8ABBDB4A9BABBAFC5C0B4CAC4B8CEC5B9CFC6BAD0C8BCD2CABED4CABED4
CABED6CABED6C9BDD5C7BBD3C8BCD4CBBFD7CABED6C7BBD3C4BAD2C7BDD5C3B9D1C3B9D1
C5BBD3CAC0D8C9BFD7B7ADC5B5ABC3B8AEC6C7BDD5CEC4DCCFC5DDD1C7DFCEC4DCCEC4DC
D1C4DECEC1DBCCC0D8CFC3DBD2C6DED3C7DFD5C9E1D6CAE2D9CDE3D7CBE1D6CAE0D6CAE0
D7CBDFD6CADED3C7DBD0C4D8D4C8DCD5C9DDD3C7DDD1C5D9D2C6DCD4C8DCD4C6DDD0C3D7
C9BBD2CCBFD3C8B9D0C6B7CCCBBCD3C3B4C9BAABC2C2B3C8C3B4C9C9BCD0C9BCD0C8BBCF
CFC0D5D2C3D8CCBDD2C9B7CDC9B7CDC8B7CAC3B0C4B9A6BAB3A0B4B4A1B5B6A3B7C1ABC0
C1A5BBBEA1B7B89BB1BEA1B7B597AFAF92A8A688A0A98CA2AA8CA49A7D93977A9094778D
81647A75586E7B5E748262797E5C74906D839F7990A17B909F788BA2788CA176899E7386
916679976C7F9F7487A37A8C9D7387AB8497B38CA1B28FA58F73899981979F869C8A7387
967D92A38A9FA58C9FA88FA2A990A3B39AADAF97A7B29AAAC2A7B8CCB1C2D6BBCAD8C0CE
D6C4D0
F0F3FA979EA84450605865782F374A242B3D1F2235383D509FA5BF878EA8252B431F2438
1D2033161B2F26324C56627A3235481A19271716241C1C281A18231A19211B18211C1920
1D1A211E1B221E1D231F1E261F1F271F1F291E1E281D1D27191C251A1D2419192118191E
1C1B211C1B201C1B211E1D231A19211C1C26222431505364252A3E171D333F455D363C54
23253A2C2F422A2D402023361F223525283B292C3F292E41383E54525A6F2732482B354E
3A456146516F4855754D5A7A565F80545D7C495271464F6E5F6683B6BDD9868BA8505670
4F536E50546F70718D797A966B6C888687A3ABAAC981819D787A936C6E87585A73676884
979BB88E92AF5E5F7D5B5C7A7A7B978989A358566C5C596C837C8C605A683B334040363F
4438425D50597A6E7A7468745E5361827787756C7D5C5565655E70776E81827788897E8F
897C8D8073847668776355645D515F5E53616C616F776F7E827A89968F9F8B84968C8899
8A8697726E7D5854637C7886857F8B8A8490817B8558525C87808897909898929E8F8B9A
6F6E807B7C9086869E54566D4E506971718B8482987F7C91807C8D8C8694948A95948A93
9E929CA0959DA397A1A498A4A296A4A195A3A497A8A79AABAC9FB0998C9D8477887F7381
8B7F8D9B8F9BA195A1A599A5A296A29B919C9B909E9F94A29D95A49D95A4A097A8A19AAA
A198A9988FA07E75867F77869287979D92A0A49AA59D939E9C919F9C94A19C919F9B93A0
A499A9A69EADA69BAC9F96A782798A8079898D8594948E9C8F879488828E8B83908C8491
908893948C9798909B928C968C86926D67735B556186808C857F8D888290878090857C8D
8E8394B2A7B8B7ACBDB3A8B9BCB0C6BFB6CBC3B9D1C4BAD2C4BAD2C6BCD4C8BED6C8BED6
C6BCD4C8BED6C6BCD4C3B9D1C4BAD2C8BED6C8BED7C5BBD4C3B9D1C8BED6C7BDD5C7BDD5
C7BDD5CAC0D8C8BED6B7ADC5B0A6BEB4AAC2C5BBD3CCC2DACDC3DBD1C7DFCFC5DDCEC4DC
CEC1DBCCBFD9CBBED8CDC0DACFC3DBD0C4DCD1C5DDD3C7DFD3C7DDD4C8DED5C9DFD6CAE0
D5C9DDD4C8DCD2C6DAD0C4D8D2C6DAD3C6D8D1C4D8CFC2D4D0C3D7D1C4D6CFC0D5CABBCE
BEACC2CDBCCFCDBAD0C8B2C7C8B2C9C5AFC4C3ADC4C7AFC5CDB5CBC7AFC5C7AFC5CEB6CC
D2BAD0CCB4CAC8B0C6CBB3C9C6AEC4BEA7BBB5A0B3A28DA0978295937E91958093A78BA1
B791A8B589A2AC8099B0869EA97E99A47C9496738B94738898788F84677B83687B8B7285
866D80816A7C826D7E7F6A7B6F586A7A6375836A7D7F67777F6473836776896A79886A76
7F616D8B6D798F73818E72807C61707E667681687B7C65778674828575828C7A88847481
9583919684908775818876828674808B798582717B81707A86727D826E79836F7A89737F
947C8A
F7FAFF979EA8414D5D516073293446222B3C1D233333384BA8B0C78791AA2830471D2437
161B2E131B2E1A284234435A272C3F1716241414201919231A192119181E17141B18151C
201E23201E231E1D231E1D23201F2721212920202A1E1E28191C23191C2118191E16171B
1A191E1C1B201C1B201E1F231A1A22191C25202430484E5E21283B151D343C435D232B42
2025392A2F422A2D401D22351C213423283B262B3E252C3E3941564A556B26324A293751
3B4966435271475677495879515E804E5B7B4451714B567666718FB5BEDB727B98555C78
545B775A5F7C777C99757A97585D7A7D819E9FA3C0747895676B8461677D4A50685E647E
999EBB797E9C4E53715D607F787C996F718A4E4F646564769692A04F49533A333B463C44
554A50695C63796E7671666E574D587D7580706A764A4450524C5A66606E68606F6D6270
746876786C78716370524650362C3530262F372F3A453D484F495569636F5E5A68696573
8884926D697748445255525D514B55534E55504B523F3A404E474E544F564E4B564F4D5B
53526456586D5658714C4D69494A667D7E9A87879F6A677C49455449434F4F454E5B5159
5B50585E535B62566064586263576363576566596A6B5E6F6D60717B6E7F8E8290827684
5F535F4B3F494A3E48544852564C57554B56584E595D535E58505D514956574F5C645C69
706875837B88877F8C766E7B5F54625449575B515C5B535E5C5461615966645C696D6572
847C8B807887837A8B847D8D7972826D66766A64726D677569636F605A66625C6869636F
66606A6A67706D677175727B7F7C8765636E46434E76737E605C6A625E6C625B6B615A6A
706778A89DAEB5AABBB9ADC1BCB3C8C1B8CDC5BBD3C5BBD3C4BAD2C5BBD3C7BDD5C8BED6
C6BCD4C8BED6C7BDD5C3B9D1C4BAD2C8BED6C8BED7C4BAD3C4BAD2CAC0D8C8BED6C7BDD5
C6BCD4C8BED6C6BCD4B5ABC3ACA2BAB2A8C0C4BAD2CBC1D9CBC1D9CFC5DDCCC2DACAC0D8
CABDD7C9BCD6C9BCD6CBBED8CCC0D8CCC0D8CDC1D9CFC3DBCABED4CEC2D8D1C5DBD3C7DD
D3C7DBD1C5D9D0C4D8CFC3D7D1C4D6D3C5D6D1C3D4D2C1D3D4C3D5D6C5D7D3C0D3CCB9CC
C7B2C5C5B0C3C2A9BECAB1C6CCB3C8C3AABFC3A7BDC4A8BEC5A5BDC4A4BCC5A5BDC0A0B8
BA9AB2B99BB3B698B0AC90A7B89CB2A48BA0A48BA0998296967F9390798D8A7588967B8E
9F798E996F858D63798A6378876178825F75755469694C60654A5D624B5D665162655363
604F5F6153626559676256646B5F6D6B5F6D71637273637075636F72606C7B6772816D76
8C78818B778083727C89798481717E7A6C797367756D616F6A5E6A6E626E746874665A66
6F636D766A74776A747D707A82757F81747E7A6D76887B84A2929CB0A0AAC1B1BBD1C0CA
D7C1CE
F3F8FE8F98A13B48584D5C6F2A3547232C3D242A3A394052A6B1C7808CA4232E44151D30
171E3018233722324B3F4F662126391817251614211816211D1A231D1A211A171E1E1C21
1B191E1A181D18161B17161C1A19211C1B2319192315151F171A21171C2015181D14181B
1A1B1F1C1D1F1C1D211F202417171F1518211D202F3A3F521B21371921383F49641B253E
22293C2C33452A30401D24341D2434262D3D282F41252E3F3B465A39455B1E2D44293952
3C4D693D506E455878495C7D4D5D7F475677435273495676717E9EADB8D6616C8A57627E
525B785D6481737A97646B88545B788E93B18E93B1626784686E86596176444C63626983
99A0BC6269864D53736E7391767B9862667F54556A7D7C8C908D98443F463F393D453C3F
544A4B65595B756A6E7C71755C525A7770776B666D433D4759535F66606A625A65695F68
7367717A6F7780737C6E636B3F353D2A232A261F272E272F352F39524C564946515C5964
8B88936B68713C394239363D332E34322D31373135453F433F3A3E36313737343D403F4D
4E4F614C4E654A4E69676B88565A777B7C987D7D95716F84524E5D554F5951474F595055
61565C62575D645961685C666A5E6A6C606C716573776B798073847A6D7E887C8A837785
6C606C64586260545E5D515B584E59645A656A606B685E676359645B515C5F55606D636E
7D737E7E747F817984726A755E56615D55605C5461534D595A545E5C56605E586467616D
888290746E7C797282837C8C8A8393736F7E5C586655515F55525D504D584E4B5454515A
4F4C554E4D554A47505D5C646B697466667045434E706E795957645E5C69625E6D676070
766D7EADA4B5B6AABEB8ACC0BEB5CAC2B8D0C6BCD4C4BAD2C2B8D0C2B8D0C4BAD2C4BAD2
C5BBD3C8BED6C8BED7C4BAD3C4BAD3C8BED7C8BED7C3B9D2C5BBD3CAC0D8C8BED6C7BDD5
C6BCD4C7BDD5C3B9D1B0A6BEA59BB3AEA4BCC2B8D0CAC0D8CAC0D8CCC2DAC8BED6C5BBD3
C5B8D2C6B9D3C8BBD5CABDD7CABED6C8BCD4C9BDD5CCC0D8C7BBD1C9BDD3CDC1D5D0C4D8
D0C4D8CEC2D6CBBFD3CABDCFCFC1D2D0BFCFCCBBCBCAB8C8CAB8C8CBB6C7C5AEC0BDA6B8
BFA6B9B69DB0B497ABBEA1B5BD9DB2B292A7B393A8AD8CA1AF89A2B58DA8BF97B2B890AB
A7819AA6839BA381998F6F868D6D847C5F758E73868B7285856E807C65777D66788B7486
79617178606E78606E735D6A7661707863727563716E5E6B7668757B6F7B7C717F726A77
6B63706C6672706D7873707B76707E746E7A7A727F766E79796F7870666F756A72776C74
776C74756A72695F68756E767B737E7B758175717F716D7B726A77756D7A766E7B69616E
746C79827A87887D8B807583877C8A8C818F8C808E9C909EB2A6B2B9ADB9C2B6C2CBBEC8
D5C5CF
F1F4FD989EAA536071667386384152242C392A2E3A494C5BABB2C5828A9F282F42181F31
1B2033151D301D2D474757712126391A1A2615131E14131B19161F1A171E17151A1F1D22
18161B18161B18161B18171D1D1C241F1F271C1C26141720161B21171C20161A1D14181B
191A1E191A1E18191E1B1C211C1D22191C2520243032394B1A22371F294249556F212D45
1B2336252C3E222939171E2E1B2131242B3B272E40242C3F434E62313D531A2A43283953
3A4D6B3A4D6D4458794D6182485B7C4555764B5A7B4C5979828FAFABB8D85563804D5B78
55607C616C88737C99525B784F567399A0BD7F85A559607D6971884F576C3E465D636D86
97A1BC5059764C5272737A977D829F666A8356576B8D8C9A7E7B86484349403A3C32292A
4C40405A4E506D636483787C60565E736C74736B76554F59615B6568626C665F67736C74
776D756F656D7B70767A71765B545B39343A2C252D37323948424C6A646E5A576267646F
8A8792706D7645424B3D3A413E3C413F3D423833373F3D423F3E463737414A4C594D4E60
4E506552566F545873676B884F53707D7F9886879C7776884541504F49554F4850544D54
594F57574D55584E575D535C635964685E696E63717368787E7383776C7D8C81918A7F8F
7266746A606B695D676359626B616C786E79756B74686169655E665E575F544D55554E56
726A75756F7989838F74717C504D5849465149455349465146434E45424D45414F4D4957
757180585463615D6E726E7F8481926B69774A48563C3A4742404D43414C3F3D48413F4A
45434E40404A3F3D4856566262626E6C6C784B4B57706E7B5C5A67605C6A605C6A625C6A
706877A9A1B0B3A8B9B8ACC0C0B7CCC4BAD2C7BDD5C4BBD0C1B8CDC1B8CDC2B9CEC2B8D0
C4BAD2C8BED6C8BED7C3B9D2C3B9D2C7BDD6C7BDD5C2B8D0C4BAD2C8BED6C7BDD5C7BFD6
C8BED6C7BFD6C0B6CEA8A0B79B91A9A79EB3BFB6CBC8BFD4C9C0D5CCC3D8C8BFD4C6BCD4
C0B6CFC3B9D2C6BCD5CABED6C9BDD3C7B9D0C8BBCFCCBDD2C9BACDCCBBCECFBED0D2C1D3
D4C1D5D1BED2CBB8CCC9B4C7C5ADBDC4A9B8BCA1B0B499A8AE93A4A88D9E9D8293917687
8F7485A4899AA88DA0987D9083687B876C7F92768C7D61787E5D787756718E6D889F7E99
8A6C86775B72745A736E556B876F876852677360747764787A697C77667978677A7F7182
7E7280837984867C87746A7569616C605863645C67615B65635D675E5B6459565F5A5961
5F5E665D5D655A5A625C5C6454525D57556059566149464F47444B443F46474248423D43
423D43524D5349444B49464D45444C46454D4747514A485353505B58525E67616D6F6C77
7C76827A74807B7581736D7976707C7E78827C747F7F7782847D85807981827B83878185
82797A
F2F1FF999CAD4B526C5D647E464C5C3636403A383D575259BAB7C8817F94353245242333
2625351B20341926462E3D5C1E23361214201616201818201A192115141A1C1A1F19171C
1B191E17151A14131919181E1B1B23191C25161824141823151924171B24161A1D16171B
19181E1A19211A18231D1D2516171C171A212226323037491A2239222C453B475D1B283B
1F273A1F2638181F2F1C22321E21302427382126392A3144606B8139455D1A2A442E3F5B
3D506E4459784F6384405475415675455674485575505B7B98A3C398A3C1505F7C4E5D7A
52617E616F8C6A73925157776369899FA8C766749155607C6F778E3C44593C445B747B95
838DA847506D57607D7F86A37075925557706462779896A467616D4A40483B30343E3234
5044466D6163776C72897E866A606B675F6C7E76856D65746D67736C66706E69706E6970
6D666D706A6E746E72736C736A646E5B5863504A564A44504943515A54626C6674625C6A
898391726E7C4844524F4D584A49515150584E4E5640424E4A51635A6277555D72474F66
4E546C6A708860647D75799264667D7D7E9387889A77768643414F4642504E4B564F4C57
4F4C574946514A47504D4A534B45514A4450524C5A5B55636E65786D6477857C8F847B8E
6D6273544C5B594E5C59515E5D55606159645A535B4D484F4C474D4E4B5249464D403F47
5F5D6862626E868593747685494B5A3E404F393B483C3E4B393B473638443638454E505F
6C6D7F56576B6465797273878485976C6E7D484A573E404D4244513D3F4C3B3D4A3D3F4C
3E404F4143523F3E4E5756686766787A798949465772707E625E6C605A66645E68625A65
6F6774ACA1AFBAAFBFB8ADBEC0B7CCC2B8D0C8BCD2C3B7CBC2B6CAC2B6CABDB1C5C4B8CE
C6BAD2C6BAD2C1B4CEC0B3CDC2B6CECDC1D9C2B6CCC0B7CCC3BACFC3BBD0C4BCD3C2BDD3
C0B8D0C5C0D7BCB4CB9893A990889D9992A4C2B9CCC7BED1CFC3D7C6BACECCC0D4C6BDD2
C2BDD3C1BCD3C5BDD4C7BED3C7BCCDC7B9CACAB8C8CBB6C5CBB3C1CCB1C0C9ADBCC6A7B7
C2A1B4B998ABB895ABB58FA4A37889A377869D7283997082A67C908761769471858F6F84
866B7E937C8E7661745C4B5E503F525A4B60786A81675B736659735C526B6F657E7D758D
776F87767187777289746F85767188737085747186726F847673886A677C7673885E5B6E
716F7D4848544C4C583B3B473A384535334039374437354036343F3D3D4536363E3A3D42
373A3F393C41373B3E393C4148485044434B403F4742414947464C4F4C5357545B5D5A61
6360676A676E67656A6261665F5E6456555B4F4E545453594A484D4341463F3D42414045
423F463A373E2F2C3329262D28262B2523262525252A2A2A2F2F2D32332E3738333D3D35
46463A
F5F7FF979AAD444B674D546E4D5061797880817B7F797075BDB6C6867E93473F54352E40
24202F22233726315128355520253812142013131D15151D1A192116151B1C1A1F1A181D
17151A17151A18151C1B1A201C1C24191C25161824131722151925171A2317181C151618
19181E1918201917221D1B2618191E16191E1F232F2F3648192138212D45354157182538
1E293B222B3C1D22351B21311D1F2E2528372326372A31446F778E39455F1F2F49364763
4255734459784A5E7F415675475C794758764B56765D6685A7B0CF8E99B74A5976485975
55668263728F687190545A7A747A9A9EA7C662708D56647F6570863C42583D455C8087A1
7D87A2525B785F68857B829E62688255576E7573889A96A5645C67574C54463A3E453639
4F43456C606481767C8B7F89786D7B6B6070857C8D645C6B605A68625C6666606A676269
6762686A6569696468625D635E5B64605D6856535E44404E3E3846544D5D6C6575635C6C
9089996C6877403E4C4B4A583F3F4B3638443D3F4B454B594E596D505C7449536C444E67
515970727890676C827A7C9177788C868597898898787785444250413F4C474552494754
4C4A574C4A55504E59504F574C49544B48534E4B564F4B596A6375726B7D8D8499898093
6F6679554C5D5951605E56635C546158505B524C56504B52524F5656535A504F5745454F
5E5D6B6264738283957376874C4F604248583F45534046524347534246523E41504F5263
696C7F4E5065595B706C6F8284879A727584505362444854484C58484C584D505F525564
595B6A5B5C6E555668616274716F8481809254516274707F696371605A64625B63605961
6B616C968C97A499A7AEA3B3B4ABC0BAB1C6B7AEC1B9B0C1BCB1C2B8AFC0BCB0C4BCB3C6
BEB2C8BFB5CDC1B5CDBDB3CBC4B8D0C2B9CEC1B5C9BBAFC3C5B9CDC2B6CAC6BDD2C4BBD0
C4BAD2C5BBD3BDB3CB9B92A78C83969B92A3C2B7C8C8BBCDCCBDD0C9BACDCFBDD3C8B9CE
C3B4CBCABBD2CAB8CEC4B1C5C2ADBEB6A0ADAD93A0B094A0A48692AE8E99B795A3B593A1
A78293987384A17C8EB28B9D9F75838258666B42527C55679D788A6C4B5E6A4D61745D6F
6A576A7B6D7E756A7B6B64766560746F6C817B799167677F62627A5F5F775F61787D7F96
5F647A595E74555A7054596F6D72883E4359363B514C516777799056586F686A81484B5E
595C6B333742373B462E323D3638443D3F4B4C4C5851515B50505A5E5E665F6267666A6D
666A6D606666595F5F55595A5150564A49514140483A394135343A333238323137343339
2D2C322D2C322423281E1D221F1E231C1B2016151A1717191C1A1D19171A1A1A1C232325
29282D2524291C1B201717191F1F1F1F1F1D1D1F1C1B1E171F221B2A2D24383B30404436
414431
FBFFFF959CAC4A566E4D59713D4454787B849C979DA099A1C5BDD28C849C5D556A4D4658
312A3A38364B3D46672B365622273A14162213131D15151D1B1A2218151C1F1A201D181E
1C171B1C1A1D1E1C211F1E241E1E261C1F26191C25151821161824171A2316171B151618
19181E1918201A17221C1A2518191E14171C1C202C2F36481B233A232F472E3A50182538
1F2A3C232C3D1F24371B21311D1F2E2629382427382F36485E667B29354D23334D3C4D69
4154724356744356763D5070475A784655724B56746C7390B5BCD98089A6485671495973
566582606E8B5E6484535878878CAC949DBC5967845A6883545F753B4358495168949BB5
6D77924F5974646B88777E9A595F7952546B88869B918D9C564E594F444C40333A403136
45393B62565A83787E867A84827785675C6C857C8D554D5C4943514D4751534D57575259
58535959545A544D5447424843404749485047464E3F3D483E3B4655515F6E6A79696574
8581926D6A7B474455454454353746373A49484B5A555B6B51596C4550643F475C40465C
4C526871768A6E70857E7F93807E938582958582937A78864C48574743514A48554D4B56
45434E48474F4D4A534C49504A4750504D5658525C57515D6861717770808C8396867D8E
72697A58505F59515E60586559515E564E5959535D5A555C524F56514E555150584B4B55
5958666567768485977C7D8F6263755F62736164736367735B5D6A5F616E595B6A656678
7F80945D5E7360617678798D87889C7E808F636574545663555763545662585A675B5D6A
61606E605F6F5857675A59696F6C7F7F7C8D5E5A6B736F7D655F6B5E5862645D65676067
695F687369727167727D72808F8699928A9F837C8E817A8A857C8D87818F9B92A3A29BAD
9E95A8A098ADADA4B9B0A8BDBBB2C7B7B0C2BDB4C5B7ACBCBAACBDBFAEC0C1B0C3C4B3C6
C7B5CBC2B0C6B8A6BCB2A1B4A695A8B09FB1C6B3C6CBB6C9C8B0C6C8B0C6C0A8C0BB9FB8
C19DB7C89EB6BA90A8B3899FBC92A6AF889A9B758497737FA7838FA4838C9777828E707A
8D727B90767F89727C836C76816C75725E696955616C5A687C6B7B6053646A6271605A68
5452607577844D515D3F4553394050434C5D697488424A5F353A503A3C51393B50696B80
4B506443485C464D604C5366686F82444B5E3F44585F6478777C90676C806F71865A5D70
696B774C4F585457604E515A4E4E5842424C3A3A443131392F30353A3B3F3B3C40363A3B
363A392E332F2B302C2428271F1E231B181F17141B16131A17141B18151C1A181D1C1A1F
2220252220251A181D14121716141719171A171518161417171518161415191718232122
29272A2725282020221D1D1F1F1F1F1E1E1C1D1D1B1B1C161E1F192A2B233D3F344D4F42
4A4F3B
F1FAFF949DAC54637A57657F333C4D464A5577747B918B95C4BFD57E7892524A6152495E
4A43535B586D5258782E375621243515182115151F17161E1E1B2218151C1C171D1C171D
201B1F211C20201E23201E232120262020281D1D25161922171A231A1A22161719161616
1A191E1A19211B18231C1A2519181E14171C1C202C31384A1C243B27334B28344A1A273A
1F2A3C20293A1E24341A20301D202F2528372329393B4254474F6419253D24344E3A4B67
394A683D506E3D506E3D4E6C46577346546F4B5471777E9BB9BEDC70799646546F475771
5463805A6885515777525777959ABA858BAB505B795C6A854D586E3840574F56709299B3
59637E46506B6A718E7A7F9C5E627D5759709A99AB868291524A55483D4542353C463A3E
433739584D51776C72756B74786D7B5951607F7687564E5D48424E49434D504A54565158
565157544F554F484F4540463A383D38373D39383E3F3E46413E474B4853686472777583
827F9069687A4544564041553E41544C4F6255586B5156694950624047593E43563E4356
44475A66697C646577706F817D7A8D7F7C8D827E8D7E7A8857536155525D56535E54535B
4F4E5651505655525957545B56535A5D5A6166616867616B6F69778079898D8495877F8E
7C7483625A675F5762625A6560586560586568626E68626C59565F58555E5D5A65575562
605E6C7372828A899B7F80926766785C5E6D5C5E6D5C5E6B5254605B5D695D5C6A696B7A
8B899E65667B615F757B7C908483957E808F66657351536050505C4E505C52515F52515F
60606C595965504F5D504E5C6B6977797785676372726E7C69636D615C63645D64665F66
675D66655B646258637068757972847D7688766F816D667667616F655F6D6F6878797282
6B6476655E707D76888982948F889A8D86968983918A7F8D9D8B999B87939F889AB09BAC
B7A1B6BEA8BDB8A3B6C1ACBFB5A0B3B49DAFB69FB3BBA2B7BA9EB4BA9EB5A88CA5A3829D
AD839BB88BA2B689A0AC8195A57B8F9B74869671829A7A89927480886E797560696E5A63
73646B786B7263585E554B534D484F524F583C39443C3A476765733E3D4D3436453E4452
38404D606A76333D492F3B49303D4D3949596C7B8E404D60454C5F46485D4E506572778B
5D627653586C5B627562697B6B72854F56684F546860657874798C808598585B6E4D505F
3F424B22252A202328191C211D1E231C1D221F20251E1F242425292B2C2E2C2D2F262827
2E302D2A2F293338323234312222241E1C2119161D17151A16131A15131815131817151A
1614191B191E1B191E161417141215161417171518171516171516141213141213171516
1A181B1816191515171414161C1C1C1A1A181C1C1A20211C22231D26271F36382D47493C
313622
EEF9FF94A2AD495B71485A72323F5038404B70707A8D8997C5C1DA817B975149614A4156
3F36474542553F4462373E5B1B1E2F171721181621191820201D2416131A181319191418
1E191D1D181C1C1A1F1F1D222221272223281D1E2316161E1919211B1A2018181A171516
1A181D1B181F1A17221C1A2518171D16191E1D212D32394B1D253C2A364E202C421A273A
212C3E1C25361A20301B21311E2130212433202636474E604E566918243A24324C374862
344561394A663C4D694455714A5A744D59734E5571858AA7B9BDDA6B728E45506C3D4B66
55637E58637F4E5371616483A6A9CA7B80A04F5877606B87535D76333B5248526B768099
49536E3F49646A718D7277945C607B62627AA4A3B5757180524A554A3F474E4148514549
4C4042594E526C61676A6069695F6A544C59797180655F6D4A445048424C4D4751534E55
504B524C474E4D464E4D484E4543464242444544494C4B5145444C48465172707D9A97A8
9390A36563784041554E5065595B70555A6E4D5268494E625255644C505C4F515E4D4F5C
4D4C5C6C6B7B6461726662737F7B8C827E8D867F8F837D8B5E5866605A665F596558555E
5C59605B595E5F5D62636166635E64615C62635E65625C666C6672817B898B8392877F8E
7E76836159645B535E5B535E5F59675D5765635D69635D675E5862645E6867616D595563
6662717E7B8C8B889B7E7D8F625F704B4A5A48475745445246465250505C555361676676
908DA26E6C81646176807E938582958180906563714D4D594D4B5851515D585663585663
6E6C7762606B5A58655B57657773817D7987726C7A746E7A6B656F656067645D64635D61
655E65645D65645C676D6572736C7E736F807C78896B67765F5B695E5B665C58666E6A78
696574565261726E7D817D8C76728174707E5B58635F55606F5E6889747D775F6D695360
998294937C8E755E708E7789765F71775F6F80677A9A7F92A0849AA1839B8C6E888A6C84
8F7286896C7E876C7D83687B785F727760727560716A59696B5D6C685D6B6B637075727D
6C6B7355555D35383F3F444A3C40493E454F343A46414755696F7F4147573E45554D5464
4E57665F6877525B6A57606F5864745F6A7C768195636E8262697C5D627563687B7A7F92
595E71565D6F535A6C5F6676777E90454C5C545B6D4C5363787E8E848A9A373D4D454955
2C2F361C1D211D1E221E1F232120251C1B2019181D1515171A1A1C222222272725262823
32342F2F322B373A333436311D1D1D1A181B1614191513161614191614171816191A181B
1614171C1A1D1F1D201C1A1D171518161415161415141213191718171614171516171516
1715161614151614171715181B191A1E1D1B20201E22231E24251F2829212F3126333528
303425
F2FDFF97A5B04B5D734759712F3E512D36455F616D8C8B9BBEBBD68883A3645B785B536A
453E4E2F2C3F1F24412D3450191C2B1818221B1A221C1B2324212818151C1813191C171B
1B161A19141819171C201E2327242B2423291D1C2215161B18171F1A191E181617161415
18161918151C1916211B192418171D171A1F1C202C31384A1C243B303C5419253B182536
212D3D192231191F2F1B212F1E222E1E222E1C22324E5567535B6E19253B202E483B4B65
3B4C68394A66394A664656704C5A744E5A74505572969AB7B5B9D66E739047526E3D4B66
576580545F7B4D5270747796B4B4D6787B9C565F7E636C894F5972353D54555F78646E87
3F4964313B56555C78595F7960627B7D7D95A8A5B864606F4E46514C424A4E4349463B3F
483E3F5B50546E656A70666F675F6A59515E6C66746B6573534D59504A56534D57575259
534E55524D5459525A5E59604F4D5051515353515656555B52515955535E7876839A97A8
878698615F744D4E635A5C715E607750556B4C506953586C5E606D57576153515C514F5C
5652607975846E6A796E6777867F8F888191888290837D8B5E5866615B67625C685F5963
5E596057555A59575C5C5A5F5C575B5C575D5F5A61605A64615B677A748088808F877F8E
7A727F58505B554E56574F5A5951605B5464605A685E58645A5460615B67635D6B5A5462
625B6D7E7A8B8681957E7B8E6663744D4A5B4C4A584D4B5854525D5856615B59666B6879
9390A3737085656277827F928784958785936F6D7A5C5A675C5A67615F6C65637064626D
6A6971636069605D6865626D7C78867E7A8879737F736D7768626C656067655E65605A5E
655E656760686C646F69616E70697B6E697D7D798A6B6776615D6B65626D5E5A6874707E
6A667554505F6D69787B778666627063606B47444D433C4450414858444D78646F604C58
705E6C715F6D7A68766957657E697876626E745D6D7D66767B627579607571586E806B7E
81717E7D6F7C8478847D717F685D6D6E6374807788817A8C7B7788676475636272838592
9698A58589944A515B40475149515C474F5C535B685B6272686F815960726A71834F5668
5B6272737A8A585F6F555C6C4F56684F56686F7689575E71595E715A5F72585D70737A8C
40475951586A444B5B585F6F686F7F363D4D484F5F3A424F686E7C7F85912F35414E525D
26292E1C1D1F17181C191A1E1C1C1E1A1A1C1A1A1C1919191D1D1D222220242520292A25
2F302A26292226292023241E201E1F1C1A1D181619171518161417161417161417171518
1A181B19171A1D1B1E1E1C1D1A18191917181917181513141615131716141A18191A1819
1917181715161715181816191A181B2523242525231D1E191F201B2A2B252A2B231F2018
1F2219
EFF8FD94A1AA5E708660718B29384D182132292C3B626377C2C1E06B6A8C2D2846252037
221E2D1B1D2C141B3529334C191C2B1919231A19211B1A2226232A1B181F1B161C1F1A20
1D181C181317191418201E21252328201F241A191E18171C18151C1B191E191718171614
17151817141B1815201C1A2517161C171A1F1A1E2A2F36481F273E39455D18243A182536
1D293917202F191F2F1A202E1D212D1D212D1A20304E5567424A5D1A263C1F2E4535455E
3647613546603747613D4D6645546B4E5871565A75A9AAC6A9AAC8696E8B4D5973515F79
616F8A525D79494E6C7C7D9CACADCC686B8A535A77545E793F4962364157616B84555F78
3C435F353C584E546E545A74696B849899AE9E9BAE5D566649414E4C424B453A423C3135
3D33345A5154776E73756B746B636E605865625C6A6D6775534D59544E5A58525C56505A
544E585A545E645C67676068605B615F5D625F5A60605D645E5B64595661686673797687
74738562607556576C53556A4F51684F516855576E5F60745E5C6954515A504D56524F5A
5D57637E7886716A7A746B7C8A8192898091898091877F8E6058675F5764635B6866606A
615C635D585F5B565C5B565C5C575D645F656D666E6E6671665E6B7B738288808F8C8493
817986605863655B64655D68665D6E6B62736E66756C6471675F6C665E6B665E6D655D6C
635A6D80798B81798E7D788C6D697A524E5F5551605A56645F5C675D5A655F5B696B6778
8D889C6B667A5A55697671857E7A8B84808F74707E67646F68657069667169667166636E
605D66655F69655F6B69636F7A74827F7987817B8776707A6E687268636A6661675E595F
656067716C73847C877E7685766E837A7287878394807C8B7C78867A76846A687572707D
6D6B795F5D6B6F6D7B78768465637064626D636069524D5460565E6A5F679489917D717B
796D797165717A6E7870646E796D777B707881747E887B85857784796B7A6C5E6F766B79
86838A797A7E71707664636B5755625A58665E5B6E5653664E4B60545166636073827F92
8C899A807E8C504E5B52525E585B6A555B6B4349594C5164797C8F53556A40435634374A
3334466D6F7E3F41503B3D4C33344636374B7172863F4255484D605158684A51616C7383
3239493E47563942514F5867646E7A343E4A39414E353D48696F7B828993454C56484C55
2122261B1B1D1616181A1A1C1B191C1816191816171917181A18191C1B19191814242520
292A2424251F21221A22231D1D1C1A1A18191917181A18191C1A1B1C1A1B1D1B1C1E1C1D
1A18191715161D1B1C22211F1C1B191918161B1A181A19171915161D191A201C1D201C1D
1A181B171518161419161417181619201E1F201E1F1918161A1B1622231D1F201A13140E
171916
F2FAFD919BA463728763738D1F2E43262E412228385B5D72C0C0E2646488262544222036
1E1D2B181B2A111D352B374F181B2A16162015141C16151D24212A1B181F18151C1F1A20
211C221914181712161E191D1E1C2119171C15141918171C18151C1C1A1F1B1A18181715
18161917141B1916211E1C2716171C171A21181C282E3547222A41424C651B273D192637
1A2334171F2C1A202E181E2C1C202C1E222E1A20304E5567333B4E202C42223148273750
24354F2C3D5736465F38475E434F67505B715E627DB4B5D19A9BB95E63804F597465738D
6F7D9855607C444967787998999AB95255744249663B456037415A323D5359637C414B64
3C435F4C536D6369836D718A65657D9A98AE8380935049593F3744443A43392E36392E34
3B32355D54577C727A6C656D665E69625A67625C6A76707E5C5662625C6866606A615B65
605A646D6771776F7A746C776E676F6F6A716F6870746E78706A76635F6D706C7B858293
8986996E6C815C5A6F51526655566B5D5E736162776564765F5C675C575E625A656D6570
746C7988808F72697A756C7D8C8394877E8F8980918B8293635A6B5B53625F576668606D
655D68645F66645F66615C62625D636C676E726B736D65706D65747971808179888A8291
847C8B69616E736974746A75776E7F736A7B706778736B7A776F7C726A776A627168606F
675E71837A8D80778C817A8C766F815B5766615D6B69667165626B625F6A666270726E7D
908C9D6D687C5C576B7672837A7687817D8B74707E6966716B68736C69746F6C776F6C77
6B656F756F79736D79716B777A7482837D8B8B85937E7884716B756D686F726D746D686F
706B7276707A847C89756C7D746C81766E857C74897D798A84808F88849282808D858390
878593817F8D8684928785937977847A788394919C78757E6461686F6C737F7C857D7A83
7E78826F6C755B555F6D686F7B767C746F756D686E645F6560596156505A4D475357545D
525453555A5657595855565A57575F5858645755635350615F5C6F4E4B5E544F63827E8F
9E97A78D879347414D3B39444345544C52623F4255474A5D75778C44475A2C2F422C2F40
3537466B6D7C4244533537462A2C3B3334466F6E80454658444A5A5158684C53636D7484
37404F333C4B3D4655505968616B772C364038404B303942737A846168704C535B32373D
1D1E221C1C1E19191B1F1F211E1C1F19171A171516161415171516181715131210262521
292A252526201E1F1921221C242321211F201F1D1E1F1D1E1F1D1E1D1B1C1A18191A1819
1B191A1B191A2625232B2A281E1D1B1514121A19171E1D1B1B17181F1B1C221E1F201C1D
19171A1614171614191614191F1D221D1B1E1D1B1C201F1D21211F1E1F1A1A1B15181914
171918
F6FAFD9AA1AB5C687E4D5B7628344C1D253A2B304362647BBABFDF6064872226431D1F34
1C1E2B121A2516273B28374C1D233111111B12121C16161E19182018171D2120261D1B20
1C1A1F19171C17151A18161B19171C18161B17161B18171C1A171E1A181D1B1A181A1917
18161B16131C1917221E1C2713131B181B221519253037492F374E5E68811C293C162333
18213019212E1C22302024301D212D1F232F2B3141767D8F3C47592430462B3A5133435C
27375026364F29395226354C2D39513C445B676884BCBCD88B8CAA8489A6414A673D4B66
43516C3E49654A4F6D8F92B18B8CAA4F5370565D79515B7638445C3541595B65805B6580
565D77717892747A946A6E876A6A82A6A4B9706D7E4F49573F37443C353D453B43473E43
534A4D584F52625B626E676F564E59524C58625C6A938D9B8F8995908A96958F999B969D
9F99A39F99A39F97A49F97A49E96A19F97A29C929D9D95A29A929F97919F9B94A48D8998
736F80666376605D706E6D7F8382948C8B9D8B8A9A908E9C948E98938C94998F9A968C97
998E9C9E93A39B92A3938A9D9A91A492899C8B8295877E8F786D7E7B70807D728289818E
8C848F8A838B8A838B8B848C8C858D8D868E8E86919088958C8493948B9C918697887D8E
8C81918176848C828D92879592899A948B9C9188998981908A7F8D8E83919085958E8393
8E82969990A38D8497827B8D7B74867E77878C88968A87928F8993938D99948E9C9A93A3
9790A2968EA39A92A7968FA19992A486808E736D7B817B878E8894958F9B908A96928C98
918B9596909A97919D9A94A29992A2968F9F8D86967872807E7884807A84837D87847E88
817B857D77837D778580798B756B837169807870857C75878682918B87967C7A887C7A88
8582937F7C8D7F7C8D706E7C6D697769667176737E6967725C5C664F525B4A4C58464854
4C4C58494C554848505152576061655B5C5E4E4F514C4D4F56565855565A58595E5A5A5C
55554D5B594D5A5750726F6A6C68694E494F46434C35323D3E3A483A3742393641403D46
4542493E3C3F37353836373B343843414956383E4E434959767B8E3C41542C31442D3343
2F37446B737E3E46512F37422E3641333B48656B79404757404757434A5A535A6A676E7E
3A4352363F4E3A4352525B6A636D79333D473139442B343D737A8242494F3D42482D3035
1C1D211D1D1F1E1C1F201E211F1D201816191611151814151713141814131C1B1922211D
2524202928232526201D1E1821201E1B1A181A19171B1A181918161918161B1A181A1917
1C1B191E1D1B21201E21201E1E1D1B1918161918161C1B191A18191D1B1E1F1D201E1C1F
1A181D16141918151C1B191E1D1B202220231F1F1F1E1E1C1D1D1B1E1F1A272822292A25
181A17
F6F5FA989AA67B839A6C779328324B20283D252A3E696E84BAC0E05E64862227441D2236
1D212C131D2715283927384C161C2A12151E1A1A26191923161620191921201F27212026
1C1B2119181D17141B16151A17151A16151A17161B19181E18171F18171D191718181818
17151A15141C1715221A1A2613161D14191F151B27303749363E554C566F1B263A192535
1B22321A202C1C202C1E222E1F232F2428343D43517D8496424D5F2C3B5036465F3F4F68
36465F3747603C4C653B4963404C64474F66757692BABBD78889A78085A249547042506B
4856713C47634A516E9C9FBE9394B27175926D749049556D3F4B6349556D636D885E6883
676E888A90AA7D819A5C5E7585869BADABC07571826A6674716976847C878B818A8C828A
867D8282797E7C757D7D758066606C5F59655D5765817B897D77837E7882827D8489848B
908A94928C96958D9A968E9B9C919F9F94A2998E9C9B909E9B93A29D95A49B92A3888191
645D6D625E6D787483868492918D9C908E9C94909E9E9BA6AAA2ADA79DA6AAA0ABACA1AF
AEA3B3ACA3B4A9A0B3A69DB0A49BB09C93A88D84978F8699908596968B9C9A8F9FA499A9
A59DAAA69EA9A79FAAA69FA7A59EA6A69EA9A8A0ADA9A1B0A89FB0A49BAC9A8EA2887C90
8D82938E8393988D9B9D92A0968D9E9A91A29D95A49C94A19B909E9B909E9C91A19C91A1
9F94A5A094A8938A9D837A8D7F7888817D8B8E8A9894919C958F99958F9B928C9A9790A0
968FA18C8499898196888193847D8F7A74826D677578727E7A74807B758176707C756F7B
726C7678727E7973817C76847D76867D7686787181655F6D68627068626E69636D6A646E
69636F6A64706F6878756E806D637B726880736B80746D7F7975847674826E6C7A757381
7D7A8B737081757283787684646270524E5C615E694947524246513E454F434753464A56
4F535E55596251565C56595E55595A5054534549483F4342464A49464A4B43484B4C4E4D
5151476D6B5C7674687D7A7363625E44424343424739383E36363E34343C313237343539
3637393032312B302C303636353C4439414E333B483E45556C7385343B4B2C334328303D
2F394359636C3640492B353E2E38422C3942555F6B3A4450454C5C4249594E5565656C7C
363F50323B4A37404F4E5766626C783C46502E3740333C43686F75353D40454A4E2E3235
1C1D1F1D1D1F1D1B1E1A181B18161919171A1E191D1F1A1E1E191D1D191A1F1D1E232220
23222024231F22231E1C1D181918141716141A19171F1E1C201F1D201F1D1F1E1C1C1B19
2423212524222625232726242423211F1E1C1D1C1A1D1C1A1C1A1B1E1C1F1F1D201C1A1D
18161B16141918161B1A181D211F24201E211919191A1A181E1F1A24251F292A2423261D
2B2E27
F9F6FD9999A573799168718E28324B252D42242B3D72788EB9C2E15962832126431D2437
1C232D16202A15283926374B1D2434161A25181A27151723191B2721242D1C1C261B1B23
19192118191E18171F18191E1A191F191A1F1B1C211E1F2419192117181D18181A17181A
18171D15151F16152318172514172010141D141A262D3446373F562E3851121D31161F30
1A202E1C202C1E222E222430232531202430444A586B7284333E5227364B34445D3A4B65
33445E3647613C4C663E4C664551694B526C868AA5BABBD78788A67C819F56617F475673
3D4D673947624C53708E93B1727693686E88717B946E7A924A566E63718B66728C46506B
545B757D839D7B7F985F61788F90A59493A5524E5F524E5C6159667B737E796F78786E76
807980827B827E777F827A8578727E726C7A5A5664726E7C6F6C776F6C75716C73757077
78737A7B767D7E76818078837D7280847886817686817686867B8B8B83928C84937E7886
756F7D67616F817B89807C8A837D897B78837C7680817B858B848C8D838C918994948C99
9991A09F96A7968DA091899E898196867E936D64776E6578766D7E786F807B7382807887
867B89897F8A8A808B877D88847A85857B86867B89867B8B887D8E85798D84788C6D6175
6E6374786D7D7A6F7D7B707E776C7D7A6F80807585867B89867A888478848A7E8C938697
918496867B8C81788B6D6477736C7C726E7C726E7C76747F7D7A837C7984777381837F8E
8C88997B768A7570847C78897E7A8B74707E676371716E796D6A756B687365626D5F5C67
625F6A6865706C6876736F7E7874857F7B8C7D79886763716F6B796C697469666F65626B
63606B625F6A6561706B6476736A7F80768E756D8270697B777382706E7B6D6B78767583
797888706F7F7574847C7B896B6A78666471817F8A5757615456624F535E4E505D4C4E5B
525460585B64484B523F40444042413D3F3C373C383439354044434A4E4F44484B525655
676A616F73655E6156565B544E5450454B4B444C4F31383E2E373E2C353A283335273333
263230222E2A24312A2D3937333C43363C48393F4D464C5A6970802B32422A334226303C
2B353F454F583441492D3A402D3A4224323B44505C3B47533E47563B4254464D5F636A7C
323A4D30394A3A4354515A695D6572373F4A4E555F6E757D74797F505559676A6F515558
3031332121231C1A1D222023222025201E231E191F1611151A15191915161B191A1F1E1C
1E1D1B1F1E1A20211C1E1F1A1F201B1D1E1921221D282924292A25292A25282924252621
2525232323212323212525232525232222201E1E1C1D1D1B1E1C1D211F20201E1F1C1A1B
17171917171918181A1717191E1E202121211E1E1C1E1F1A1C1F1821241B2B2E23292D1F
383C2D
FDF8FF9D9DA94A506A3F4865263049242F43273041747C8FB9C2E1545D7E1E253F1D2236
1B222C17212B16273927384C1B2433171D291A1D2C161A26171B271F232E1719251F222B
15182116192219192319192118182016171C16161E18182018182216161E16171B18191B
191A1F191923191826181A27161A23121921161E293037493A42592128421520341D2637
181E2C1C1E2B20222E242632232531212330545766636A7C25304427364D3848623B4C66
34455F3546603A4A643E4E68424E684D546E979BB6ADB1CE797C9B6D74915B69864C5D79
394A663646604C55727479965C617E525872455066606F8448567064728C5B678137415C
5C637D797F997577905C5C74A4A2B885829546425347414F574F5C69616C675D66655B64
726B737D767E7E76818078857E788678728054505E66636E6B68736A67706A656C68636A
6661686661686A626D6D6570685E697167727267756F6472706573756D7A7F7784857F8B
86808E645E6A79737F726C76726C766F69736D686F6E676F6E676F7871797F77847D7582
877E8F9B94A48B84967D758A877F948B84966B6476675E6F7168796B63726E6675716976
7B707E7F75807F75807B717A796F7A7A707B7A707B776C7A766B7C7C70848E8296776C7D
6B6071786D7D7368767469776D62726B60706F6472766C77776B77776B77837785938795
8F82937F74858A7E926B6474736F7E7674816B69746C6A75706D766F6C776B67757A7687
8B869A726D816B667A7A75898D899A7A7685635F6D6F6C77706D786E6B766A6772615E69
5D5A655F5D6864606E6E6A7977738484808F807C8B625E6C6B68736A67706A67706A6770
69666F6966716965736A6675716A7C847D8F6D6678605C6B6D6B786A6A746969736D6F7B
686A77585C686365726264716668745F626B75757F4D4D57373A4331353E2F323B33363F
42454E56596046474C2F303232343131332E2F342E2F342E414544545859494D50585C5D
515851525A4F424941424B4646504F414B4C3C474B29343A2C363F2C373D293438263135
263133232F2F273331303A3B343B43363A453639484649586B71813238482F37442A323F
2E3641363F48303A432B353E2F3C4428353E3B47533841503D4456394053454C5F62697C
31394C2C34473840534B54655E6575404855494F5B5A6169656A70585D61383C3F606165
7575773D3D3F1C1A1D211F22272528262427272228241F231C171B1A16171C1A1B1F1E1C
1E1D1B1F1E1A20211C1F201B23241F1D1E191D1E1920211C20211C22231E24252022231E
23232120201E1F1F1D20201E1F1F1D1D1D1B1B1B191A1A181F1E1C22211F21201E1A1A18
1818181A1A1A1A1A1A1818181C1C1A21221D23241E22251C1D2015212517303425303423
242C17
FAF7FE9F9FAB51587237425E232F45202B3D262F3E727D8FB8C3DF4D58761C223C1B2033
1A1E29171F2A17263929384D1A2334141C29171D2D151B291C2230212733202430282C38
1A1E2A1A1E291C1E2A1D20291E212A1E212822252E25283126283424273023272A25292C
272A31272935272938272A392A2E392A313B252D3A3A41533C445B1D253C1520321C2534
1C202C1E1E2A20202C23232F2424302A2C3972758679809327324835445B4A5A74465773
3B4F6A394D683C4D6943536D47536D58627DA7ACC9999CBB63688657607F5968874D617C
3A4E69374663616C886A718D54597649506A303C525160753B496356647F515D7737415C
676E886A708A64667F65667BACAABF726F8245415249435161596668606B645D655F5860
746D757B737E756F79706A76736D7B746D7D4C48565D5A6564616C65626B656067625D63
5E59605F5A61655D6869616C6C656D7069716F67726A626D675F6A67616B736D7787848D
79768159565F76707A716B756F67726B646C6D666E6E676F6A636B716C73726C786E6874
7B74849591A0807C8D736F808682938B87986763745F58686F69776B6571716974736B76
7A707B7C727B7C727B7B71797C727B7E747D7B717C776C7A776C7C7C71829388997A6F80
635868726775706671756B76766B797267757468767A6E7A7A6C79786B75827481908291
827586786D7D8F8495676070625E6D6B697663616C66646F686570686570686472797586
8F8A9E746F85706B818580949591A27D79885E5A686D6977726F7A6F6C776E6A78696671
63616C5F5F695F5D6A666471716F7D83818F7E7C8A585663615F6A64636B68656C6A676E
6B686F6A67706966716864726C68778785926E6C795656605F62695E63695A5F65596068
484F57353C464D545E4B525C676B764347503E41482F32372D32362C31342D313433373A
4142465C5D614A4B4D2E302D3638333335302F342E2D322C3A3E3D5155563E434644494C
323B3A323B382E37363F494A4A53583C454C313A4328303B2C343F2E34402B323C2B2F3A
2B2F382A2F352C2F3430333A30333C393B4736384744465567687A38394B393C4D3B3E4D
2C303C3B3F4B3A404C3339452E34402C3240444B5B49506243485C42475D4B5167686E84
454B6141485B4F56695A61736066765A606E6A6E7A6B6F7853565D5A5D6235363A7A7B7F
8686884B4B4B232122201E1F1F1D1E1B191A1F1A1E201C1D1F1B1C1E1A1B1E1C1D1F1E1C
1D1C1A1E1D191E1F1A1B1C1621231E1A1C17181A15171914161813181A151D1F1A1D1F1A
23252220221F1D1F1C1B1D1A191B18171916171916181A171F201B21221D21221D1D1E19
1C1C1A1D1F1C1E201B1D1F1A21241D1F2219212419282C1E272B1C2B3220373F2A323A23
303821
F8F7FD9D9FAC7F89A25765802130451D2A3B222E3C768292B5C1DB46516D191F371B1E31
181A26191D291924382C3850252D40272E3E2E35452B32423037472F35433A404E3C4250
4046543F434F3B3F4B3A3E493B3D493C3F4841444D4648543E404D3A3E49393C41373C40
373A43333743323546323544282F392A313B242C39363D4F373F56182037111C2E161D2D
1E202D1D1D2920202C23232F23232F2E303D777A8B7980932B364C42506A5463804B5C78
3F52703D506E3D4E6C45547145536E66708BB4B9D7898EAC595F7F4F5A78536482475A78
314560354662747F9B626C873A415B39415839465951607542526B576781505C763D4762
6269835559724E506978798EADAABF605D6E4B4456544E5C6F67766C6471645C675A535B
6A626D6B636E645E6A615B696E67777972824E4A585B5863605D68615E65635E65615C62
605B62635E6568606B6A636B6F686F6C676B6B646B666167666167625F6667646B7F7C85
77747D59565F6E68726F69736B646C68616969626A69626A6F6A716C676E68626C67646F
767280918F9D7B78897C798A8F8C9D8D89986864735652606B65716E6872736C74746D74
7C727B7B71797C727A7F757D837981847A828177807E747F7C717F7A6F7F8E83937B7080
5F5462706671726871766C757B717C7B717C7F737F857983887B85857882857784897B88
6E62706E637392899A6E6777565260605E6B5E5E6863636D63616C65626D676372777384
908B9F7772887772888C879B928E9F837F8E615D6B6D697774717C6D6A756F6B796E6C77
6B6B7364646C5F5F6962626E6D6B7884828F84828F5E5C6768676F6C6B71706E736F6D72
6C6A6F69666D66636C64616C605E6980808A6D6D75474A4F41464A3A4244333B3E384146
333C41354046515C62464F566E777E454C522E36392D3537222B282A33303339373C4240
4145445D61604D524E3237312F342D30352E2B302A2B312D343A384E54543D4548343C3F
333B3D293133222A2C3941444C53593B424A2B323C282E3A2B313D30343F2F313D2D3039
31313B3030382F2E342F2F3735353F3B3D49343645494B5A696A7C4A4B5D434456333647
363847494D59434753424554393C4B4144555F64775E637760657B656A806B71877B8197
686E84656B81787E947C83966A6F825157655C606C7377804649504D50552F30342B2C2E
30303020201E1D1B1C222021201E1F1F1D1E2521222723241F1B1C1F1B1A1F1E1C201F1B
23221E2C2B262D2E2827282224262120221D20221D20221D1D1F1A1E201B232520242621
20221F1C1E1B191B18181A17181A17191B181B1D1A1E201B24251F24251D24251D23241E
22251E242720292C252C2F26292C2124281A2A2E1F373C28323A23333B2340492E3C452A
2B331C
F7F7FF979DA97C88A05B6B851D2E421D2D3C222E3A7D8999B2BED8424B68191D361C1D2F
191923191B271C22382E3851353D50454E5F545D6E4C55664C5566444B5B5E6575555D6A
3C4451373D492F354129303A272B36252934252934272B362226321D242E1C2127181F25
171B26121824111727121828111822101721131B28272E40353D54182037171F321A2131
1C1E2A1D1B26211F2A27253020202C292B386366775D6477303C54485871556682465977
3F52724053713F506E47567344526D707996B9BFDF7D82A2585E80505B7B4B5C7A384D6A
293E59324661616F8A56607B353C562C374D2C3B4E2F405452627B5B6B8546526C49536E
69708A6569824749628182979895AA474455443D4F5953616D67756C6672645C675F5762
67616D655F6B655F6D67616F736F7E7F7B8A524E5C5B586363606B636067635E65635E64
6661676A656B6B646C6861686D696A6A69676A666764626369676A68676C68676C7F7E84
818086605F65615E6767646D68626C69636D6B636E686169656067615E655D5A635F5D68
6F6D7A8D8B987775837D7C8A9897A5918F9D73717E58566168656C6D6B70726D71756F73
81777F81767E8479818A7F858C81878A7F85877D85887E878379847D7280908593877C8A
665B69716772776D767B717A7C727D7E747F827682877B858C7F898D8089877A8480727F
6458666358688B8293756E7E54505E62606D65656F666670716F7A6F6D786F6D7B777485
8F8C9F7673887774898481948C899A8A889664626F6B6976757380706E7B706E7B6E6C77
66666E60636A5D60675A5D665F5F697878827F7F895D5D6563626869686D6E6C6F6D6B6E
69676A67656A6461686160685D5D65777A7F6B6F72414747313A392B3534273333374545
2C3A3B4250534C5A5D3C474B646F734953552E38392934302B362E333F353B453C434D44
444B445F665F4D544C313830262E232C362D28322A2D3631303A394F595A475055343C3F
30343737383A393D3E4A4E51505559383D41252A30262B312A2F3530353B30333A2E3136
303338313538313234313236363A435B5F6A7275848184936C6F80535669676A7D646A7A
6D7081737987525866646A786B7181787D90878CA0666B815F647A70748D7579926C7089
565C744D53696B708674798D53586B424858494C5B6A6E794F525B36393E28292D242527
1C1C1A1E1F1A21211F232321201F1D1D1C1A21201E26252324232124231F24231F24231E
2B2C263B3C343E3F3734352F252722242621282A25292B26242621232520262825272926
20221F1C1E1B181A17191B181D1F1E20222123252425272225281F24271C23261B25281F
25281F272A1F3033283A3E30313828282F1D3038234149313A4328353E213F48293B4427
303823
F7F7FF9399A54A596E3A4C6218293B1E2E3D25313F818A9BB0BAD3414864181E341C1F30
1919251B1B271C213731374F1D22361C22321D23311D232F3A424D3C444F4A505E1A202E
171D2B15192512162113161F13161F13161F14172014182315192514182313181E13181E
111822101622121826151B29151C260D141E141C29242B3D384055141C31121A2D141B2B
1B1D2A1A1A261E1E2A2525311E1D2B272936585B6C4F5669313C5249586F51617B3F506C
3D4E6A4152703D4E6C4655724C5A777A85A1B8BEDE6E74945059784E597744557130445F
2A3E5941526E515F7A4F5B753F49622C374B303D5039485B49586F55637D3B476148526B
5C637D686C854B4D669B9CB182809535324339354454505E5E5864615B675B555F605A64
66606C655F6B6963716B657374707F7F7B8A565260605D6867646F666168635E65656066
6C676D716C726E676F6861686A66676C6A6B6C6A6B6462636866696A696E6B6A6F828187
89888E6A6971605D6866636E625C665F59636058635C575E635E6469676C67666C65646C
73717C9795A27D7C8A807F8D908F9D8D8B997B79865D5A6566636A6D686E716C70797377
7E737B7C717980737A867B81887C8081767A80757B8378808B7F89847A859489978D8290
645A65695F6A756B747D737B8E828C90838D8F828C8F828B958891998C9591848E847884
6A5F6D5B53627D7785726C7A54505E69677471717D71717B6E6C776967726A6875716F7D
8A879A7774897A778C827F948986998D8A9B62606E64626F74727F74727D716F7A6A6873
6A6A726A6B706A6A7263636B5E5E6874747E7E7E885E5E6661606668676C6D6D6F6C6A6D
666467605E615C5A5F58575D51545963686C5B6063343D3C2832312A36342C3B38495757
2C3C3B4151513947483A4547626D6F4B55572F393A2934302C382C2F3B2D343E33414B42
444E45656F66535D54343E3529332A343E352F3931333E382F39384D585A4853572D343A
3A3E4146474B48494D4F50545154593D4045272C30252A2E262B2F2D32362F32372E3235
30343731353631353633373A3D414A545A66696F7D7C81946065795D62787C81976D7389
73788C82899C5C617474798C6D72856F7488797E944F546A4D536B6D738B777D955E647C
454B63394158686E867C829851586B2A3040484E5C767A85575A6123262B222327202221
21211F1C1D181B1C1721221D25262121221D2222202B2C2728292426272221221C1C1D17
23241C33342C34352D25261E292C25292C252E312A2F322B282B24252722272924282A25
292B2622241F1D1F1A1E201D23252226282526282526282323261D1F22171E2116212419
22251A25291B3135273F43343C433128301B2A321B4048303F482D3841263841242C341C
2F3324
FCFBFF8E929D4353622B3E4F1F3040233040272C3F8A8CA1B5BBD5424963151D32181F2F
1A1E2A1418241E23392E324B2120321F1D2A1C1B2318191D191D2021242923232D1B1B27
1818241A182518171F16151B13121818191E16161E1818221A1A2415151F161620171A23
1317201017211218241218240F1521161C281218262A3141474F62141C2F0C1729151E2F
141A2A171A2B181A292726361E1D2D33324278798B474A5D282F424A5569515D73404F66
40506941516B3E4E6845537044526F7A85A3A7B2CE626B88545D7A525D79414F6A2C3B58
32435F4A597651617B45536D3D495F333E52323D4F3843554752664F5A70313C524B526C
545A74535971565A73A1A3B85A5B6D363545444450514F5A53505B4E4B5455525B67646D
69666F6966716B6573746E7C797282847D8D615B695F596569636F665F67665F67665F66
6F686F7770776F686F696269696269736E74746F75736E746A656B6A676E6F6C737E7B84
918E996B6873605A68635D6B665E6B68606B6B636E68636A68636968666B66656B68676F
76747F9694A17B79877B79877B78898D8998827E8C5B556166606C6B636E716A72766C74
7C6F78796C757F707782757C84757A81757981747B7F727B8D808A8E828E908492938795
675D686D636E6D666E7C7179918088A08C959C8891988791978791998C95978A9470646E
6B616C665E6B7A7480807A884F4B5967637172707D706E7B69677269697363636F737280
838292706F8189879C79778C8281939190A062616F61616D70707A7070786F6F776A6971
68656C64616864636B64636B615F6A6F6D7884848E5B5B655C5C6664646C696A6F66656A
5D5C615656584D4D4F45464A393E44464D53575E642F393B273234263434303E3E435151
2D3B3B4351512B3737303B3D646E704E565930383B2E34322F372C2F3529394136464D45
474E476067605259522D342D343B343F48433C4540313A37313A394C56584851563B4248
474A51494C5360636A60636A62656C45484F3D404731343B2A2F3531363A32373B2C3134
2C313432373A32373A2B30343438435053625F6477787D93666C866267845A5F7D59607D
6D728F707791646A8263697F5B6177767C926E748A444A603D455A666E836B738A5A657B
3E48613C475D687389737E92474F62242D3C555B6774788142454A1F23241C1E1D1E1E1C
20211C20211B20211B22231D23241E22251E252722272A232528212B2E2731342D32332D
2E2F2725261E31322A24251D262920282B222A2D242F32292D302723261F21241D2C2F28
2B2E272629221D20191E201B292B262A2C2722241F21241D26272124251D23241C23251A
2224192426192B2F213438294044333135242A2F1B3439253B432E363E292A321D242819
1C1D15
F6F3FC9597A34555642F42511D2E3E1E2A3A383A4F9797AFAFB3CE3F46601E293D1B2433
181E2C141A28191F3532364F211E3318142316151D1B1C1E181C1D15191C161620171624
17152315132016131E1A191F1A191F191A1F141720141622191925151521141623161A25
141A26151D28161E29151D28151D2A0B12221017292B324441495C2631431C273B141F33
1D24371D2235282B3E2A2B3D3031435657697A7B8D36394A282D40363E51424D61465366
48576E4C5B724D5B754A5873515F7C6E7C99747F9B515C78525C77505C763C4A64273550
2C3C5642526C475771404E683F4B61374256343C4F3C4457687085404B5F394158555D74
595F7941475F666A839CA1B54647593234414C4C5854525D59565F54515A5E5B646F6C75
706D766E6B746F697776707E7B7484878090686270655F6B6E6673686169676068665F66
6E676E777077736C736E676F7068737A727D78737A78737A706B72726D74737079807D86
8D89976965735E576766606E6A626F6B636E6B646C69646B65606665636866656B65646C
74727D9694A1807E8C8987957975868E8A9B8A83935E5866635B68665E697268737B6F79
7C6F787F6F7982737A82737A80717684757A85767D80707A897C868D7F8C908492948896
665C676B616C6E676F7F747C9480899C878E99848D927E878C7C8690838C8C808A6F656E
6B636E68626C7D7783827F8A514D5B615F6C6B677669677463636F66667062626E72717F
8483937372828887997776888483959594A468677561616D6B6B7568687066676C605F65
5E5B62605D6467646D6B6A7268667171717B8787935F5F695E5E686060685C5C64525358
48474C4141433A3A3A3233352D343A3D464D555E63323D412A35372735362F3D3D404E4E
313F3F3D4B4B2C3838303C3C5F676A4E565932373B2F35352D322B36392E41463F434842
343935484D49484E4A3137332D332F363C38323B382C35322E36384C54564D565B40474D
545861626470777A8372757E6A6D764A4D56393C432C2F362C313730353B353A3E303539
2A2F322E333633383B30353B2E323D4A4D5E6A6F837B7F985F64816368865B6181595F7F
7A80A0747B98686F8B5B637A5A60788288A06C72883F455B40485D636E82677288545F75
3E486139455B6C788E758295485365262F3E6169745D616A272B2E191B1A1A1A181E1F1A
20211B21221C24251F272822292C25292C252328211F241D20251E2227202C2F282C2F28
2F30282C2D2532332B26271F2A2D22282B2022251A25281D2B2E2525281F21241B292C23
272A2123261D1F221B22251E292C25292C2525282124272022231D24251F27282226271F
23251A222417272B1D2D312235392A363A2B383C2D3A3E2F353B2D2E342623291B1E2116
1A1B16
F7F5FF999DA85969783B4E5F1E2F411E293B33384E9092ABB2B7D43D44601E293F161F30
121929151B2B1C223A444A641B1D3618192D181A27171B24131A22131C25171D2B181B2E
18192D18192B1A19291B1D291619221418231C22302228381E213221243522273A222939
212A3B202C3C212D3D212D3D2B3346323A4D353D523742563D485E34405638475E546076
50586D454C5F6B70847F82958D8EA29596AA77788C2A2D4022273B2D3548556074778497
77869D6D7C935F6B854755705664816F7D9A535E7A47526E48546E47536D3C4A64303E58
2939523E4E673D4D6637455F3743592F3A4E31394C474F62767E933F4A5E3F475E575F76
656B854A5068787C9584899D33344633354251515D504E595C59625B586165626B706D76
6D6A736B68716C6674716B79746D7D837C8C6B6573635D69746C796E676F6C656D696269
6F686F787178726B736D666E776F7A7D7580767178736E756B666C6D686F6C697276737C
8B87956965735B556367616F6C64716C646F6D666E6E696F6B666C6A686D6E6D73696870
7775809795A28482909492A07571828B87988D8696605A68615966635B666D636E766A74
7B6E777E717A82757C80737A80717685767B86777E7F6F79837680897B888F8391948896
675D68685E69716A7283788092818996828B95848C8C7D848578818B80887F757E6D666E
6D677169666F7C798487859053515E595965615F6D62626E60606C63636D61616D706F7D
848393777686828193706F81807F919493A36C6B7960606C67677163636B6263685D5C61
605D6463606769666D6B6A7067666E6F6F7788889266697251545D4F52594649503B3E43
36373B3334363032312A2E2F272E34384148555E633742462E393B2836372F3D3E404E4F
3745453442422A3537303B3D5A6265545C5F393E42373D3D343932353B313A3F38373C36
2A2F2B3F4342474D4B353B39323834363C38333C393039362F37394B5355555E63484F55
6367706E717A6E717A6467705A5D66484B54383B4232353C31363C2D323834393D353A3E
2C31352E333734393D2F343A3135404144536E7386868BA16D728F696E8C5E6484616787
858BAB757C986B728C5B637A61677F8E94AA686E843B41573E465B6A7287798196596478
434E64404B617580967E899B4750612E3844757E874D52581D21242123221F1F1D22231E
22231D25262026272125262024272025282121261F1E231C2429221F241D272A2125281F
2C2D253031292D2E2623241C292A22292A222021191F201827282024251D202119292A22
2C2D27282923272822292A2427282226272125262022231D1E1F1A23241F26272223241E
1D1E181C1D151F201823251A272A1F323628383C2E3337292B2E2326291E1F2217171A11
191A15
F7F5FFA2A6B28696A652647821324625314730344D9D9EBAB0B5D33D46631E28411B263A
1F26381E2538272E485057732227451D223F1F2639212A391D29371E2A3A2530442C334D
323852363A53393E523E44543E465349506051596C4E566B535B725D657C5F6A805A667C
505F7449586D46556A47566B3A465C3D496137435B3C486035435D37455F45556F5C6C85
626E8651596E6C728873788C7A7C917C7F92585B6E262B3E2F36492F374A3E495D465366
3B4A5F3C4B6244506A404B6742517064739242506D37425E36425C3A465E37465D314057
2C3B523D4D6636465F3241583440562D384E2E344A4A5164525A6F374256373F56525A71
747A94646A827F849A73758A2E2F413B3A48514F5C4745505A57605E5B6467646D6A6770
6C697269666F6D6775716B79736C7C837C8C726C7A635D6B6A626F665F676861696A636A
756E757E777E766F77706971726A75746D756A656C68636A635E6469646A69666D726F78
8E8B966E6A78585260645E6A69616E6B646C6F6870746F75726D73706E7375747A6F6E76
7C7A859997A48886949593A1726E7F8682938C8595625C6A645C6B665E696B616C6F656E
786D757A6D767E717A81747B84757C87787D86777E7F6F7981747E8779868C808E938795
695F6A675D68736C748278808E7E888E7D8595868D8F8289897E868E848C746D756A656C
6A677067666E7977828787915454605254605C5B6963627064647066667262616F71707E
8685957D7C8C7D7C8E6968787B7A8A92919F70707C5D5D6764646C63646965666A616266
62616764636967666C68696E64646C6A6D748487906A6D7446495042454A3A3D4234383B
3337383638373537363135362A31373942495760653C454A303B3F293738324041445253
414F4F2F3D3D2A3537313C3E545C5F5C646742474B3D4245373C362E332C2B302A2A2F2B
292D2C4246455056543B413F303634333935353E3B333C392D353741494B545E604C5359
65697261646D4A4D5641444D41444D41444D3639403A3D444A4F55363B412F34382E3337
252A2E2A2F33363B3F34393F2F333E4548577075888C91A77B7F9A636886595E7C616885
959CB97D84A0676F865B6378656B818E94AA696F853C42583D43596B73888A92A7636B80
3D455A404B5F6C7489868EA1454E5D3C4451737A84383D431C202325272620202021221D
20211C292A242D2E2827282220231C1F221B20251E21261F262B241F241D25281F20231A
2728202F302827282022231B24251D2A2B2324251D20211924251D2021192021192E2F27
33342E2B2C262A2B25292A2423241E21221C23241E20211C1F1F1D2222202222201C1D18
1617121718121A1B151D1E181D201723261D24271E20231A1F221B21241D1D2019171A13
1B1C17
F2F0FBA3A7B38D9CAF57697F2E3E553541593E425D9EA2BFA9AFCF525B7C37425E39455D
3D455A3A4056454C685D668549537739466842506B5A6A815C6C834F5F78566582697696
687393596281465069424D634D586C7883997B87A16977926B799671809F6E7F9D5F7290
50647F3C506B2B3F58293A5430405A23324F303E5B546380344563314260465977374864
43516B4F5B73525C75363E553C4157686D8152576B23283C2F36493C4457424D613B485B
3541573743593A445D38435F4150715C6A8D45527234425F3D49633F4B6337435B303F54
2F3E533E4D6435445B37465D3D495F37425831374D4A5066434B60373F543941584E566D
73799361677F6B70864B4E613031434544525654614846515A5760615E676A64706A6470
6B656F6A646E6F6977726C7A726B7B817A8A766F7F5E586666606C625D64665F67686168
736C737C757C726B736B646C69626A6B646C635E6567626869646A726D737370777B7881
8F8C9774717C575361625F6A655F6B68636A6E676F746F75706B716C6A6F706F756C6B73
7B79849795A28D8B998F8C9D6F6B7C827E8F8F8898655F6D645C6B69616C6D6570756B74
796D777368707669727E717883767D84777E83767F80737C857882887A878A7E8C928694
6C626D645A65716A727D737B85788183767D8D80898C8189887E878C858D6C667064616A
65636E64646E72727E8587935456624F535E5A5C6966687569697567677363627071707E
88879782819176758566657579788892919F7474805A5A6462626A63646965666A616264
5C5D615E5F6361626663676A60636864676C7C7F8664696F4A4F5544494D3B4044353A3D
353B3B383C3B363A393438392E353B3A4149596269414A4F333E422D383C354344475556
4D5B5C313F402B3638313C3E4F575A5F676A454A503C4144303531292E28282D29282C2B
262C2A3B41415359594248462A33302E373437403D38413E30383A3B4345555F61545B61
5B5F6850535C363942383B443D414A40444D3438413B3F484C5157383D4334393F34393F
262D33252C322E353B2C333B272B364F52616D7081898EA2888CA5616683616683727794
959AB78A90AA656B8361677D71768C9196AA707589303549373C50535A6D7E859861687B
2F3649353D504950637D8496545B6B545A665E656F24292F1E222521232220202024231F
1E1F1A292A2431322C2F302A282B2424272023261F23261F22251C20231A25281F23261D
292A2231322A2728202728202526202A2B2526272122231D23241E1F201A22231D30312B
31322C27282224252023241F1E1F1A20211C24252022231E222021211F201E1C1D191718
1715161918161B1B191D1E191C1D181A1B161718131819141C1D1820211C20211C1E1F1A
1E1E1C
FDFBFFC0C3D29AA9BE6E829B51627C4D5B765E6380A5AAC8AAB0D2636D90445171394762
3B425C4047615A647F7580A053618844567E4A5D7E596E8D5267843D527137496F3F4E75
39476E313F622E3C592F3D5838466072809B5B6A893A4A6C4A5C804E6287495F84475E80
455D7F374E6E273E5D263B5A2437572A3A5B3C4C6D6272933C4F6F2A3D5D425776394C6A
4F5F7964728C505C762F3952444A628E93A9686D83272E41323A4D404B5D3F4C5F344154
36425838445A353F58323D594E5D7E5666884655763846633E4A64344056263248263248
2D3C51404F6439485F3B4A613843593742583D435B5E647A353D52272F44353D54424A61
696F89777B9483859C3D40533635474E4D5B5C5A6754525D5C5962625F686B65716D6773
69636D69636D706A78716B796E67777D768677708056505E655F6B615B65645D65645D64
6C656C746D746E676F6861696D666E7069716A656B6F6A70716C7279747A7572797A777E
8D8A957B78835B576565626D655F696762696B646C6F6A706A686D66636A66656D66656D
72707D8E8C998F8C9D817E8F6864757C7889908999645E6C5E5665655D686F67727B747C
796F7870646E70636C796C757E717880737A81747D81747E877986877B878A7E8C928795
7065735F57626D666E756B74796E767B6E757E737B7F757D7C757D837E856360695F5E66
60606A62626C6D6F7B848692565A6550545F5A5E6A666A7665677363636F61606E706F7D
8584947F7E8E6C6B7B6261717473818F8F9B77778359596163646965666A6667695F6062
5B5F625A5E61565A5D54595C51545953585C6F747A60656952575B494E513E4346373D3D
363C3A363C3A343A363238382E353B373E46596269464F563742462F3A3E364445475556
4957582F3D3E293436323C3E4A525560686B494E543A3F433236352D322E2C302F2B2F30
282E2E363C3C5156593F45452C3534313A3738413E3C4544373F41384042525C5E545B61
4C505943464F3437403E414A42464F42464F383C453F434C353A402E3339353A40393E44
2A3137242B312D343A3239412C303B3E4150474A5B6F71868387A04D516C4D516C646A84
8086A0868CA4555B714E5568606579858A9E777C9033384C2C314534394D63687C5D6477
2F36492D34462C33456A71815A606E5E6470464A5521242B25262A202123232323242422
21221D24251F2728222A2B25292C25272A2324272022251E1F2219262920292C232B2E25
2D2E2631322A282921292A222B2C2625262020211B21221C22231D1F201A22231D2A2B25
2B2C2623241E1D1E191C1D181C1D181E1F1A22231E232321201E1F1C1A1D1A181B19171A
1A18191A18191B1B191D1D1B1E1E1C1B1B191A1A181C1C1A1E1E1C1E1E1C21211F242422
20201E
F4F2FDC8CBDAA0B0C76E829D4F607E465471626986ACB2D2A3ABCF4F5C7F2F3D60202F50
222B482C36514E57747F8CAE354672304572344A73364E72324A6E2E466C2B406B273967
1B2C571B2A512332532837562C3B5A7888A9596B8F41547C485D884A618B455E87435C84
435D82334D70253D5F294062263A5B3447683C4C6E4F5F814154752D40613347683C5170
60718D5A6A8433415B2430483B425C8389A1575D733E445A4B53664752643A475A303D50
303C52313D53333D5636415D6A789B6474984857783B496639455D2D394F243144253245
2F3E513D4C5F3443583241562A344D343E57464C666C728A3F475C373F54444A624E546C
5F637C888CA58A8CA33C3F523E3D4D51505E5856635A57625C5662635D6966606E69636F
6A646E69636D716B79706A786C65757C75877B748456505E5C56625D5761635E65635E65
6A636B746D75756B76756B76736C74756E766D686E706B71716C72777278716E75747178
8A8792817E895F5C6767646F635D676560676762696A656B66636A65626962616967666E
706E7B8886939491A27572836360717673848D8998615D6B5A5462625C666B636E766F77
776D7870666F72676F766B73786D73796E747B7078796D77817581847886897C8D948997
7368765D55606B646C6E676F6F646C766972726670746A7370697179747B5F5C655E5D65
5E5E6864646E6D6F7B8688945A5E6A505460585C6862667260626E5E606C63627072717F
8281917978886261716160706F6E7C8D8D997A7A865B5B63696A6F6A6B6F666769585C5D
565C5C535959494E5141494B3D424540484A636B6E5F676A4D5558454D4F3B4345363F3E
363F3C363F3C333C39313A3930373D353C46586168485158394448303B3F374548475558
3F4A4C2F3A3C283234323C3E474E545F666C4C51573A3F43393F3F3238363036362F3437
2D3235363B3E51565A3D42452F3837303938303938363F3E3A4244343C3E495154495056
4448513A3E4732363F393D463D414A3F434C3B3F483E424B2D343C2B323A2F363E30373F
282F372A31393D444C4E555D383C47373A49393C4D57596E6F7188393D5633375042465F
5D617A6C71873E4357363B4E3E41546063766A6D804144573E41543E43565E6376595E71
33384B2C31442E3346606676505362575B67333541282B32232429202123252527232323
26272221231E21231E252722282B2425282123261D23261D22251C2F32292B2E252D3027
2B2E272C2F28272A23292C252E2F2A20211C20211C292A2527282320211C20211C22231E
26272222231E1C1D181B1C171D1E191E1F1A1F201B2323212220211C1A1D19171A1A181B
1A18191715161A1819201E1F201E1F1F1D1E1F1D1E211F20211F20201E1F201E1F222220
1F1F1D
F9F7FFB6B9C88595AE495E7D3E51714E5D7E5E6786ABB1D19EA8CC364469202F56203054
2732522732503D48667F8DB02D426F2038681B335F19355D17335B15305B1931611B3162
1F315F1728531E2E522232532131527587AB4C5F87354A753A52803E59863C57843B5681
38547C2A436B233B6132486D293D6035476B4B5B7D556587455577314464304465374C6B
3C4F6D394A66293953333F5937415A6B738A3D435B525A6F3540522934462431442A374A
2A364C28344A303A5338435F7583A667779B3645662B39562A364E2A374A283548202D3E
34435636455824334827364B28324B3A445D464D6761677F434B6249516651576F6A7088
5D617A84899F7B7D92545569474656514F5C4F4B5957545F57515D605A665F5967605A68
635D69625C666A6472686270635C6E756E80797282524C5A625C6866606A6D686F69646B
69626A6E676F6F65707167726E676F6F68706661676A656B6D686E76717774717879767D
8A879285828D605D6866636E605A64645F6667626969646A605D6464616864636B6E6C77
74727F8A88969C99AA716E7F6663747572838C8897625E6C5E586666606A675F6A6C656D
726873726873766C75786D75766B73766B71766B7371656F7A6E7A7F7482877C8C958A9A
736B785D55606A646E6D666E6B60687669726F636D7167706C656D746F765F5C65605F67
5E5E686666706E707C888A965C606C5054605559655C606C61636F61636F686A77787785
8483937877875F5E6E646373706F7D8F8F9B80808C6060686D6E736C6D71636468515556
444D4C454E4D3E46483B4345363E403A424460686B60686B464E5040484A3A4342384140
39424138413E353E3B323A3C353C44373E48586168475057384349303B3F384649485659
394446313C3E2B3537353F41464D535C63694B5056373C40373D3D343A3A353A3D33383C
2C313531363A505559404549363E40333C3B2D3635363F3E41494B3A42454B5258484F55
42464F363A432E323B31353E363A433A3E47383C453337402B323A2E353D373E463D444C
3C434B3B424A454C545158623C404C51546366697A66687D74768D5F617A5E60795A5F75
5F61787E839774778A7E8192737687787B8C7A7D9064677A62657865687B6E71844F5467
2A2F42272D3D3C4252606674535763565A6531343D33363D2122272324282C2B3029292B
2729262628232A2C2730322D2F312C272A2323261F25281F24271E33362D272A212A2D24
272A23282B242A2D262E312A2F302B21221D292A253637322F302B23241F22231E20211C
20211C21221D1D1E191C1D1821221D20211C20211C262624292728211F201C1A1D1D1B1C
1917181513141A1819232122201E1F1F1D1E1E1C1D1E1C1D201E1F201E1F1F1D1E1D1D1B
1D1D1B
F8F7FFACB0BC586882394D6E304266384669495273AAB3D497A3C934436A1F31591F3159
212E51202D4D3A47677888AC273C6B162D5F172F5D1A3560132E59132E5B1B3264192F61
182A5A1E315B1D2F53182B4B1F32537C8EB23D507B223766253D6D203C6B2541702A4773
28446C2740682B43692E44692D3F6339496D5C6C8E6878994B5B7C384B692E4161324563
2A3E592C3D592B3B5534405A454F68515970333B52434B603E495D283347273447233245
212D43202C4224304834425D5E6D8E43537521304F2D3B5627334B283548222D41243142
37465944536632415635445B3A445D414B644D546E50586F51576F494F65585E765F657D
5B5F78989DB36062774445574D4C5C52505D54505E53505B57515D5E5864635B6A645C6B
675F6C635B66655F6D625C6A5C5869716D7E757180575361605D6865626B69646B6A656C
6D666E6B646C6A606B6B616C69626A69626A6863696863696C676D736E7479767D7D7A81
8C8A958A88935B57655C5964605D66646168625F666A686D6461685C59605E5B6466636E
74727F908E9C9592A36E6B7C6461727572838D89986A6674595563625F686A646E6B666D
6A626D6E6671726B73756B73756B73756B73786E777A70797C727D796E7C756A7A918998
7F778458505B66606A6E676F6D616B72656F7266726E646F6C646F6B656F66636E605E69
5E5E6A63636F6F717D8789956769764D4F5C5153605254615A5E6A6F737F6A6E7A727481
8385947274835E606F66687774768390929E8484906868706F707565666A5B5C6045494C
3F4749404A4B394344364041333D3F323C3E5C6668606A6C495354414B4C384243374140
3A444336403F323C3B343E3F333A42343B45515A63505960323D432F3A403B494C485659
333E422E393D2C353A30393E4B525A5D616A4D50593A3D44373C3F34393C353A3E30353B
2D343A30373D474E544951543F4749424A4C373F4140484A4951543F474A41484E434A52
40444D3B3F4831353E2F333C3138403B424A454C5440474F4047513F46503D444E535A64
40495238414A49525B515862414551565968787B8C6D6F8476788F6A6C8361637A6D6F86
6B6C816C6F82565769696C7D7174856D7081616477585B6E6F7084717487696C7F6B6E81
5C5F705E617266697A777A8983859280828E71747D65686F46474C34353A302F35323136
2C2E2D2D2F2C2D2F2C3335302D2F2A21241D252821242720252821262922282B24272A23
252722262823292B26282A2528292422231E2A2B262E2F2A22231E1C1D1821221D20211C
25262121221D22231E24252023241F21221D21221D20211C2827252625232321221F1E1C
1A19171918161C1B1922211F21201E22211F23222022211F201F1D1F1E1C201F1D20201E
1F1F1D
F3F2F8A4A8B45B6B8534486B263A5F2D3D61465171ADB8D893A1C62F41691C2F5A20315C
212F541E2D4E394867788AAE2B417019306216315E1C376415325E14305F1C33651C3264
182D5C1629531A2D4E182B4B2639596F81A73447721C31601A35641632611B3766203D69
1E39641E375F233960283C612A3A5E3341646978996B7A994F5E7D42536F2F405C273B56
273B5631425C313F5A38445E525C755E667D2E364B2F374C404B5F354255334255324154
314055374359333F573F4D6859688932426436436336445F2C38502A364C222D41293448
374457404F644251684B5A7138445C434D66656C864951683A4058474D63565C74585E76
747891A2A4BB46475C3A3B4D4744554C4A57514D5B524F5A57515D5E5866645B6C655D6C
665E6B655D6866606E645E6C625E6F706C7D767281524E5C5E5A6863606B68626C69646B
6D666E6E676F6E646F706671665E69645D65615C63635E64686369716C7277747B7D7A83
8C8A958886915A56645E5A685E5B66625F6866636A67656A6C69706360695F5C67625F6A
6B6977878593827F906360716360717370818F8B9A706C7A59556366636C69636D6A646E
6E6673706875726A75746D75766C75786E767A70797D737E7C717F766B796E6675857D8C
7B738059515C68626C6B646C7A6E78786C767266726C626D69616C6A646E64616C5D5B66
5D5B6860606C656773828490696B784E505D555764545663575B67626672676B77747884
8A8D9C7072816567767072817779869294A18D8D996B6B7562626A56575C505156454A4D
3B45463A46463E48493842443842443D47495A6466616B6D424C4E404A4B394344353F40
384243384241343E3F343E40343B4339404A4C555E4E5760333E4439444A3D4B4E455356
333E423742463D464B3D464B4A4E575458614F525B4A4D54464B4F40454940454B3F444A
3D444C3D444C4B525A464D53444C4F40484A40484A353D40363E413A4147353C44414850
41454E40444D383C45373B443D444C4D545C596068515860474E58434A543F4650505761
3E475038414A4A535C525B643A3E4A5E617082859685889B9193A8888AA17F7F978F90A5
9293A7999AAC9395A4989AA99596A8A7AABBA6A9BC9FA2B5A3A4B8ABACC0A9ACBFA5A8B9
9699AA8B8E9D878A998F939FA1A3AF9395A182858E999CA5A4A4AC8E8F9455545C353439
2F30322426232E302D2224211D1F1C262823333530272A23292C25292C25272A23252821
262823292B262A2C272B2D2827282322231E22231E24252021221D1F201B2526212C2D28
2F302B2A2B26272823292A252A2B2627282321221D1E1F1A21201C201F1B201F1B201F1D
1E1D1B1B1A181A19171B1A181D1C1A201F1D23222024232122211F21201E201F1D21201E
21211F
F8F7FCACB0BB7686A0405779293F662C3E64485577B0BDDD8C9CC02B3E681A2F5C1F325D
1F2E551D2B4E3A4B697A8EAF2C436F1C34641833601D386516335F132F5E1930621A3062
1F34611A2D552134541A2D4B263959596B8F2A3D681D33621A326215305F1833621B3661
1A335C1A335B20365B26385C23325327345475809E646F8B49577248587234445D283A52
2A3C5435475F34425C424E6668728B6C748B2A3247272F443843573D4A5D3B4A5F37465B
3140573A496035435D4C5A757786A52F3F60303E5B34425C37435B2B364C2833472B364A
455167414D654150674C5A743B476145516B6E7891444C63424860484E64585C75535770
8C8EA59395AC3A3B50525365524F6053515E524E5C514B57544C5B5D5564665D6E696170
69616E6D65706D67756963716B6778716D7E7B7786514D5B595563615E6966606A67616B
6D65706F6772716674736974756D786F68706A656C6B666D6C69706F6C7373707977747D
85838E83818E5654615C5A675C5A655D5C6469666D65626966636C65626B66636E66636E
6967758482907572836562756461726E6B7C8D8B99716F7C524E5C65626B63606969666F
706A76716B77726C76736E757770787A737B7D75807F77827C748179717E776F7E847C8B
7B758157515B69636D6E676F766C777367736C606C675D68665E6B67616D615E695A5863
5E5C6963636F6365728284916A6C794B4D5A5C5E6B5E606D5A5E6A585E6A636975737985
868C9A6568776265746E7180767A86888C98898B97696C755B5E6750535A45484F3F4448
4650523D4B4C444F513944483A4549475256596267656E73464F54485254414B4D394345
394345394344333E4030393E3138423D434F4B525C555E67414C52505B614C575D4E595F
424D51434E524A535A4851584F535C565A6354576054575E575C604D5558495056424951
3D444E373E464148503A41473E454B343C3F373F42373F423F464C4A5159484F57525963
5C636D59606A4B525C434A54454C56535A645C636D505761464F58414A53414A53515A63
424B543A434C48515A4D565F393D497B7E8DB6B9CAB7BACDBCBDD2A5A6BBA8A6BCB5B3C9
B0AEC3C5C4D6AFAEBEAAACBBB6B8C79E9FB1AAABBFA0A1B5A9AABEB5B6CAACADBFA1A2B4
5D5E704244534C4E5D767885696B7772748034364243464F9EA1AAA6A9B0A1A1AB7B7C81
4142462224233335342628251D1D1B21221D30312C27282330312B31322C28292422231E
24262325272423252226282524262120221D1B1D181C1E1920221D20221D2427202D3029
31342D31342D2D3029292C25282B2422251E1E211A1F221B1D1E181D1E181E1F1922231E
24252020211C1C1D18191A151B1B191E1E1C22211F23222023222022211F22211D22211D
21211F
F7F7F9AFB6C08898B243597E283E652A3E634A597AAFBEDD8395B92A40691C335F1C315E
1D2F57203052394C6A7388A72E456F273F6D26416C26416C1F3C681B37661C3365192F60
1A2F5C1E31592336561A2E492336544C6083223762192F5E1C346416316017325F19345F
19325B1D355B263A5F293C5D1F2E4D232E4C7B84A14E587335415B3F4E653242592C3C53
2F3F5635455C323E564A556B7D859C6D758A272F442E364B3A45594552653D4C6138495D
30405737475E2F3F584F5F795E6D8A2F3E5B25334E303C56323C55212C42343F55364157
3F4B6336425C2E3C5634425C3A46603C4862505C743B465C3B4159464C62686C855C6079
9D9FB675778C3D3E5357566859566759556357515D544E5A5A5261655D6C6D6475706877
6F6774776F7A746E7C6D6775706C7D6F6B7C7E7A89524E5C585462625F6A69636D6A646E
716974756D78786D7B796E7C7169746B636E68626C6C676E6F6C73706D74716E7774717C
7E7C8983818E54525F585663605E6B5C5A6567646D67646B6A67706B68716C69746E6A78
6F6D7B8582936663765A576A625F706B68798F8D9B797784534F5D67646D6360696B6871
706A766F6977706A76726C767770787B747C7D75807D75807B7380776F7C797180857D8C
817B8758525C68626C6D686F6E646F6D636E6C626D68606B68626E65626D615E695A5863
5858645B5D69585A67797D896C6E7B484C585B5D6A585C68565C68525A655B616D666C78
6F75835359675359675E6170696D797579857E808D6B6D7961636F5B5E674B4E57454C52
434E523F4D50455054424D51475256556064636C716E777C545D62555E634E575C475153
475055475055404B4F3C454C404751494F5B5057615A616B4B545D515C624E595F505B61
495458434E52454E55424B52454952484C5543464F40444D3B4046333B3E3138402C333B
2A313B2D343E474E584C535B474E5642494F3A4147444B5140474F39404A4B525C535A64
5258644D545E4047513D444E444B55535A645F6670575E68434C553D464F424B54515A63
454E573B444D464F5848515A343A48727586ADB0C3A2A5B8ACADC29D9EB3ABA9BF9896AB
888799A3A2B26D6C7C5C5B6B8E8D9D58596B9192A686879B9E9FB38F90A478798D87889A
7F8190494B5A717380585A6755576382849031333F4D4F5B686A7662656E646672B2B2BA
8E8F9442434521222423252428282823232127272523241F31322D33342E2829241F201B
2224212123201D1F1E23252427292420221D1E201B22241F22241F20221D22251E252821
2F322B30332C2A2D2625282126292224272022251E23261F1F20181D1E161F201A252620
292A2527282321221D1D1E191D1D1B1E1E1C1F1E1C1F1E1C1F1E1C201F1D22211D23221E
20201E
F4F4F4B0B7BF8A9AB43F557A273D642E4267526180B2C1E08092B62C426B1E34631C3261
23365E2B3E5F354866566D8C31496F3750793A567E36527A2E4B772A4675263D6F1E3465
20356231476C354A672D425D3348655E7295344976283E6F233B6B1A356416315E153159
162F571C345825395C2A3A5B212F4C2A3551808AA53C465F212D432D3C5127384C293A4E
3142563B4A5F3540564F576C878DA362697C262D40323A4D404B5F4653663C4B603A4B5F
34445B34465E2B3C5653637D35455F2B3B552836502B374F263147212940323A5139435C
3D496337425E39476232425C3D4B653F4D67404F66414C62353B535B6076797D965F637C
A6A8BF6062774D4E635150625856645C5866625C6866606C7068777A72818075867E7384
7B7380847C877F7987756F7D767283716D7E7F7D8B59576459556367646F716B75736D77
7B737E837984857987837886776F7C7169746F6772726C7676737A78757C77767E797782
7E7C898A88965A58665654616765725F5D686261696968706C69746A67726864726F6B79
7876848C899A65647656556759586A6463738B89977B798656546166656D63606968656E
716E79716D7B736D7976707A79747B7B767D7C747F7B737E827A8779718079738187818F
8A8490635D676C69727570776C646F6F67747169766E687467646F615F6A5C5A67575763
595B67575B664D515D6D737F6C707C494F5B5A5E6A5056624F5762515B65535B6659616C
59616E4D55624E5663545A68575D6B646A787174836569755C606C5B5F6A515560545B65
57626856656A5360665663695863695661675A636A5C656C565F66535C634B545B495257
4C555C4A535A444F55444D56444A56474B574D535F555C664C555E48515A525D635E696F
3F4A5039444A424B524952595357605E626B61636F5F636C51565C41494C353C44293038
242B3529303A474E58525961535A62474E563C434B4148503A41493A414B515763525864
4D5361434955393F4B3E4450454D584F576258606B535B66414A533B444D444D564F5861
444F553B464C444F554750593B414F6C6F809C9DB18E8FA4908EA4A09EB4B2AFC48A879C
827F929390A1817E8F5453637978885C5B6D88869B817F948B8CA15D5E726D6E82898A9C
8183927D7F8E636572434552383A467375815759654749554A4C58787A8640424F6B6E77
B1B4BB6B6F721F20241F202225252520201E252523292A252728232D2E292525231E1E1C
2224232123221E2223262A29292E281E231C222720292E2723282121261F2429221F241D
2F352B2C3228272D23242A20282E242B3127262C2221271D1D20171C1F161E211A252821
2A2C27282A252123201B1D1A1E1E1E1E1E1E1D1D1D1D1D1D1D1D1B1E1E1C1F1F1D20201E
202020
F8F8F6B7BEC48B9BB4495F84394F763E52775B6A89B3C4E07E92B52B426B1E36641E3463
2D406A36496A2D425D38506C2D456B38517A3D598039557D33507A2E4B772640711E3666
22396340567B4459763348632D425F4D6486374E7A385080334E7D2843701E396418345C
1930591F355A263A5D283859202E4B35415B7E88A1333E541D2A3D223144202F42253648
3443564552653D455A51586B8D92A6555A6E292E422D3548404B5F4352653E4F63384A60
2D3F572C3E563546606E7F993F4F682E3D54354159354056252D44232B42313852616B86
48516E34425D3947642938552E3C5743516B3D4C63344056474D636C7187696D86636780
A4A6BD53546958566B5E5D6F625E6D6662706B65716E6874756D7C7C74838175897F7485
7F7784857D887F7987756F7D747081706C7D7775835A58655C58666D6A7579737D7C7680
867C878F85909185938F8492796E7C736B786E66716E6872716C7373707973717C72707B
817F8D8B899763616F5957656B697665636E63616C6D6C746C6974706D78736F7D797583
7D7A8B8B88997574866E6D7F6867796F6E7E8885967977845E5C676B6A72716E7577747D
7B78837B77857E7884807A86827C86827D84827A85807883847C8B8078877F7987857F8D
827C885F596568656E79767F7B75817D77837E7884787580716F7A6A6A74666672636571
5D616C585F694B515D5D636F5A606C3F4752565C68575F6A555F695C667059636D5D6771
5D657258606D59616E5C64715359675E64725C5F6E5255644D515D4F535F464A56484E5A
48555D48575C3E4B514653594A555B49545A5059605962695A636A545D64495259424B52
414A513B444D353F48363F48363C483B3F4B4C525E5E6470555E6749525B5C676D6E797F
48535939444A3E474E484F57575B64676B74656773595D664E555B3B43462B323A20272F
202632282E3A454C564E555F424953353C444249513D444C3138424046524A505E4C5260
575D6B4B515F414753484E5A4C545F4D55604F576248505B3E47503A434C4C555E555E67
4A555B3B464C3E494F3D464F333947686B7E9C9DB29FA0B5908EA4AAA8BEAAA7BC807D90
7875888D8A9B9896A45755637A798B7E7D8F666479ABA9BE87889D48495E5A5B6F999AAC
7273859EA0AF41435047495634364250525E61636F3F414D3B3D4A5B5D6A454955474B56
62656C5E6166292A2E292A2E29292B2626262424222222201F201B24252021211F1D1D1B
202221222423212526272B2A282D271F241D2429222A2F28252A23242922282D26272C25
32382E353B31383E3432382E282E24262C22252B211F251B1D20171E211822251E282B24
2C2E29282A2520221F1B1D1A1D1D1D1D1D1D1E1E1E1E1E1E1E1E1E1D1D1B1C1C1A1B1B19
1D1D1D
F9FAF5B2BABD7989A2465C814057803F557C586987AFC0DC798DB02A416A1F3765203866
2E416B344768273C572E4660233B5F2A436B2D49702E4A722D4A742744701F396A1B3363
29406A435B7D475F79324A622B435F3A5274354C78445C8C3E59862F4A77223D681C385F
20385E29406232466733446222304D414D67747E972B364C202D401F2E411E2E3E283848
354253434E60373F5250576A9398AC464B5E2B30432F3649434E6243526543546837495F
2B3D55263A533B4F6A7A8BA54252692F3E534551674A556B2931482329414A516B96A0BB
535C79394764313E5E2736532E3E584A5A7344536A38445A4B51675D62784B4F687F839C
9698AF4F50655553686160706965746E6A78736D79706A76706877746C7B7B6F837D7283
8075837F7782797381736D7B716D7E706C7D6C6A785553604846535A576266606A68626C
7267757C717F7E71827B70807B707E7A727F79717C78727C7C7680807D867F7D887C7A85
7D7B897C7A886461725A58666765726967726B69747170787875807F7C87837F8D837F8D
7F7C8D827F907C7B8D7A798B6F6E806E6D7D74718263616E5755605F5E666D6A71706D76
7A76847A76847B78837D7A85807A84807A847F79837E78827B73827C7483746D7D756F7D
6E687458525E5C59626A67706B687369667166636E63616C60606C5B5D69555964505761
4B525C475059424A55505863545C67404A54535B6656606A545E6854616A55626B5D6A73
66707C56606C58606D606875676E7E787F8F6B717F646A78636977616775565C6A555D68
59666E4A59603C49513C4951404A5348525B4E576068717A6067715D646E4F5861404952
38414A323A452D37412E3641343A463D414D5359656E7480565F684750595A656B6B767C
485359354046374047424951565A656B6F7A686A76565A634E555B3A44462C353C232C33
222A3528303B454B574C535D474E584249535F666E5F666E3F46503A404C444A584D5363
474D5B3E4452363E4B4048554C5461535B685A626D535B66414A533D464F515B64555F68
49545A364147354046333C45363C4C5C5F729697ACA2A3B8A4A2B8AAA8BE9592A7706D80
7370835E5B6C93919F83818F7271838180926E6C818A889E7B7C9166677C6061759B9CAE
898A9C7577865C5E6B565865525461656774666A76717581606372727584808392797D89
7F828B74777C37383C1F20241F1F2125252527272525252321211F2222202121211F1F1F
202123252628262A2D282C2D262B25282D26262B24272C252C312A282D262A3026363C32
3A40363C4238444A403C4238282E22272D212C322623291D20261C20261C232821282D26
2A2C272628252123221E201F1D1E201D1E201E1E201E1E1E1E1E1E1D1D1D1B1B1B1A1A1A
1C1A1D
F8FAF7A8AFB55F6F88384C6F3A50753A507556698AB4C7E87187AC274068223A66223965
293C662A3C60243956354D691F375D1F38611E3A62254169294670223F6B1A35641C3460
253C6530486A364E6A2A425C364D6C354D712C4470374F7D3752812843701C37621C355E
253D63354B704155764455732937544B57716A768E222E44212D431D2C3F1E2D40293949
323F50354052272F424C5365959AAD383E4E2B3043333A4C444F613E4B5E3B4C60304258
2D3F572539522E425D596A843B4A61364258475369535E74353C562D344E5C6681828BA8
3E496733415E2532522B395636445F45536D414D65434E6451556E55577040445D979BB4
7E8097595A6F6263776665756E6A797A7480837D89837B88807885837B8888808F8B8392
8B838E87818B807D887D7B897D7A8B7E7D8D7271815E5D6B4F4F5B60606A6A68736B6873
746E7A7E76838078877E7685817986867E89878088837E85837E858380877D7C8475737E
72727E6766745F5E6E5857675F5E6C6B6B7772727C73737D7A78837A78837977847C7C88
81808E84839382839576778975768874758773728265647261616B6161696E6D7568676F
6B68716C69726E6B74706D74716E75726F76726F76726F7879768174707E625E6C65616F
6D697766636E5F5D685B5964605E6959596353535D51545D5357624F5660464F58404952
37414A333D4639434D56606A6F7983616B755F6973515B653F4C543C4951435059505D66
646E7A46505C495060555C6C5960727C8393767C8C7379896E7482666C7A5F6271626876
59636D414E5737444D3640493A444D4B555E4C555E737C85535C65565F664B545D374049
2E37402F38412E38422E38423137433A404C4E54606C727E4A535C444D565B646D6E797F
46515739444A3E474E444D544D545E636772646874585C674851563A4348303940262F36
212A33242D364149544C535D444B552E353F373E465A616B4F56603D434F4B515F484E5C
4A505E424856373F4C3C445148505D565E695E6671575F6A4E5760444D56515A634C565F
3E474E2C373D333C43343D463A3D4C5457689596AA8D8EA29C9AAF87859A8380957D7A8D
6F6C7D706D7E7876847B79878180908685958E8D9F85849688899B8B8C9E8B8C9E9193A2
9D9CAA9799A69C9EAA9C9EAA9FA1ADA1A5B09CA0AB8E959F8F939E828691797D8862666F
52555C43474A292A2E2122242526282021231F1F1F232524242625222423222325212526
24282B2A2F322F34382C3436232C27303A3228322A252F27333D352B352D273129414841
444B44383F373A413939413631372D3A40343D4337292F23222A1F222A1F222921242922
2328222224212123202123202022211E201F1D1D1F1C1C1E1C1C1C1C1C1C1C1C1C1D1D1F
1C1A1D
F2FAFDA8B0BB55647B3748662F4463344B6B52688DA7BEE76980AA334C74233B612F456C
4659813E50763245653C50712A416A314975324D782A457024416B203D6719345F1D365E
2C44682E45673A4E6F263D5D334A6C344C7227406926416E223E6D1D39681B366319315D
273E6731476E40547744547535446343516C47556F27364B1D2C412433461E2D40243444
2E3B4C2B37472D36476269798F96A62E3643252C3C313848414A59424E5E3E4B5E344358
283A522839534E627D53647E42506A78849C77839B636F8955607C38435F5F6A88545F7D
334060323F5F3543602D385647526E4F5B75424C654A516B5A5B774B4B6754566F9CA0B9
5E6379575C6F4A4D5E4D4C5A54505E5A5460655B66645A63716A72736C746D686F58555C
5453594848503A3A443B3D4A4A4D5C5157676E74845056664046545A5E6A4C505B3E404C
3D3D4942404D3B3947383442413A4250464E5F595D544F53413C403C3A3D3E3D4244444C
484B547678855254634C4E5D6668775759665254614648543F434C3E43493F434C353C46
484E5A686E7C4D5363393F4F3A4050494F5F6F7281747884575B666367705E616A5C5D62
58585A5454545858585557565455575A5B5D57585C56575C606068545760525460575965
797985605F6D605F6D6365714C5059444D523E474E434C53404A53454F583C495237444D
2B3841323F482D3A4358626C747E8757616A566069515B643C494F36454A3A4950526069
57636F45515F4750614F586969708382899C84899D7073867174858B8E9F7577866D707F
59616E414B57313B47313944303942363F48414A516F787F535C635560644C575D384349
2D383E313C42353F48323C45313B4439434C50586369717C565C684049525D666F69737C
3E494F38454B3B464C465157424B5458606B646A784E54623C474D323D412C373D253036
202B31232E34404A534C555C424B523C454C39424B3F48513E47503E47504B535E4F5762
535965494F5B404652494F5B4C525E585E6A585E6A585F69525963434A54424951495259
4148502E373E2D343C363D47393D49686A79A1A2B4A3A4B6A6A5B7AAA7BAB1ACC0B3AFC0
B3AFC0B3AFC0B3B1BFAFADBAA7A7B3A5A5B19D9FAB9395A190929E9496A28D8D99898993
7F7D8873737B86868E65686F52575B4F575A4951543D4749353D402F373A2C31342A2F32
25292A2024231D21201D21221E222320242523242623272823282B2126291B23261F292B
2A35392F3D402E3C3F2E3C3D2937372A39362E3D3A3746433948452D3C392534312A3634
313B3A38433F414A452C362E2D342C41493E353B2F293124263025273128232D241E251D
1C231B1F241E22241F20221D21211F222220211F201E1C1D1D1B1E1E1C1F1C1C1E1A191E
1C1A1F
EFF8FFA6B0BC505C723949634256713E5574475E87728AB64A628E283F682A4163405475
51638B4A5C8246597A5A6E8F3249723E568241598536517C2D4873244068233C642E466C
3C5375485C7D4D6184394D7051658A4B6188374E7839517D2844731C38671934611D3561
2E446D35496E394B6F35456624335040506A38466029384D2534492332452635481D2A3B
2834442B374727303F6D76857E869328303D1C24312F3744404958404C5C384355303F54
26364D2D3F57576B866A7B953D4963626C858E9AB494A0BA6E7C974755727380A04E5B7B
3D4A6A3543602F3A58303B575A647F67718A4F56704E546E6B6A8962627E6E70899BA0B6
52596C484F6141445543455258546259535D6A606B736972736C73605B614F4D523D3C41
393A3E353A3E32363F343A463F4754474E5E6972835059683D44544D55603F4650323943
2F313D2F313D2C2C382C2A352D282E302A2C3C36383B37383230312F2F2F2C2D2F2E3136
474B54787C87515561484B5A595C6B4A4D5C4346553A3E4A2B323A2930362C353C28313A
3C444F59616E3B42522C33432C3343535A6A7E84947B818F525864555C665F636C5A5D62
6F716E6769645E605B484D493B3F3E40464443474842474A4A4F5344494F474B54545863
777B865B5F6B555766535763464F563F4A4E35404639464C3D4A5246535B3E4B5435434C
27353E2F3D462D3A4354616A737D8758626B545E6849565E3C494F34434837464D58666F
5F6B774854624D5568586073777D93767B9180829774778A7A7B8F8586987C7E8D6A6D7C
545A6A414956323A472D35402B343D2E37403A434A6D767D515C60545F634E595D3F4A4E
37424839444A384349323D432B38403B454E555D686C747F575D69454B576069726C757E
404B5139464C3C494F45525847515B606875656B7B4B5360434E543543462E393F273238
253036273238414C5249545A434C53333C433039423D464F3B444D363F48464F58505962
606672515763474D59525864515763565C68575E685C636D535A64444B55424951464D55
3E454D30373F2E353D353C463F434E737582AFB1BEB3B5C2AFAEBCA3A1AF9894A3908C9B
898594817D8B797784716F7A63636D56565E4A4D544043484C4F545B5C615D5C62605F65
65646A68676D7172774144492F373A323C3D323E3E2E3A3A283434243030242E2F252E2D
2228281F25231C22221D23231E23261D22251D22261C24271C232920292E222D33243137
29383F2B3C432E3F4633464A2E42432E42413042423347463446482B3D3F24363828373A
2937382A38383844423944403C4540404A423A413939433A343F372B362E232E28222C24
212B2320272021262024262121231E23232121211F1E1E1E1E1C1D1E1E201D1D1F1B1A1F
1B191E
F4FBFFB0B8C558637938486142566F374F6B4961876E87B03C537D233A632A4161415675
4C5E844D5D815060816C7F9F384E75445D86455E873C557E334C75274068284066384E73
485C7D5568885366873D507165799C5E7499465D8648618A2C47721C37621B375F29426A
40567D495D804F5F814B5A792F3E5B45536D333F572A364C2733492431442E3B4E2C394A
2C384830394A242D3C6F788769717E242C39212936333B483F48574551613843552F3E53
23334A2E40585266815566803D49613540563A465E3F4B65414F6A2B395455638043516E
313F5C33415E2D385637425E626C876D77904B526C4A50688C8CA87D7D998B8DA68B90A6
495063484F5F4A4D5C4C4E5B53515E57515B6159645F58605A535A504B51464447313234
25292A292E312B30362F364039414E434A5A687182525B6A394050434B56383F49333A42
2C2F38292C3326262E25242A312C30252122272324282725262624282A292C2D2F33373A
3F444A767A854B515D4349574C52604147553A404C333A442B32382A3137313A41313A43
434B565D65723940502D344431384A6970808389997A808E515763555C666E727B6A6F73
7C807F7E837F7B807C6167634A504E444D4A4147473A4244454D4F3D454841484E515860
7A818B6168725B5F6B555C66444D543D484C323D43384349424C554F5C6446535C3A4652
2834402F3B472E3A46515D69747E8A5A646E535D69424F583B484E38474C3D4C5368767F
6C788448546251596C5D657872788E6D728881839872758876798C7C7F908385945A5E6A
4F5764434D59333D492B353F27313A28323B333E446B767C545F635762664F5A5E3D484C
313C40323D41354046333E443E494F505B6168717A7780895E64704E54606269736A737C
424D533E494F3E4B51404D53414B55616976666C7C535B684B565C3F4A4E333E422B363A
2B363C2C373D434C534A535A444D542F383F2F383F444D543F4851343D46464D57545B65
5C626E4C525E454B57565C68565C68585E6A5A616B636A74585F69474E583F46503F4650
3740492D363F2D363F343B453C404B50545F61636F5557635757635A5A6659576256545F
63626A5F5E6668676F78777D8384898B8C9192939895969A8F909495969A908F948B8A8F
8483887B7C807073783E43472E383A3240433544473241442C3B4028373C29383D2B393C
273234242E30212B2D202A2C20292E20292E202930202B31222D3328353B2B3A412A3B42
293C43273B422A3E4530454A2B40432C41422C3F432B40432E41472A3D43273A402A3B42
304246303F423A4849455353485452404C483E4943444F493642402C3836293535333D3C
36413D2D3633262C28252A2623252223252222242120221F20201E2022211F21201F1F21
1A181B
F2F9FFBAC2CD747F9342506A45567038506C566E9288A1C94259832A4067304564455876
4F5F814F5F814E5F7D677A983A4E71435B813E567C375176344C72284066293F64384C6D
485B7B5263815263813F4F706D80A163779A4A6087425982344D762039612039612E466A
45597E4B5E7F55648352607D39476247536D3E4A60374457313E512C394C2C394A404B5D
3E4758353E4F252E3D666F7E51596619212E262E3B333B48414A594D56673B4658313D53
26354C36465F5C6D8934455F38445C3742582E3A5238445C4C5A74313F5A374562364461
313F5C35435E2B36523A46605D6780626C85485067595F779B9BB780809C999BB46F748A
474C604D53634548573F414D45435048454E534D57534E55504B514E4C51454547303133
262A29272D2D232B2E29303A373F4C434A5A687182515A6939414E404853373E46343B41
2B30342C2F342C2D31292A2C2323231F1E1C2727252C2C2A282A27232824232726292E31
393E44737A844B515D454B594B515F444A563C424E353C462B32382B33362C353C283138
39414C59616C313848272E3E363D4F767D8F767C8C7C82925E64725E6470676B7661666C
5A60605D6361626866505956404946414A47424B48424C4B3E4847343E3F374143495257
777E86616872585E6A545B654148503D464B353E453C474D47515A59636C525C66424E5A
2D3945323E4A333F4B505C68757F8B5D6773535D69424C5634414938474E3C4A53697782
6B7785465262575F72646B7E5F647A656A7E83859A787B8E797C8D7B7E8D8A8C99606470
4C5461444E58333D472A343D28323B27313A313C426B767C5964685762664B565A3A4549
323D4135404439444A39444A3641474853595D666F6A737C575D695056625D646E636A74
444D5445505649545A424D533E46515D6570656B7B595F6D515A614752563C474B313C40
2E393F2C373D424B524C555C454E55343D443841484B545B424B5438414A49505A545B65
5157634349553F4551515763555B67585E6A585F695F667059606A434A54373E48383F49
30394228313A2D363F3740493C434D656974868A938D909992959C95959D94949C95969B
96979C8A8B8F82818678797D6A6B6F5B5F625455594A4E4F4546483C3D3F3132342F3032
2A2B2F282C2F33383C252E3334424536484C384B5135484E30434A2D40472F424930434A
3342492F3C422A373F29363E29363E29363E2C39422D3B442D3E463041492D3F492C3E48
2B3F4A263C47233944243B43233A40263E42263A41233A40283C452A3E47293D462B3F48
293B452B3E452B3C432F4145303F422939392B39392B393A2C3B3E26353A2B383E384649
3F4A4C343E3F27302F2329292024232024232025211F242020221F1E231F202221202221
1B1B1D
F3F8FEC4CAD6939BB04B5A71485A723F546F435A7C657DA33A5079253B60334865495D78
556586505F7E4959735B6C86394C6C445B7D3E5479385074344A6F2940623246673F5272
4657754D5C7956658246557270819F5A6D8D485C7F374D72354D7321395D243A5F344869
46597A4C5D7B4F5E7B43516C3E4A64545E77434E643944582F3A4E2E394B394456515C6E
545D6E444B5D373E4E7980904A505E1A202E282E3C3C4451464F5E4B54653742542F3B51
28374E3C4C6572839F384862303F562C384E29354D2F3B53303C563D496346516D36415D
434E6A38435F2A335047516C656F885A647D4D556C777D95A1A2BE8484A0A2A4BD5D6278
52576B5F6575585B6A5355614B4B57423F4844414A514E555351564B4A4F3F4042343837
262C28252B29222A2C2A313938404B424959677081535C6B3D4552434C55373E4430383B
282D302B31312D31302A2E2D2325222325222E302D2C312B282D27282E2A272D2B262E30
353C42747D864E5661464E594A525D434B563A404C313840333A40333B3E2F383F232C33
363E49606873363D4D2C33434A516382899B6C72827D83936268766167735D616C676B74
53585B464F4E434C4B3C45423A43403F4A44404B45404C48303C382A3634333F3F495456
767F865C656E4D5560454C563A41493A41473C434B454E554A535C5B656E5A646E4D5761
39434F3B45513C4554525B6A757E8D5C6574535A6A414B5737444D3B48503B485166727E
717A895A63746D7487767D90656A7E6B70847E83977D8295777A8B6E71807375825D616D
48525C3F4C552F3C4528353D29363E2A373D313E4468757B5C676B556064475256394448
353E43374045353E43313A3F424D534E595F5B646D6B727C616571616571676B766A717B
444D544853594A555B465157434B565F6571656879555B69535C6350595E475055384146
30393E2932373E474E4D565D464D553E454D3E454D454C543D444C3B424A4C535D535A64
555964484C573F46504A515B4E555F565D67545A665258644E5661373F4A2D3540323A45
2D3540252D382D35403C444F4148525B626C6168705C616754595D4C50534145483D4142
3236372F33343132342C3031292D2E2A30302B2F30242A2A292D2C2327262529282E3233
282C2F23282B262E312732362A3B422D41482E454D2D464D2C444E2C44502D45512D4350
34485332444E2E404C2E404C2E404C2E404C31434F3345512E424D2F434E2A404D283E4B
29414D263E4A223A46223A46243C46273F49263C49223A46263C49283E4B273D4B283E4B
2A404D2B414C283C47273B44273A4126393F28394024353C27384224344126343F2B3942
2F3C442B383E253034212B2D1E26282127272127252026241F24201C221E1C211D1C211D
1C1C1C
F5F8FFC9D0DA9BA3B64A566E44566C445974384F714C648A2D436A213556384C67485A72
5362814856734A5872616F893A4B69475C7B45597A3F53743246672C40613F52724C5D7B
4959734A587252607B3F4D686A799650617F495C7D3E527331486A2239592C41603C4F6F
4F607E546380505E7939455F454F686A758B3A45592E394D242F41263143465163525A6D
575E704B5264474E5E939AAA484E5E272D3B272D3B464E5B454C5C424B5C323D4F2E3A50
27334B37455F63728F35455F303F5629354B243048232F47232F4959657F5E69853A4561
3944602F3B55353F5A656F8879839C505A73444C637A80989293AF8D8FA8A8AAC1696B80
64697D696F7F6467766264704A4A5643434B3E3D4548474D4C4B5047484C35393A2B312F
212723212A25262F2E333A403D464F41495667707F5861703B4350454E573B4248363E40
3036342E34302A2F2B262B25272C282127232128211D241D1E251E27302B262F2C222A2C
2C353A6F787F4D5560404853464E593D464F363D472B323A2930362E36392C353A252E35
3D464F6B737E363D4D272E3E575E70798092696F7F7F85955D63735F6573626672818590
71787E5961634B5355454E4D47524E4C575145524B3F4C45303C382E3A363945434E595B
77828659646A4B535E444B553C40493B4046484D53535A624B525A59626B606972535D67
434D59414B57434C5B525B6A747D8C596271515868444C593E48523E4B54404C586B7785
7F88996E7788777E91767D907A7F9381869A868B9E7A80907073847174836A6C79545A66
47545D3D4C53303D452C39412E3B41313E4437444A68757B535E62525D614A55593B464A
313A3F333C413E474C4750554E595F525B6259606A6A717B6367736569756468736D717C
4C535B4C555C3E474E3E474E434A545D636F676A79565968555C64565F644C555A3B4449
313A3F262F343A434A4C555C4A5159444B533C434B3D444C3C434B3F464E4D545E555C66
575B664C505B3F4650444B55484F59565D67555B67505662434B563139442B333E313944
2C343F262E393038433F47524C545F525B643B444B333C413941443C4446333B3D2E3736
2C35342D33312B312F282E2E252E2D2B34332C3436252E2D2B3431242D2A232C29242D2C
21292B2832342833372A393E2A3E452B424A2B464F2C48532D47542C4655284251243E4D
2B42502A414F2C42502D43512D43512B414F2B414F2C4250293F4D2B42502A414F283F4D
243E4B213B48203A47243E4B233A48263D4B253C4A233A4A263D4D263D4D253C4C263D4D
294050243B49243A48253B48253B4625394421353E223641223343243545243644243441
2637412A384129363E283337252E33252F30262E30252E2D212A271C252219221F1B211F
1A1C1B
F5F6FBC2C6D18B92A549556B46586C465C74485F7F6C82A734486D283D5C45567047576E
515F7C46516D58647A78849A3C4C664859774657753E516F2E41612F42604D5E7A53637D
52607A4C587046526C333F59717D9754627D4E5D7C4858793144622B3E5C384C6740516D
4858724E5C764C5870313C5245506669718631394E2D3548293144262E413C47593F475A
464D5F474C5F4E53668A90A03C4252323848272D3B39414E383F4F394253303B4D2C384E
28344C414F6942516E2A3A542B3A512D394F2B374D202C42232F474D597149556F3A4660
36405B37415C46506B6B758E77819A4A556B3F475E646A82666A838F91AA9A9CB3777C90
676C80545A6A4548573B3F4A3335413D40473B3B433F424743474A404447252A2D1A2020
212821202A2228312E384244424B54404855666F7E5B64733A44504650593E484A404A49
3E47423640382E352D2F362E343B342A332E2B352D2A342C30393436413B2C3733202A2B
262F346B747B4F57623D4550444D5639424B3740492C353A272F322B33362B34392C353C
4B545D7A828D3C43532E3545535A6C585F716A6F82878D9D6066765E64725F6271757985
7178805F666C555D604D55574C5655505B5748554E414E47334039313D393D49474F5A5C
767F845962694E56614B525C464B5141464A54595D60676D4A5157545D645F6871535C65
48525C434D5747515D555F6B777E8E5A6171545B6B4B52623E48543F495549535F6F7887
7C8596687182656C7F646B7E686D816E7387797E916369795B5E6F6F72816C707C535965
4C59613F4E5535444B324146303F4432414639464C6471774A55594F5A5E4D585C414C50
3740453E474C565F646C757A50595E4F585F545B656B6F7A636572646673616571737782
697078636C73424B523F484F434A54585E6A6A6D7C595D69555C64565D634C535B3B424A
353C442A31393C434B4E555D4D545C454C543A414B454C565057614A515B4D545E565D67
5458634A4E593D444E4148524349554F55614E5460494F5B39414C3038432C36422D3743
2A34402E38443E48544D57634B556156606C3E4852343E47313F42334142313F3F364542
2A393625312F212D2B232F2F2733332E3A3A303B3D2B363822312E202F2C253431283636
2836373543462A393E293C422C434B2B464F2C48532B49542B4755294455243F501F3A4B
26405126404F2940502B42522A4151273E4E253C4C253C4C263D4D29435229435226404F
243E4D213B4A203A49243E4D213848233A4A223949233A4C253F50233D4E213B4C243E4F
264051213B4C283F51243B4B233A48263C4A1E344121374520334424374826394A273A49
293B492C3C492B3C462A394028353D2836392B363A2B35372630311E28291A24231B2423
1A1E1F
FAFBFFB9BCC5767B8F4A556B47586C3549613D51726B82A435496C2A3D5D485A7245546B
525D79434F695E697D7F8C9F414F6947577141516B3B4C682E3F5B36476355657F53617B
5E6A82535D76414B64323C55858FA8636F894E5C794453702D3E5A30415B41526C405069
3F4D674A566E525D733F475C50586D575F7420283B1F273A232B3E262E412D384A40485B
464B5E4C51645A5F72757A8D353B4B3D4353313745282F3F283142343C4F2E394D273349
2E3C56606E893C4B6832425C333F57232F452A364C28344A2E3A5247536B45516B46526C
555F7A525C774C566F525C75646F854F5A704B536A575F765559729296AF80859B767B8F
5E6377484E5E4447563D414D353944363A432B303633383C373C402D32351A1F22222B2A
232D251E2921232E2A374143434C553F4752636C7B58626E3F49534650593B4547404A49
444D483D473E394038434D44424C44343F39303B352D3832303B3537423E2F3938263031
29323770798258606B40485348515A3A434C3C454C323B4030383B2B3335252F31273035
49525B7C848F424A573C43536A71834F56686F7487888DA05F64775C62725D6071616473
666A756C737B7A8187757D806870725B656445504C34403C323E3A34403C434F4F566163
7C858C5E6770545C675259634F545A484B505C6165686D71474E544E555B5B646B4E5760
48525B424C564A545E57616D7A81915C6373585F6F535A6A464E5B454F5B525B6A707988
727B8C5B64755B6275666D806E7387666B7F7D82956B70835E61726E7180747786636975
505D6541505738474C3544492E3D422F3E433542485C696F545F63525D614C575B424D51
3D464B414A4F4E575C5A6368565F64535A60575B666A6E795C5E6B575966515561686C78
8A919B878E965B646B545D644E555F585C686A6C7B575B67555962545B61484F57394048
383F472F363E3F464E4F565E4B525A4148503A414B545B65666D77545B654A515B545B65
5559644B4F5A3F46504148523D434F4248543B414D363C483038432E36412C364229333F
2A34403A4450545E6A646D7C48546452606D39475434424B34454C35474B2F4143304242
3345452537371F313128373A2F3E4135444937464B3244483347462D41402F4342314345
2D3F4335484C283B412D444A29414B28444F2A46522947522946542B46572A4556294354
274253274253284253284253264051233D4E223C4D233D4E243E4F264051253F4E243E4D
274150253F4E223C4B233D4C253C4C253C4C243B4D253C4E273D52223B4F1F384C233C50
1F384C1F384C2B42541E35471C3343263D4D1E3344203546233849233849233849233947
25384726384625374326374124353D27353E29363E29363C2431371E292D1A25291B2527
1D2225
F8F7FDC8CBD49297AB49546A4F6074374B63324766364D6F2A3E61334664495970455469
4B5771313B565B6378818C9E434F6740506943536C32425C2D3D5744546E4E5E784E5C76
57617A545C734D556C3A455B8690A9515D773947622A3A541E2E4724344D2B3953333F57
3743593C475B4A526751586B7E859861687B3D445732394C323A4D51596C60687B676F82
6C7185696B806E718466697C313747444A5A444B5B3C43534750614951643A45592C384E
2E3C566C7A954D5C7932415E29354D2C384E414D63303C52465069717B9459637C5F6982
646E87545E775660796A748D4D586E3540563F4A60545C73444A6481859E7B809671768A
51566A525868444A58383E4A2E353F333A42282F352D353831393C2A3235161E211D2625
1E2820222D252832313A4547424C5547515B6871805C6672404A54485359444E50414B4A
333C373741383A443B444E45404B453844404A5652414D49333F3B333F3B2A3435232D2F
333C436E77805F697349535D4C565F3B454E434E54384244343C3E2D3537283234283136
48515A818994464E5B404757585F71535A6D6B7084878C9F6A6F825A60705F6273565968
696C7B888C989599A4848B9382898F727C7E4852533842413B45443A4445424C4D525C5E
7980886B727C5D636F5A616B51565A4B50535D62657176794C545752595F576065505960
4E575E424B54444C575A626D79818E6068755B616F5F67745158685259695B6272717888
7A819362697B646B7E676E81676C805E6377777C8F6C71845D6373656B796B6E7D575D69
48555D45545939484D38474C334046303D433D4A50616E74535E64556066505960444D54
3F484D464F5452595F585F655960665A61676367726F737E616370595B6A5E606F6E727E
8F96A0757C865D666F4B545D444A565559656567766064706367725E656D454C54495058
3C434D3138423D444E4B525C4C535D434A543D444E3E454F454B574B515D4C525E545A66
545A664F55613D434F353B47363C482F35412A323F2B33402A323F2D35422A34402F3945
37404F434C5B57606F5F6B7B4C596A5060703D4E5E384A56354952374B522E464A30484C
354D512F474B2C444832464D394D543A4E5737495332464F324B4F2E4A4D30494D334A50
32494F2E454B2B424A2A424C26414A2B47522C48542945512B4755314B5A2F4656263D4F
243E4F2842532B4556294354243E4F213B4C233D4E264051223C4B243E4D243E4D213B4A
233A4A243B4B233A4A213848263B4E24394C22374A21384A22394B243B4D243A4F23394E
243A4F22384D21384A22394B22374A213647213647233849253C4C233A4A213848223846
23394726394825384625374523354124344125364026343F25333E24313A222F38232E34
21282E
FBFAFFCACAD49196AA4B566C505F74384C644055744F66882D4162384B694A5A7149556B
4F59743D445E5A6277767E913D495F36455C34445D27375023334D2B3B552D3B55313D55
2D37503B435A4B53684D556C909AB34E5A72343F5B27354F28374E404F6656627A5C677D
5B667A5D657A5F66795C63768D92A66D728642495C373E51424A5D5B637661697C6A7184
6A6F83696B806C6F8256596C2B31413F45553F4656464D5D4C5566535E704A576A334259
36445E53637D38476632415E2E3D543A465C4450662C384E5A647D7C869F66708967718A
535D76444E675A647D67718A4550664550664E596F687389484F695D637D5C627A555A70
555A6E5B6073434959353D48273039253036262F362E373C2E373C283234222A2D242C2E
2E3933323D37313D3B3A4547404A53444E5866707C5F697547515B49545A434D4F3D4746
37403D3F4941444E45545F57596460434F4D5662605A66644B57553C4846394345323B40
2F38416D758068727C5B656F626C75525D63556066485355464E50343D3C2C36373A4348
616A71767E89404855505767535A6D575E716F7488868B9F6C7185606578676A7D616475
616274757786868A9673778260676F646B73535C613A44463C46483E484A495257586168
7A818B696F7B5B616D5B626C585D634D5255555A5E676F724F575A565E61535C61475055
4B545B434C55454D585B636E7A828F636B78626876636977585F6F4A5161585F6F686F7F
777E906E758772798C757C8F72778B5C617574798C696E81606676666C7C696C7D5B616D
4C5961455459404F544B5A5F3F4C52303D433C494F65727856616759646A565F664E575E
4A535A4D565B52595F52595F5E656B60676F686C777175816365745F6170666877757887
8086926269734D565F48515A4E5460616571686A795D606F6266715D646C484F59474E58
3C434D363D474047515057614D545E444B553C434D3D434F3E4450474D594B515D535965
545A66494F5B363C48282E3A2E34402D333F2A323F2B3340353D4A343C49313B4739434F
4049584851605962715F6B7B49586B55667A3A4D5E3B4E5D3A505D334B57344C5638535A
324D542F4A512D4851304B54354D59354D59354B59324A562F4D552F4E53314E56334E57
324D56314953304852304B562C48532A46512945512B47532F49563047552D4253283D4E
263D4D264051284253284253253F50243E4F233D4E243E4F253F4E26404F253F4E223C4B
233A4A243B4B243B4B233A4A23384B23384B23384B23384B22394B21384A21374C21374C
23394E243B4D263D4F273E50253A4D2136492035462136472136471E35431C33411D3442
1F354321374523364522354426394826374724364423334223334224314123313E232F3B
212A31
F7F6FCD3D3DD9CA1B54E596F45546933475F526786748BAD2B3F6033466435455C333F55
3E4863434A64656B817E869927344726354C24344D20304930405A43536D4B597356627A
59637C626A816A7088676F8698A2BB4E5A7239446036445E3342594F5B71606C82646F85
6A728770768C636A7D54596D9499AD6A6F833E45583B425551596C656D805F6A7E6D758A
6B70846D6F8475788B4C4F62282E3E3A4050383F4F4B52624C5566505B6D48556834435A
46546E4C5C762F3E5D32415E3D4C635460765662783C485E5E68816D77905F668059607A
434A644047616A718B6269833D455C3E465D5D687E727D9346506947516A596178494F65
555A6E5F6477495060444C59303A442A373F2A353B2C373B303B3F252E3322292F283033
2B363234403C3541413C474B434D5648525C636D795F6975404A54465157495257424C4D
3D47463D484439443E4F5A56606A695D6768737D7E818B8C757F80717B7D474E54414850
363E496E76836A727F575F6A59636C4D585E556066505B5D434C4B363F3E384243414A4F
646D747D85903C44514E5565555C6F636A7D787D93868B9F6D728663687C696B80676A7D
6D6E826B6C7E7D80917F8291686E7A595F6B4D545E434A54434C55404952464D57525963
747A86656B79585E6C585E6A5B626A51595C50575D5F666C555C625D666B5861684F585F
475059475059474F5A5C646F787E8C606674606676585E6E4C5262434959535969696F7F
7D8295959AAD8F94A89095A983889C62677B7A7F92676C7F5F6477626878656B7B666E7B
59636C4A575D4451594D5A62414B5438424B4A545D727C8559626B5B646D58616A535C63
535C63576067596068555C64565F665D646C666A756E727E636574636476676A7B727584
777D895A606C48505B4D5560595F6D676A79696A7C5D606F6468745A616B474D593D434F
3339453339453C424E4D535F4E56614A525D464E594A525F3F4754444C59444C59424A57
363E4B303845313946232B382F3744343C49323A47353D4A3C44513C44514148584D5464
4C5363495060596070656E7F515E716172863A4C60324556384D5E334A5A3854603B5763
33515C314F5A324E5A334F5B344E5D334D5C344E5D34505E2F4F5A2F515B30505B32505B
304C572F4A55304B56334D5A2F4B5728445025414D2B47532F49562D45512A404E293F4D
283F4F283F4F283F4F294050284251274150253F4E233D4C284251284251283F4F253C4C
253A4B263B4C263B4C263B4C23354925374B263B4E263B4E24394C22374A22374A22374A
23384B263B4C2B40512C41522A3D4E2437482235462336472036441E34411C323F1D3340
1E3442203644213647213647263B4C26394A233647243547243547243346223242222F3F
1F2C35
F5F4FAD1D1DB9499AD444F6536475B253951394E6D485F81293D60384B693F4F6648546A
525B785A617D72778D878EA14B576D52617846566F3A4A634E5E7863738D66748F69758F
68728B6D758C6C728A697188909AB346526C323D59303E583E4A62535F755D687E60687F
696F85747A9064697D575C709499AD595E72383F52444B5E5A6275666E81606B7F6D758A
6B7084707287898C9F5154672D33433A41513B42524D56654854644A576842516434445B
4959724E5E783344623544613F4E65606C8267738956627858627B505A735158724F5670
5158724A516B6C738D525973414960353D54616C824B566C404C643C48604F5972474F66
5E647A7B80936E7585636D792F3B472E3B442C39412E3B41404B51273035161D231C2427
1F2B2B2C3836323D3F3A454949535C4F5963646E7A5F6973424C564853594A53583C4648
364041323C3D2F39384E5859687274565F646E777C6E777C69727770777D3D444C39404A
3A404E656D7A636B78535B6859636D4F5A604E595F444F51394241313A39404A4B3A4348
4D565D838B96464E5B535A6C5B62756B72857A7F9584899F6E738762677B67697E6A6C81
71738865687B6A6D80787D907177874F55654147575058655B62724A525F41495649515E
707686636979555B6B51576559606A555C6450575F555E65505960565F66535C63525B64
464F584A525D4D55605F6774797F8D636979646A7A545A6A4C5262555B6B505666626878
6F74878F94A7797E9272778B6B70844F5468757A8D696E81686D80656A7D585D70555D6A
5660694B585E454F584A545D434D5648525B525C65616B7469717C6770795E6770535C65
4F5861525B62545B63515860555E655D666F656B776E71806263755F6072595C6D585B6C
5B616F474D593C444F444C574F5563575D6B5E61725C5F705157654D535F494F5B444A56
444A56454B57444A564C525E4C545F49515E464E5B4C54613B43503B4350363E4B2C3441
2E36432F3945424A57313946353D4A363E4B323A47363E4B444C59404855484F5F596070
555C6C4C53635A6171646D7E6974868392A55E6F813B4E5F374C5F334D5E344F60324F5D
32526130505D314E5E324F5F324D5E314C5D324D5E33505E2E505C2E505C2F4F5C2E4B59
2C48542C46532C46532E48552C485426424E24404C2945512D48532B434F2A404D2C4250
2B42522A41512A41512B42522A4453294352274150253F4E2943522943522A4151283F4F
273C4D273C4D273C4D263B4C25374B253A4D273C4F283D50273C4F253A4D24394C24394C
22374824394A283D4E2B40512A3D4E26394A2435472536462336441F35421D33401D3340
1E344220364422374823384923384B22374A23354925374B27384C26374B2332451F2F3F
212F3A
FDFCFFD6D6E0969BAF4F5A704152663349604C63836077993C50734F62825B6B846A768E
6A7392666D8A737790878DA348546A51607745556E43536C5C6C866A7A9467759068748E
6670896E758F686F896A718B8B95B048546E39446039476144506859637C666E85697188
6A708673788E656A7E6B70849499AD4A4F633C4356545B6E5F677C646C81636E826E768B
696E827072879DA0B3595C6F343A4A3F46564B5262545D6C495565505D6E4A596C394960
3C4C6543546E3849673C4B6849577168748C67738B57637B616B843E48614B526C555C76
606680606680858CA65D647E454C663C435D505A732F3B5342506A3C4B62444E67495168
545A706D74876C7385626C78434F5B303E472B3A41334249414E56313A41272E36282F35
242F312937382C3A3D3542484B555F56606C68727E636D77424C564752584752563C474B
3B4648343F41323D414C555A6972793D444E444B535158606D747C747883686C785E6170
5356676A7080626878525A675F69735863694B565C3A45473E4746323B3A414B4C384244
414A516F7782676F7C6C73855D64776A7086757A9081869C6F748A61667C65677E6D6F84
6163785C61755B60745F64785B60764F556B53596F626A7D747C915E66794E566951596C
757C8E636A7C505769495060565E6B575F6A5058634F59634C565F4F59624B555E4C5660
4E58624E58645058655B62727076866065786366795154674F5565616775535969666C7C
8186998C91A47B80937B8093767B8F585D7173788C62677B64697D6A6F825C6174595F6F
59626B515C624B545D565F685F67726D75806B737E656D786B738069717C5E6671505962
49525B4C555E5259635259634F58615760696066726B6E7D64657761627656596C4E5162
585E6E4D556248505D4B53604F55635359675A5D6E5E61725E6472585E6C5159664A525F
4C546148505D4048554149564C5461464D5D3C4554414A59343D4C353E4D3841502E3746
363F4E35414F4A53623C45543A43523F48573C4554414A59505767444B5B474F5C58606D
565C6A5056645D63716269796A7384818D9D728292475868384D5E354C5E2F495A345161
2F4E602C4C5B2A495B2B4B5A2E4B5B2D4A582E4A582D4A582E4E5B2D4D5A2D4A582C4856
2C46552C46552C46552B45542945532844522844502844502943502B42502D43512F4553
2D44542D44542C43532C43532943522842512842512741502943522842512A41532A4153
2A3F52283D50273C4F273C4F263B4E263B4E263B4E253C4E263D4F273E50253C4C243B4B
233A4A223949233849253A4B283B4A2639482536462536462335432134421F32411E3140
1D32431E33442035482035482035481F34471F344721364925374B25374B223345203040
22323F
F7F6FCD1D1DB9499AD57627842536732485F566D8D748CB04C60835A6D8D61718B6A7690
646D8C5D63836F738E8B91A955617952617844546D4F5F796978956A79966775906E7995
6D7792767D97686F8969708A7C86A13D4963374560444F6B5D67826670896A72896C728A
6A6F856F748A62677B767B8F8C91A5404559434A5D5D647761697E626D81697488727A8F
6B708476788DA8ABBE54596C343B4B3F4656545D6C535F6D4653634A5A6A45566837475E
394B6340516B3C4D6B41506D54627C5F6B83515D75414D65717B94414B64525973616882
5F657F6E748EA4ABC57B829C4D546E5F6680444E673D496154627C4858714A566E667187
676F8679809380879980899859657133414C2E3F47404F56404D553A434C3C434D363D45
2D383C29373A2F3C423A474F505A645B65716A7480626C76404A5447515A475258424D53
4752583E494F3F49524B545D777D89848A96585E6A646B75686C78626672686B7A7A7D8E
5B5E716C6F8264697C4F5563565E69505A63444F553A45473A43423C4542454F4E3C4648
4A535A6068738C94A171788A5D6477696F8574798F80859B6D728860657B63657C696B82
686D816D74877A7F957C829A6D738B6C738D7E859F7B859E747B95636D865C647B5F677C
7A8297626A7D4D55684952634D54644F58674C55644C5662505A66545E6A515B67515B67
565F6E4D56654F5668545B6D6A6F83666B7F6B6D845F617656596A5C6270585E6E696F7F
8F94A7717689676C7F6C71845F6478555A6E72778B676C80606579666B7F5A5F725B6171
666E795E676E5D666F737C857E86917D8590676F7C5A626F5D65725F67745A626D4F5762
49515C4E5760555C66555E6748515A4D5560545A685F65755D6073616276585B6E505568
5156694E5565495060464E5B494F5D4D5363515467515467595F6F545A685058654F5764
58606D535B684F57644C5461484F5F4249593A43523F48573C4554363F4E3E475634404E
2F3B49303C4A3E4A58424E5C47505F545D6C545D6C555E6D5259694A51614F576458606D
4E54624C5260606674696F7D676F7C5E68745864723D4D5C374A5934495A2E4859365164
314E602B4A5C2847592A4A592D4A582D4B562C48542B47532E4C572E4B592E4A582E4857
3047573249593148582D47562945532C48562C48562945512842512A44512E45552E4555
2B42522C43532D44542C435328425127415026404F27415026404F26404F2940522A4153
2B4053293E51273C4F273C4F283D50253C4E233A4C233A4C253C4E263D4F253C4C243B4B
253C4C2138482136472237482538472437462435452334442334442233432132421F3243
1F32431D32431E33461F34472035481E33461C31441D3245213347223546233446223343
243443
FEFDFFD6D6E09499AD57627843536A2E445C3A51713B53774B5F845A6D8E6574916B7692
6972936066867478938C92AA5B677F52627944546D55657F6C7D996B7A976A7895727D99
6C7691727C97686F8B737A96828BA83F4A663A48654B5672727C97757C9670768E6E748C
696E846F748A64667D81839A7F8498404559484E64585E745D657A616C806873876F7A8E
686D817C7E93A2A7BA43485B3239493C4353555E6D4F5B694451613F4F5F3A4B5D37475E
52647C465771374A683E4F6B4A58733F4B65333D583F49646F7690545B75686E886D738D
5B617B656B859097B17A819B6168849198B44F597448546E6878924D5D764D5971717C92
798198858C9F7B84956A76844C5A6537485237485052606957646D4A545D3F4650424951
414C52323F4537444C424F58505C6859657169737F606A744A545E535D664C565F454F58
47515A424C565B6571676F7C656B798C8F9E6568778C909C9193A28C8E9D626375505165
5A5D706B6E816D7285595F6F5A626F525B64414C52394446323B383F4845424C4B394345
525B62717984929AA75F66785C63766A7086787C9582869F6B6F8860647D62647B60657B
60667C6A7287797F97848CA37B829C707A9577809D737E9A6A73905E69855B65805F6982
788399606B7F505B6D515C6E4E5669505B6D4E5A6A4C5868515D6D5763715965735A6674
5F68794D5667555C6F575E7172778D7C7E9581819B7B7D946265765B5E6D6063726F7281
848A9A656B7B5A5F72616679595E72565B6F6A6F83686D815E63776C71856C7185787E8E
848A96707781555C66565D67585E6A565C685056645A606E5B616F5F65735C6270535965
4D535F4D535F4D565F4C555E4E57604F57625157655A6070575A6D5B5D72595B70555A6D
52576A575E6E535C6B4A53624F5666595F6F5F62755E6174565C6C585F6F596070606777
666D7D505767484F5F3C4353363F4E363F4E363F503E4758464F60343D4E3B4757354151
364252394656414D5D515D6D4D596959657559627157606F5158684D5464555B695B616F
4F55635258666A6D7C6D717D71788250596247515B3D4B56384A58344756344B5D2C4758
314E602E4B5D2C49592E4B5B304C582F4B562F4A552E4954304B56324C59344B59334957
3248563248563146572E45552B45542C48562A47552744522742532A44532C46572D4454
2A41512B42522B45542B45542A4455284253264152254051243F50233E4F253E52274054
293F54273D52273D52283E53283E53243D51223B4F213A4E213B4C213B4C223C4D223C4D
223C4B223949223748223748243746233645223544233444233444233446223345203246
2032462032461F344920354A1F34471D32451C31421B30411E3142203342213443223543
253646
F7F6FCD8DBE49499AC4B566C37475E354962475E7E40567B526689617192697794697490
6C7292646987797D988E94AE535F7951617A4959735C6C867584A17685A274829D737E9A
77819C747E99616B86737D988490AA444F6B42506B58637F6A718D757B95767C94727890
666B816A6F8562647B888A9F797E92474C604E536751586B59617461697C626D7F6B7386
5F64787B7E919B9EB133384B323949394251535C6B4D5A6A4552633F4E613E4F63405067
6D7F9747587230415F394A6646546E2B374F2A344D555F785B627C5B627C707690626882
4A506A575D77757B956B718B6C718E9EA3C0606783505A75515D75414D65535E7471798E
747B8E808599747B8D6069784C5866505C68404C5855616D717B87636B78505662737985
5C666F435058404D56434F5B4B576354606C68727E636D7946505A5B656E5E667158626C
545C674C5662747B8B8087976E7484636677808394A1A4B5A0A1B3A4A5B7A7A8BC8E8FA4
8D8FA48A8CA17D80935E64746169765B636E434E54363F44384140384140353D3F333C41
515A638B939E828999555C6E565D706A70867C80998387A06B6F8863687E66687F5F6178
5C627870788D6B738A6F778E7B85A0757F9A727D9B76819F6E79975F6A8658647E5C667F
778298656D825A62755E66796A72856B76886A72855C67795A62755B6777656D806A7285
71798C58607360667C5B617770758B797B927577906F7188777A8D676A7966697A6F7283
696F7F676C7F585D7062677B63687C5B607463687C6C7185656A7E6E73875F64785E6376
5C62705A606C4C525E4F55615056644C5461474D5D555C6C555B6B5A60705A6070545A6A
5056645157655056624C545F4A54604B55614F56685B62755A5F7562677D676C826B7187
6D758A7880936F7A8C5C67795A6374636A7C696E82676E80555C6E545D6E4A53644C5566
50596A3942513D4657363F4E2D3645303948363F5040495A4E5768374051444D5E424B5A
4952634E57664E57685F687751586A5960705A61715C6471565C6C4B515F4F52615C606C
5E6170686C787275846468745C626E454D5845525B4755623A4C5A3045563D54662B4458
314C5F2E4B5D2E4B5D2F4C5C304C582E4A562E49542F4A55334A58364D5B384E5C354B59
3045562E43542D42532A41512B45542945532742532742532843542943542A44552B4556
2A41512B42522B45542D47562D47582B4556274253243F50233E4F223D4E233C50253E52
283E53273D52273D52274054263F53263F53253E52233C50203A4B1F394A203A4B223C4D
1F394A21384823384B24394A253849223546223546233647223345223345223345213244
2032462032462133471F34471E30441D32431F32431F32431F32411F32411F32401F3241
253646
FAFBFFD8DBE48E93A64A556B39485F3E4F6B6A7CA06D7FA55B6C8A6977946E7997707794
777B986C6D897A7B978D91AE5D6884515F7C54627F6977947A88A378839F737F9979839E
768099727C955C667F66728A6F7B933C4A6444526C5C68826D748E6E728D70748D666A83
61667C60657B4E536784899C6B6E814346595E617454596C555A6D64697C6F74876E7386
5354688283959293A52E31422B314139425150596A4B5868414E5F4150633F506447576E
4C5C7534445E2C3B5A3645623E4A623641573D485E818CA26F7A90616C826F778E50586F
595F7760667E6D738B55597260647FABAFCA7D819C878BA4666B7F373C4F4F54677B7E8F
8588998C8FA0848798727586696F7F7D8393474D5D585E6E6B70836E738664677A6D7383
59657143515C3D4B5644525D4B576359657166707C646C794C54615F6772646A7859616E
676D7B686F7F797F8F8D94A67F8497797E919A9FB2AFB4C7B1B3C8A4A6BBA0A1B69999B1
8E8EA685879C777A8D6268785F6774555D6848525C3C454C353D40353D4032393F313840
5C646F8B93A06D76876A728561677D6D7389787D9382879D6A6C8364667B68697E64667B
61667C62687E696F876B738A6F799476809B737E9C6E7C9968738F5C67835C6681606781
7278906A6F8561667A666B7E6C7385757D907A81946D758861687B60687B676D83676D83
757B915D63795960735F66796B7285666B7F656A7E61667A6164776063745E63766E7386
6E7386696E825E637763687E62677D5C61775C617564697D6C71846C71845C6174505666
565C6C5A606E4B5262505767575E70525B6C585F724E56694B52655D6477575E715B6275
5B60735F64776F75855E63765B6376545F7367728669748A616B84636D86717B965D6983
5C68825D69836D799348546C45506657627851596E475266444F63455263384556424F60
545F712531413B4658343D4E2F38493841523B4252474E5E5A6171585F6F5158685D6371
5A5D6E5F62715D60716063725B5C6E636574686A79727481595B6A585A67515360646672
70727F7A7C887C7E8B4A505E4A56664F5F6F4D5D6D3E4F6133485B334A5C314A5E2C455B
2B465B2C475A2C495B2E4B5B2D4A5A2C4957304C5A344E5D314858334A5A334A5A314858
2D44562A41532940522940522F46582B45562943542842532943542B42542A4153294052
233D4C2842512D47562D47562A44552842532A44552D4758284253284253274152274152
263F53263F53253E52253E52233C50223D4E233D4E223C4D223C4D223C4D243B4D233A4C
253C4E243B4D253A4F23384B22374A2035481F3447203246203344223343223343223343
1F30421C2D3F1C2D3F1E31422132441F32411F3040203141213242223343213242203141
243348
F5F6FAD3D6DD9298A8474F6447566D4958754A5980546488606F8C717D97737C9B707593
7579926D6F867B7B97898DAA525B7A48567352607D6A78937A85A175819B717B94737D96
6E78916A758B4B556E55617958647C3B4A6148576E616D856E748E666A836A6E876D7288
6B70865A5F734A4F628A8FA26366774C4F606B6E7F66697A6164756164756B6E816F7082
59586A8D8C9C807F91282A392D3343404757515A694A56664E5B6B435363404F64606F86
505E78313F5A3644613947624D586E4E596D525A6F9AA2B770788F656D845D657C444A62
737991767A93676B844C5069696A86B4B5D1999AB69597B064677A4245545356656F7281
7174857174856B6E7F686B7E6063767376896265786D6F84656A7E7A7F93888DA380879A
667282525F6F4A57674D59674F5B695D6675676E7E636A7A4E5464636979666C7C666C7C
73788B797E9173788B767B8F7A819469708372778D81869C83889E8587A07C7E97767891
7B7B957D7F967C7E936B7083696F7F5B6370525A6748505B454C54464D53464D57434B56
6169767E8798697184666E836C728A6C728A7377907A7F9567698065677C6C6D826D6F84
73758C6C7187686E866A718B737D987B86A273819E6977946B769267728E69738E6A718B
757B9370758B67697E6B6E816A6F83686F826B728563697F6F758B6A70866C728A676D83
696F8763697F60667C5B62755F667961687A5D647650576951566A4E53674C53664E5568
52586E4F556B565C74626880575D75555B71585E74545B6E535A6D52596B52596B545B6D
646B7D6E7587747C8F656D80646F83606B7F6B768C707B91616C82687389666E85697186
666C82636A7D6B70845F667960687D5E697F5E6A82626E8668748E66728C62708B586681
5664814A5873505E793E4A642D3951465268424D63343F533845583643543441543E4B5C
536071394555404B5D40495A3B4455484F5F4D5464555B6B616777595F6F5157655E6170
6264735B5D6C5756665759685756665F5E6E7372828B8A9A6766766769787B7A887F818E
737582666A765557644047575865784C5E723E506432475A2E44592F485C30495F2D485D
2B465B2B465B2C495B2D4A5C2D4A5C2D4A5A2F4A5B324D5E2E48592E48593047592C4657
2D44562842532940522640512C43552943542A41532943542C43552B45562B4254284253
243E4D2741502A44532A44532842532741522A44552C46572A4455294354284253284253
274054274054274054274054264051264051253F50233D4E223C4D223C4D243B4D243B4D
253C4E253C4E253A4F253A4D24394C23384B22374A213649223546223544223343223343
2031411E2F3F1E2F3F2031411B2C3E1D2E3E2132442334442334462233452031431E2F41
223347
FAFBFFD5D8DF888E9E474F643B4A613D4D675C6C905A6A8E5E6E886F7B93737A976C718E
70758B696B807777918589A64C557247526E57627E707C9679839E757F98757C96737B92
737B92697488434E64566278525E74455167535F756B768C696F876569826C708971768C
6A6F854B5064474C5F8C91A45258684E54646D707F6F72816A6D7E616475686B7C68697B
5C5B6BA1A0AE6F6E7E272936303342444A584C5461454F5B414A593D4959434E60738093
616D8336425A424E6839435E4F576E5F677C62687E999FB56A7086666C826C728A757992
9195AE898BA450526B41435C73738DC2C2DCA0A0BC7C7E97474C5F363D4D464D5D535A6A
565D6F5C6375576071565E715F677A60687B646C7F70788D626A7F6C7489777F966E768B
707B8F6974866B768870788B6D75886F76886C738561667956596C727588777A8D7B7E91
8082978D8FA4858A9E8A8FA58D93A97E849A777D957D839B7A80988589A47E829D80849F
7A7B977D819A7D819A6F748A6F7488686D80656A7D6167755A606C5B626C6066745E6575
6E7587767E9370788F6B768C6C738D676E88717791767A93686A816C6E83797A8F83859A
76788F6F748A6B71896D748E6F7994707B976E7C996E7C996C7A97707B976D779269708A
686E86666B815C5E73606579656B8161697E5C6479575F766169805E667D606680626880
5C627C676D85676D855D6379565B715B6074585D714E55685961765D657A6870876B738A
767E956D758C6E758F707791777E986E768D747C93687085676F845F677A5D6578586075
6D788C6E798F7A869C6D798F6C7890626E865B69836B79936C789265718B616D85606C84
5D67805D687E656D84676F84545F73525D714D586E555F78525E784F5B754F5B754E5A74
4A5571434F694D5973555F782F3952434E64424A5F31394C455062414D5D4853654A5666
5763735059684952635158685C6373626876606674686B7A727584686B7A595C6B5B5E6D
6164735A5D6C5C5E6D5F62716566786667797374868182947D7E907578897A7B8D6D7081
5457684B5161575A6D646C7F536275415669354A5F32485D3349602F485E2C475C2C485D
2C485D2B475C2C485D2E4B5D2E4B5D2D4A5C2D4A5A2F4A5B2C475A2A45582A4357284356
2942562843562740542540532740542641542841552843562B44582B46592A4357294354
2741502842512943522842512842512842512A44532C46552A44552A4455284253274152
274152274152274152284253284253283F51273E50263D4F253C4E253C4E263B4C273C4D
24394A24394A24394C24394A233849233849223748223748233647213445203344203344
2033441F32431F32432134451D2F431E31422032462033441F31451E30441F31451F3145
1E3044
FBFCFFD6D9E083899948506338475C3C4C66717FA269779A5F6D876E7A90747B97717590
74768B676A7D7878928D8EAA4F567249556F5B6781727C95747E97727D93767E95737B90
70788D5E667B3B4358586377545F7348556856627869748A6D738B70758B73788E707589
6B70845156695A5F728E94A4555B6B585E6E666978676A79676A7B5D60715B5E6F4C4E5D
4C4B59A8A6B45E5D6B2828342D2F3C444853494F5B434B564048553F4857495263676F82
565E73394158545B755057716369817D82986B70865D62785A5F7574798F8F91AA989AB3
9193AC8A8CA553556E5A5C758787A1BFBFD98C8CA862647D555C6F353E4F3E47584A5364
4951644E56694C57694D586C4954684651654752684C576D505A734A546D454F684D5770
4E596F4D586E535B72565E75575D735B61775B607652576D484A6160627965677E63657C
63657E686C85696D8671778F6D738D686E88686D8A6B728E6B728E7178946A6F8D6A6F8D
6E73906C718E656B85575D755B5F78585D73585D7153586B585E6E545B6B545B6D51596C
575F76535D765F6984606A85656E8B5A617D5B627E575D774C5069555A7063657C6A6C83
62677D61677F5F6680636D88636E8A606E896876936E7C99616F8C63718E606B875F6984
5F677E656B815F647A6B7086646C83646E87656C86717B9469708C757C987077936F7491
8489A69298B29096B0878DA575799273788E6F748A70768C69738C69758D6E7A9474809A
828EA87F8BA57A85A174809A67738D68748C7F8BA36C788E616D83535F7559647A5B677D
5F6B83616F8965738D61718A61718B5E6E8850607A5F6F895C6B8853637D5A6A845C6A84
56647E5160774A566E4B576D535E72434E623E495F4E596F3B455E3E4A644E5A7449556F
424E68434D664F59726772884850674F576C4B53663C4556565D6F585F6F5E6577596070
596070575E6E525969616777646A786366755B5E6D5D606F676A79616473585B6A5C5F6E
5F6271616473686B7C6A6D7E787B8C7D80938184977B7E915A5C714F516645475C505569
5A5F736C738682889E717C903F5165364D5F33495E344D61344D632E495E2C485D2F4B60
314D622E4A5F2D495E2D495E2D4A5C2C495B2B48582C49592B46592A4558294457284356
2843562742552742552742552641542641542742552843562944572A4558294457284354
2A44552943522943522943522943522A44532B45542B4554294354284253284253274152
264051264051264051264051273E50263D4F253C4E263D4F263D4F253C4E263B4C283D4E
24394A24394A24394A24394A243A48243A482339472339472237482035481F3447203548
2035481F34471F344920354A20354A20354A1F34491F34491F34491F344920344C20364D
1F354C
F5F9FAD4D9DD8A909E444C5F4451644050694655764655765E6D846B768A727892737790
73768960617374728A9092AB4F56704D57705F6982737B9271799070788D747A9071788B
6C7386555D70373F52545C6F51596C4D586A616C806873876F758B6F758B6B7187666D80
686D81585D706F74878C92A2535969575D6B555B69505664555B69545A68515463393B4A
4A4957A5A3B051515D282832292B3740444D4448533C434D3F46503A424D58606D757C8C
42495B40475A5D637964688155576E77799071738A56586F70728973758C82829AA0A0B8
7B7B956F6F8965657F75758F9696B09C9CB678789270728B757C8F40485B475264616C7E
5E697D6671857580947F8AA07681977A859B7581996C789076829C707C9668748E78849E
737D98757F9A7A819D7C839F7D839D7E849E7B7F9A7377926569846D718C737792737792
7D819E787D9A7479967277947378966F769379809D7A83A0858EAD858EAD7B86A6727D9D
666F8E6A73926F76936D74907C819E8288A2888CA5868AA37F859B757D946F778E68728B
68728D636E8A747F9D75809E747F9D666F8E646D8A646B87666D87797F97898DA6878BA4
9399B19399B3848BA57C86A17D88A47C8AA77885A5657493707F9E707E9B6B7994717D97
707A93737B92697188767E95707A9566718D67708D737E9A646D8A7D86A3828BA8767D9A
7F86A38B92AE888DAA8389A3787E98777D956E748C6E758F6B7994697A966473906B7A97
72819E7685A26C7B98677693606E8B5D6B8675839E5E6C86505E7849586F55617959687F
5F6F896B7C98687995596A865667834B5C784657734E5F7B4B5C7A3F506C4354703C4C66
3848623E4E673C4A644352695E697F4951663941564853693E495F49536C5D6780545E77
545E7751597050586F636B805D63795F66795D6477535A6C666C7C6C72806369795A606E
5258664D53614D53615A5D6C5E61705E606F5A5C6B5A5C6B5E606F5D5F6E636574717483
717787767C8C7E8396787D90777C8F686D81585D7143485C3D4258474C62595D766F758D
7F859F959CB6949BB55E6A82364B60324B5F314A5E304B5E2F4A5F2E4A5F304C61334F64
2F4E622C4B5F2C485D2B475C2B485A2A47592A47592B485A2A47592B485A2B485A294658
264355254254274456284557284557274456274456274456274456274456264355274253
2B45562A44532943522943522A44532A4453294352284251274150274150274152274152
274152264051253F50253F50273E50263B4E273C4F293E51293E51263B4E263B4C273C4D
273C4D273C4D263D4B263D4B263D4B253C4A253D49253C4A233A4C21374C20364B21374C
21374E1F354C1E344B1E344B1B334B1B334B1C344E1D354F1D37501C364F1B35501A344F
1B3651
F5F9FAD5DADE868C9A475061414E5F3A49604F5E7D485575636F856974866F758D71768C
717284595A6C6E6C829090A850566E525D73656D84737B9071798E6E76896F76896D7487
6E75885C63763F475A565E714B5366535B6E6B7386666E81656B81646A80636A7D5D6477
585D7044495C6D73838187974C5260535967505664474D5B474D5B4E54624E5160383B4A
4746548888943A3A461D202921242D373A43393D463539423239432D343E6B717FA1A7B5
4D53636166796D728672748B6A6A828D8DA582829A53536B5959715050685E5E769E9EB6
AAAAC471718B6C6C866666808D8DA76A6A845D5D776668816B7187474D63575F74646C81
5961766B738A7D859C79809A7B829C737D98727B98767F9C7B84A3717A9967708F6C7795
808BA9828DAB858EAD8891B08A91AE858CA97B809E727795727795727795787D9B7A7F9D
878DAD8086A67C82A2757B9B747D9E6F78997982A3707B9B717EA07180A17886A97987AA
6E7B9D7481A37984A4757E9D8087A48388A5878CA9858AA77F86A27A849F79829F7984A2
7984A47380A07481A36B7A9B697698687595707B99737E9A6F7994707A938289A37C839D
7C839D8B92AE7D86A3727D997987A48897B68594B36374925B6B8C5C6D8B61708D6E7C97
7A86A07B879F747E977F89A476819F6875957380A06E7B9B626F8F717E9E8792B276819F
6D7695757E9B7077946D7490727995737A94666C865B65805E6F8B617492617192697A98
6677956778965A6B89596A885A69864B5A775A6A84475771404E6844526C49586F495771
4756734859774E5F7D4A5D7B5C6D8B3E516F3E4F6D495C7A3A4B6938496544557143546E
42526C47577044546E46546E5F6A805C6479474F644E566B535B725762786B738A6B738A
626A815F677C5B61775F6679636A7D64697C676C7F686E7E717787757B896669785E6170
5A5D6C545766585B6A5C5F6E6466756567766A6C7B737584797B8A797B8A7C7D8F848798
767B8E6B728560657951566A494E6243485E4A4F6550556B686C85787C95979DB78F96B0
8C93AF98A2BD757F9A47556F364C61314C5F2F4A5D2E495C2F4B60314D62304C612D495E
2C4B5F2A495D2A465B2A465B2946582946582946582B485A2A47592C495B2C495B2A4759
274456254254274456294658294658284557284557264355264355254254254254264355
274253284251274150284251294352294352274150253F4E274152274152274152264051
264051264051253F50253F50283F51283D50283D502A41532A3F52263D4F243B4D253C4E
273E50273E50273E4E253F4E243E4D243E4D243E4D233D4E213A501F374F1E38511E3851
1D37501B35501A344F1A3550203B581F3A571E39571B38561A37551837541A3757193857
18395A
F4F8F9D4D9DD7C82904A53643F4C5D3F4E637786A36775926672886D75886D738B6E7389
6F70825B5D6C7270859293A84E546A565E73646A806C73866B7285666D80636A7D62697B
60677952596B3F4658676E804A51634B5465586172535C6D535A6D52596C555C6F4E5568
41485A2C33455F6676616878373D4D3C42524147553A404E3339473B414F3A404E2F3241
40424F61636F2527331B1D291C1F28272B342B2F382F333C3438432F333E6063728E91A0
5154657174877274897072875253689192A79D9BB15A586E5B59716B698169677F807E96
BBBBD377778F64647C5050687E80976A6C8374768F70748D4F536C4549625A5E775C6079
555B737076907D839D7378957176946D74916F75958187A7858BAD787EA06F759770799A
7986A87582A4737DA07781A48089AA828BAC7F88A77E87A6707998747D9C7881A0767F9E
7681A17580A07782A27782A2717B9E697698717EA167759857678B596B8F687A9E7286A9
7082A67484A87583A66F7C9E7C85A68086A68388A87F85A577809F7784A47986A87E8DAE
8290B38494B67686A86A7A9C5D6B8E6372936C79997785A2717C98616D877A849D768099
7079968590AC808BA97986A67B8AA98292B38797B86F82A26B7E9F697C9C6C7C9D6B7C9A
7685A276849F717C9875839E6978976878997D8CAD7A89AA7685A67483A4808DAF7481A1
747F9F717C9A687190636C896A73905E6883535A76505B77526381516685516485526585
526585506383516280576886495A763E4F6B51617B43536D38466047556F4F5D77576580
5B6A8752618051607D596A866D7C995F708C45547152637F45547142526C485872485871
44526C45546B47556F4C587060687D6A71845E647A60667C646A80646C817B8197747A90
5C62785E647A62677D6065795C617462657666697A6E71826D70817275866C6F80686B7C
6E71826B6E7F707384777A8B86899A7D809176798A747788707384646778575A6D525568
43485E444A60484D6352576D5E607770728B7E8099898BA4878BA68F93AE989EB88A91AB
909AB58894AE505C7634445D33495E2F4A5D2F4A5D2F4C5E314E60314E602E4B5D2A4759
2D4A5C2C495B2D485B2D485B2B46592944572944572B46592A47592A47592A4759294658
274456264355274456284557284557284557284459274358264257264257254156254254
264152254051264152264152274253274253264152254051264154254053243F52233E51
223D50233E51243F52263F53294052263D4F273E50274152293F54233C50223B4F243D51
243D51243F52243F54243F54243F54233E53223E53223E541E3C561D3B571D3A581D3A58
1C3B581B3A591D3C5B1E3F5E1738591C3D5E2142652143662042651E426421436823466C
234670
F6FAFBD3D8DC7E84923E4758424F60404F644F5E7B4755725E6B7E646D7E62687E61667A
656877585A696E6F838D8FA4484F6250586B5960735C63765C6376575E71535A6C545B6D
4C5365404759383F517C839552596B454C5E434C5D454E5F3D4457373E51363D502F3649
2C3345202739505769363D4D323848353B4B474D5D4C5260484E5C555B69575D6B525866
5F62716A6E7A3A3E4A3337422529341D212C1C202B252934282C372B2F3B3E41504A4D5C
3F4253585D7050526744465B3D3F54838499B6B7CC817F9578768E706E8666647C706E86
A5A5BD85859D71718954566D6A6C83696E847C80996F738C60647D4E526B5A5C755A5E77
575B76646A846C708D7176947075958A90B0868CAE848AAC8389AD7E84A87A80A47F89AD
7280A36D7D9F6C7A9D7381A47F8CAF7D8AAC7683A57481A16370906E7B9B707D9D7380A0
707FA07E8DAE8190B18291B28290B37C8AAD8492B78797BB6F83A87288AD748AAF768CB1
7389AE7387AC7383A7717FA2838DB0868FB08389AB757E9F858FB28290B37C8AAD7C8CB0
8191B58FA1C58193B77A8CB07D90B17383A466769773829F6F7E9B5A688376829C6F7B95
727D9B7B88A87986A68190B18090B1778AAB7F92B3788BAC788CAD7286A76C7FA05A6D8D
6475936574916473906877946174945C6F90556889556587566688566688546384536283
626F91566383525D7B525D7B57627E3E47643D47624F5D7855658652658656698A59698A
6272935B6C8A5E6F8D6473905E6D8A4656704D5B76414F693C4A6456647E5C68825C6A84
5D6B8664728F54627D53617C56647F7D8BA64F5D785866804F5D7754607A606C846A768E
6672885E6A805D697F5E697D62687E60677A60667C676D83666C82696F8582889E62687E
5E647A5C63766065796065785B5E71696C7D6C6D7F6F70826F728373788B7A7D90707588
76798C6E73867275887C8194696C7F5E617454576A4F52654C4E63494B604D4F6451566A
60647D6E728B767A958387A08D8EAA9C9EB79294AD8587A08387A29BA1BB9097B1858FA8
8995AD6271883A48623C4E64314A5E2E495C2D4A5C2E4B5D2E4B5D2C495B2F4C5E324F61
2E4B5D2F4C5E314C5F304B5E2D485B2944572843562A45582A4759294658284557274456
284557284557274456264355254254264355284459284459274358264257264257254156
244153244153264154254254274255264355274257264257254055233F54213C511E3A4F
1F3A4F203C51233E53243F54253E52223B4F213C4F243F52243F54213C51203C52233F55
24405822405823415B23415B23415B23415D22415D22415E1E3F601D3F621F40631F4164
1F416420446825496D2A4D73284B71375D844B7198577EA7587FA8557CA5547BA4557CA7
5C85B3
F9FDFECBD0D4757B87434C5D3F4C5D4C5B706A7895505E7B546174576071565C72595E72
5255643E415064677A8E90A5474E61484F624C54674C5467434B5E3D45583B4356394154
323B4C232C3D2C35466D7687333C4D2730412E3547343B4D353D50424A5D424A5D4B5366
4A5265474F6251586B3B42543E45574B5262555C6C575E6E535A6A575E6E5C62724F5565
595F6F656B7B3C42523137452F35433238442F35411E24301B212D262C3A3C4250252B3B
282D4031384A32374B43485E494B6083859AB9BBD08F90A575768B7B7C918081964E4F64
5152674A4B6051536A595E746F748A6C72886C7288757B915E647C454B6350546D585E76
3A405A606783666B896A718E7076967A83A4828AAE828AAE7F87AC7F87AC8189AE7E8AB0
7282A667799D697B9F6F82A37282A47787A87787A86E7E9F5C6B8C6978996C7C9D6C7C9D
6B7B9D7181A37D90B18093B48292B67F8FB38898BC7D8FB3768CB1758DB1667EA4667EA4
657DA1677DA27284A86676987481A37580A07780A1717C9C7380A369799D68789C65779D
697BA1667A9F7387AC7084A765799A6073935C6F8F6A7B9759688543536D56647E606E89
5865855A698A6776976272945C6C8E54668A6072965F739663779A5C7091475B7C485B7B
586889475876394A684E5F7D5D70905D71925D71925E7192617495647798677799667697
6E7D9E71809F515F7C515F7C5C6A85444F6B434F695D6B866372916777985F6F90627190
627190606F8C5E6D8A717F9A8593AE65738D5D69834A566E54607864708866708969738C
69738E77819C707A9567718C636A84646B856870875C647B676F866A708672788E757B91
71788B6F76896F76896E75886C7185696E8261667A61667A696E82676C8062677B666B7F
6B70846C7185727489797C8F7D7E928485978F8EA0868799757A8E6B728562677B60677A
565B6F535A6D4A4F634D54674A4F6351566A555A705E637962677D767B9181869C8A8EA7
868AA58889A58C8DAB8A8BA78F8EADA3A3BF9393AF8E8FAB8286A1A3A9C38890A77D889E
7682984B5A6F3A4A6132475C2E475B2D4A5C2D4A5C2D4A5C2F4A5D304B5E2D485B294457
2A45582B46592B46592B46592B46592B46592A45582A4558294658294658294658294658
29455A29455A29455A29455A25415627435829455B2A465C29455B274359264258264258
264258244358264258254459264258244358264258244358274359234257233F57203E56
203C541C3A521F3B53223E54254156233F541F3E521F3E53213F572240582040591E3D59
20425E20416020416221446422446724466B25476C24486C244A6F2C537A3A6087456C93
4D749B557CA55D84AD618BB5648EB86792BD6D98C36F9AC76E99C66C98C56D99C66E9AC9
6B96C9
F5F9FAD1D6DA676D794049583946574453687D8BA8606E89536073525E6E4A5265444B5E
3F4555353B495A5C7174798D2F36492A3245272F42262E41252D402A32452C3447293144
30384B363F50353D50434C5D222B3C3C45565A61736067795E66795C64775B63765E6679
5C64775A6275686F8261687B434A5D49506241485A42495B4B5264484F5F444A5A3F4658
4A51636A71833A41533A4151434A5A4E56633C4250303644272D3B2B313F424858444B5B
575E705F667942485E353B514A4F63999BB0ABADC28C8EA3717287717287707186696A7F
51526753546982849B73788E80869C686E846B738871798E5A62793B435A495168505B71
3640594A546F505A7558637F545F7D5A67875F6C8E5C698B5B688B5E6C8F5F6B915B698E
5A6C9255698C506487485C7D495C7D566989596C8C4A5D7D4656774B5B7C4A5D7D506383
536686546787586C8D576A8B60709256668A6B7B9F5F71955A70955F779B445C804A6286
4F658A4E6587586A8E4B5B7D5463845562826772927782A27684A76D7DA17181A57688AC
7D8FB5798DB07589AC7084A75D71924D6080475A7858698548587235455E4F5D77616F8A
6370906170916472956A7A9C6C7C9E6E80A46F81A56D7FA3798BAF7386A75B6E8F516484
5666874554733E4D6C5667856477976277966377986679996477986174946676986D7D9E
7180A18190AF6876935B69845A6883485670515D7768738F707E9B717E9E6976966B7996
69749268738F69749078849E818BA6707A936D748E60687F656C867178927077916B728C
737991767C946B7189676D856A6E876F748A73788E696E826A6C816E718475778C76798C
7073866E71846F72856D708375778C76788D76788D7A7F93858A9E82879B7B80947B8094
797E92787D91777A8D76798C737488696A7E66647964657952576D4C526A4E546C4B5169
4A5068585E765F657D6D738B787E96787E9681859E878BA48E92AD9094AD9B9FBA989CB7
8283A18182A0898AA88E8FAD9B9AB99B9AB98C8BAA8586A28B8FAA9DA3BD818BA4667288
4C5B7234465A3B4D633A50652F4A5F304C61314D62304C61314C61324D62314C612F4A5F
2B465B2B465B2B465B2B465B2B465B2A465B2A455A29455A2D495E2D495E2D495E2D495E
2C485E2B475D2B475D2A465C2A465C29455B29455D29455D29455D29455D29455D26445C
23415B23435C24425C23435C25435D24445D25435D24445D26445E23425E23415D22415D
213F5B1D3C581E3C581F3E5A1D3D541D3D541E415722445D234560224460204361204363
214567274B6F2A4D732B51783358824469955277A3577EA9608AB4648FB96A95C06E99C4
709BC6719CC7739ECB74A0CD6C98C76C9BC96E9CCD6D9BCC6B99CB6797C86896C86797C8
6997CB
F5F9FAC9CED25C626E2C3544273244313D534654713846612734472C3848293146262C42
293042262D3D3C41573F455B252C3F2F374A3D455A414C60414C60475266505B6F525D71
515C70444F61424D614D586A3F4A5C3944564C5467656D805F677C5C6479636B8060687D
5D657A586075626A7F5E667B4F576C4C54673A4154333A4D3940533E4557464D5F4B5264
4F576C7A8297474F643840533A42553A43542F36462C33432D34445259694A5163474E60
868DA08D95A8424A5F343A503E43579196A98F92A55E61747B7C90737488494A5F4F5065
4C4D626B6C819597AC6065796A7184656C7F61697E5C677B4F5C6F2A394C324154334257
2534493949604D5D765B6C866677936E7F9D7181A26A7D9D687B9C6B7FA06E80A46B7FA2
64789B61789A5C70935064854E618256698953638442537130415F3B4C6A4A5B79627391
7184A2778AA87F92B28093B37B8BAC7383A58292B48194B58294B87C90B35F7396586F91
617598586A8E5366874050714E5D7E5C69897984A28C97B58693B57C8AAD7F8DB08090B2
7E8EB27F92B37A8DAE8497B77588A862739153648253627F3C4C6637455F5C68826B7993
72809D6C7B9A6170916E7D9E7988A98494B67A8AAC7585A77B8BAD7C8CAD7080A1677697
5F6E8F495676424F6F5766854F607E475A78485B7B4E5F7D4C5C7D4B5C7A5B6A8B6F7E9D
7885A58391AE707E9B64728D65708C5D698368748E75819B6F7895717A99737C9B7B84A1
717A976D77926B728C6F76906B728C6A7289676D85646A80676D85777D957B8199757B93
72778D70758B6C6E856F718674758A7374887374886B6C807D7B907D7C8E7E7F937D7E90
7C7D8F80819385869883849877788D797A8F78798E7A7C917C7E9373758A64667B5E6075
585A6F585A6F585A6F5A5C715F60755D5E735D5E7365677C6B718969708A767D97757C96
7D849E8D94AE979EB89FA6C0848BA57C839D8389A3858BA59095B28A90AA9EA3C09296B3
8B8CAA8887A78483A38988A89E9DBD9493B38C8DAC8384A28F93B08087A368748E57667D
43556D344A5F354B622A455A29485D2C4A622D4B632B49612D495F2E4A602F4B612F4B61
2D495F2C485E2C485E2B475D2A465E28465E29455D27455D24425A24425A25435B27455D
28465E29475F2A48622A48622A48622846602745612745612947632B49652B49652A4864
24436021426121405F1E3F5E21405F214261264564254665274665244566264466254667
25436521426322406221426125486420435F1C415C1E43601E43601D4161214869294F73
355B824A719A5F86B1698FBC6D96C4739BCC729ACB6B95C56F9BC8709CC9719DCC719DCC
6F9BCA6B9AC86A98C96A98C96E9CCE6D9DCE6C9CCD6B9BCC6998CC6698CB6897CB6597CA
6797C8
F4F8F9A9AEB2444A562932432530423642584553703846633E4B5E4653634954684D556A
535B6E4D5568545C73454D64323A4F404B5F576276606B7F5A657955617759647A5A667C
5E697F505C725560765F6A7E5863774A5567444C614C54694C546951596E596176525A6F
50586F4D556C5E667D565E75474F664E566D53597152586E484E6449506351586B495063
515970657086444C632E364B373F5239415451586A4D54645158686970807F8698646B7D
454D605F677A50586D2B32453C41557B80936C6F824A4D6061627654556964657A9394A9
62607668697E5A5B704B4D6261667A6A7184474D634B5368394659203040273649263749
2132443C4E624D5F7554667E52637D586C875E718F5E73925A6E8F586F8F5F739664789B
687C9D6478996073945C6F8F5C6C8D5869874F5E7D43526F3746634B5A775E6D8A6D7C99
6D7C996677936978956877947F8EAD7A87A76A799A7483A47A88AB7181A37585A76C7C9E
6070925C6A8D5463843B4868505D7D6A7593818CA88691AD808BAB757FA27680A3727FA1
6C799B7180A1687796798AA87988A773829F68769352607B39455F44506868728B6D7792
737E9A6D78965E6B8B6976967D8AAA8B98B88291B2808FB07F8CAC828FAF7F8CAC7B86A6
6A75934C5574434C69545F7B58678452637F52617E55648152617E51607D616F8C7583A0
818CAA7E89A5707B976D79936B7590636D8669738C6F7992737A967075937277957B809D
717693757B957B81997E849C747891777B9471768C777C9274798F7E839980849D7A7E97
81839A84869B87889D8A8BA08D8BA18C8A9F8B899E8887999491A48B889B7F7E90757486
6E6D7F706E83706E836A687D67657B6263785D5E735F607564657A67697E6A6C816E7085
73758A75778C7E809781839A8989A19898B09D9DB5989AB38A91AB808AA57D84A07A819D
838AA68A91AD9DA4C0979EBA8087A379809C7E83A08085A2898EAB8A8FACA1A6C38F93B0
8E8FAD8F8EAD8281A08B8AAA9D9CBC8F90AF898AA9797C9B8489A77D86A373819C596A86
3A4F6A304A63314D652D4B652B4A662A4C672B4A662948642A48642C4A642D4B652D4B65
2F4D672F4D672D4B652C4A662A49652948642948642948642B4A662A4965294864274662
264562254461254461254461284766284766284766294867294769284766274567254365
2C4D70294B6E26486B26486B294B6E2F517436587B3B5D82385A7F385A7F3A5C813C5E83
3C5E83395B80395B803A5C81305476274E6F264C702E5679385E8241698D50779E5E85AE
6E95C0749DC977A0CE749CCD719BCD749ED078A1D577A3D46F9DCE6F9ECC6F9DCE6F9DCE
709ECF6F9DCE6D9DCE6C9CCD6B9ACE6A99CD6998CC6698CB6998CE6799CE6998CE6698CB
6598C7
F8F9FB9C9FA42E3442374051313C4E404C627684A15968855E6D806370816470866B768C
707B8F6B768A737D96646E89444F65414C6249546A5561775D697F5E6D84616D855D6C83
54607849586F4D5971525E744551674F5C6F4E596F4853693B465C4651674F5A70576278
5B627C5A617B6F7690686F89535A74585F79555C76545C7350566E4B51674B516743495F
656D846870876369814D53693B425539405363687B5C61744F5565393F4F474E606B7284
676F82525A6D353D523C4356363B4F74778A51526655566A5B596E89879CACAABF9694A9
79758C79778D5351675D5E735A5C71666B7F43485C3A41543C4759293646253243283848
2635484251664A59704F5F784A5A74495A76516280586B89596C8C536887576A8B5F7293
647495637394617091606F8E626F8F606E8B5A6583545F7B3E476458617E6A73906E7794
67708D606B87646D8A606B876C77956E7997636E8E707B9B7781A4757FA28993B68B95B8
606A8D60698A5E6786454E6B535C795F69846A748F69708C737A976A70906D7393727B9A
77809F7883A15E6987636E8A6C779377829E7A83A0656F8A525975646A8480849F7E849E
7C839F737C996B749169728F7C85A2818AA7818AA9818AA97C83A079809D7A819E7D82A0
747996656986686C877B819B66708B66728C6A73906D76936C75926B74916F789577809D
77809D757F9A737A967279936D748E6971886E768D6F758F7F83A07A7E9B8084A18C90AB
8286A18A8EA79195AE9196AC9092A99193AA8F91A89A9CB39597B09597B08F91AA898BA4
82849B82849B80809877788D7371877270856F6D826D6B80706D826B687D67657A666479
6563786A687E6D6E836E6C8282809682809688869C8F90A59191A99292AA9597AE9A9CB3
979CB2979CB2A4A8C19CA0B9999BB4ADAFC8A4A6BF7F839E6E75916A7390606986707996
8289A6888FACAAB1CD9DA4C08085A28388A5868AA7898DAA8A8EA9989CB7A3A7C28D8EAA
81829E898AA682839F999AB89A9BBA8386A57B7E9F7378987A83A48A97B78C9CBD677B9C
486381415E7C3859783457753053732D50702A4B6C28496A294A6B2A4B6A2B4A69284766
304F6E304F6E2D4E6D2C4D6E2B4E6E2B4E6E2A4E6E2B4F6F284B6B274A6A264969264969
26486B284A6D2B4D702C4E71284A6F2E507536587D3C5E833F6187406287416389416389
44678D456890486B934F729A597CA46487AF6F92BA7598C27497C17497C1779AC4799CC6
799CC6779AC47699C3759AC46F95BC668DB4648BB46993BB6F96BF6C96C06F99C3769FCB
759ECC749FCC759FCF759FCF739DCF6F99CB6D99CA6E9ACB6E9CCD6D9BCC6D9BCD6D9BCD
6D9BCD6E9CCE6D9BCD6C9ACC6D9BCD6B99CB6A98CC6998CC6A98CC6897CB6795C96494C5
6497C6
F8F9FBACAFB44046543740513C47593B4A5F5A68854C5B78637287607080626E8667738B
687588626E846F7B95646F8B4E5A72404C623A465C3D4C6346556C4E5C76515F794E5E77
53617B45536D43516B536279404C644B576D5762785B667C576278535E74505A73555F78
515872535A765C637F59607C444B67454C683E45614F56706B718B70768E6C728A6B7189
888FA97F86A0848AA2757B914E546A474C6053586B4045583E4454393F4F383D5042495B
4A5164424A5D3840554E5568464B5E676A7D56576B55536869677C9E9BB0A29FB4A29FB4
928DA4615D744A465D7270865D5E7345475C46485D4D52664D5466363D4F2B34453A4354
3F475A535E7259647A657189636F895B69845C6A876774946A799A647394606E91637293
6370906C79996E79996A75936E77966F789569708D616884535875686E88727794747A94
757996797F998286A37D829F717894787F9C8A91AE8D93B38B90B08C91B18E92B59BA0C0
7F83A67378986E73915E63806D728F6E748E7177917076907478957475937579967B7F9C
8489A68489A66E759171789469708C6F76907479966B718B65668270728B82829C8587A0
80849F797F99777D976F758F797F99767C967B809D7B809D80849F797D98787995777894
71718B6C6C8674728A7D7D978387A08289A3848AA4858BA5868CA6888EA8888DAA878DA7
8E93B09096B09195B08E92AB9195AE9A9EB79A9EB78E92AB898AA68889A78F90AC9A9BB7
8C8EA78D8FA88A8CA385879E82849B7B7D947B7D947F819877799272748D696B84656780
61637C61637A66688167677F6D6D8578768C79778D7B798F807E94807E9489879D9290A6
9492AA9797AFA0A0BAA5A5BDA09EB6A4A0B7B1AFC5BAB8CEA9A9C19393AB898BA2888AA1
82869F8387A09296AF8B8FA89293AFB2B3CFA4A5C1777B986B728F6E779468718E7A83A0
848BA8888FACA5ACC89196B37F84A1868AA78488A58387A27F839E9D9EBA9B9CB88789A2
83859E82869F7F819A979BB68A8EAB787D9B8085A58A93B497A4C698A8CC94A8CD8BA3C9
87A5C9799BC0678AB06288AD557BA051779C4E71974B6F934C70944E70954A6C8F45678A
4062854062854163884064883F658940668A40688C40688C3E64893E648840668B446A8F
496F944F759A557BA2587EA5577DA45F85AC6A8FB97297C1759AC4769BC5789DC77A9FC9
7BA0CC7AA1CC7BA0CC7AA1CC7BA0CC7AA1CC7BA0CD7AA0CD799ECB789ECB7A9FCC7BA1CE
7BA0CD779DCA779CC9779DCA799FCC749AC9719AC8769FCD78A1CF759ECC749DCB759DCE
759FCF719BCB719BCB749ECE759FCF729CCC709CCB739FCE719DCE6E9CCD6E9CCE6D9BCD
6D9BCD6D9BCD6C9ACC6B99CB6B99CB6B99CB6C97CA6A98CA6D98CD6A98CA6A95CA6694C6
6595C5
F2F3F5B6B9BE5A5D6C343B4D3E495B4554694F5C7C42516E5D6C8159687B5967815B6983
5564794C5B725A68834F5D7A3C48623C48603D49613B4A613E4C664A5A7455657F54657F
51617B52627C4E5E785A6A834A58725160775E6A8259657D58627B48526B434D683D4762
414B666A73906D74917077946B728F59607C4A516D4B526C585F79777F968F97AE838BA2
858BA5757B95767A936C718772778D76788D62657845485936394A3B41513D43533C4353
484F61454C5E495164646B7E4E51646C6D817472876361768A879CB4AFC59792A8A5A0B6
888097504B61433E555C586F76748A7273887374895C5D714C4D5F3F405243445658596D
696C7F75778C787A917C80997B7F9C767B99767B9B787E9E7A80A2767C9E71799D70789C
707698797F9F7A7F9F787D9B7B7E9D777B9871729070718D6C6C887676907878947B7B95
827F9C8888A29390AD8E8EAA82839F8185A28D91AE8689A88283A28586A58382A48F8EAE
8382A47675957475936B6C887D819C7E829B81869C81869C83839D8A87A48686A283839F
8C8DA98A8BA78488A3898DA8888CA78387A082839F82849D8A87A28E8BA6908CA79492AA
9496AD8F94AA9395AE9496AF9698B1989AB39C9CB69999B3A09DB89F9CB7A29EB79F9BB4
9D98AFA49FB6ABA3BBA39FB69B9BB39496AF8C8EA78789A28789A2898BA48788A484869F
8485A181839C7F819A7C7E9781839C8A8CA385879E787A917A7A96767594757591797995
6D6D8771718B73738B73738B6E6E8668688073758E74768F797B9480829B80819D8384A0
8C90AB8A8EA79397B2989AB39C9EB7A4A4BCA7A7BFB2B2CAB5B5CDA7A7BFA0A0B8A0A0B8
9C9CB69597B09596B29697B3A19FB7A19DB6AFABC4B5B3CB9D9DB584849C81839C8A8CA5
9195AE8D91AA9094AF868AA59498B5ABAFCC9397B47277957A819E78819E727996777E9B
7C819F959AB8A8ADCA9398B5888CA7898AA68788A482839F8384A0A5A5BF9999B38C8CA6
898EA480869C7E8399898FA78388A58489A799A2C3A3ADD09EACD191A3CB879EC78CA8D0
8BACD780A5D180A6D387B0DC83AAD581A8D17FA4CE7DA2CC7EA4CB81A4CC7EA1C77A9DC3
7A9DC3789EC3799FC679A0C777A1C978A2CA78A2CC78A2CA779EC7779EC7779EC7789FC8
79A0CB7CA3CE7EA5D07FA6D17BA1CE7DA3D080A6D380A6D37EA4D37CA2D17BA1D07BA1D0
7BA1CE7AA3CF7DA3D07CA5D17EA4D37BA4D27CA2D179A2D07CA2D179A2D07BA1D07AA3D1
7AA0D1769ECF789ECF779FD078A0D3759DD1749CD0759DD1769ED1769ED1769ED178A0D1
719BCB719BCB739ECB75A0CD75A0CD729DCA6F9AC76D99C66E9AC96E9ACB6E9ACB6E9ACB
6D99CA6D99CA6D99CA6D99CA6B97C86B97C86D97C96C98C96D96CA6C98C96D96CA6B96C9
6695C9
F5F6FAB1B4BB535967363D4F313C4E4F5B738A98B552607D4B5A7149586D4C5B724F5D77
4C5B724A58725E6C895563803E4C6746546E4957714050693D4D674B5B7554647E4F5F79
5C6C8655657F45556F53617C4957723A4862424E68404C664C566F49506A59607C4C5671
5A617D9FA6C2858CA8787F9B6A718D545B775B627E515872383E586A708A999FB76D738B
767C92757A907B8096575970717388696C7F56576B4D4E604041533D40513A3D4E444758
64697C62677A646B7E7D829666697C78798D716F84A6A4B9A49FB5A8A3B9A098AFA59DB4
8981986E667D6D687F79748BB1ADC4ADABC19391A778768B514F644B495E5351665C5A6F
76778C8384998D8DA58C8EA79091AD9596B49699B89497B89194B79295B89599BE979BBE
979CBC9598B78F92B19394B29596B48D8DA98E8BA89C99B6A5A2BDAAA6C1A6A2BDA6A2BD
A6A2BDA5A2BFABA8C5A9A6C3A8A8C4ABABC7A8A7C6AAA9C8ADACCBADACCBB0ADCCABA8C7
A49FBFAAA5C5B4B1CEA5A2BDABABC5A4A6BFA2A4BD9EA0B7A09DB8A7A4BFA3A0BB9E9EB8
B0B0CCA7A8C4A2A3BF9C9DB9A3A5BEA0A0BA9D9DB7A3A3BDB5B2CDB7B4CFA8A5C0A3A0BB
9E9EB69A9CB3989AB3A0A2BB989AB39C9EB79696B0918EA99290A89894AD9995AC918CA3
8E89A09D98AF9F9AB18D889F8B89A182829A7B7B937A7A927C7C967C7C96797993787590
7A779278768E7C7A927E7C947C7A927B7C917B7C9180809880809A81819D8585A18F8FAB
8B8CA89496AF9799B29B9BB5A0A0B89C9CB4AEB0C9A6A8C1A9ABC4AEB0C9A9AAC6A6AAC5
A6ACC69FA5BFA6AAC5A4A6BF9D9FB89E9EB8A7A7BFBFBFD7B3B3CD9696B084849E8789A2
8F90AC9394B09498B59798B49491AC9694ACABA9C1B8B6CE9E9EB67F819A7C7E978488A1
878BA4868AA3878BA68589A4A1A5C0AEB2CD8C90AD7C809D7C83A079809D79809D787D9B
7C819FA4A8C5A2A6C3868AA5898AA68586A2898AA68384A08B8BA5A8A8C29090AA85859F
81859E7B8199848AA2858CA68E95B29BA4C5ADBADD9DACD390A3CB8FA6D08BA6D188A7D3
83A5D284A9D687ADDC77A0CE81A7D482A8D581A8D382A7D383A8D284A9D383A8D281A7CE
81A6D081A6D081A8D181A8D17FA9D37EA8D27DA6D27DA6D27FA9D37FA9D37FA9D37EA8D2
7DA6D27DA6D27CA5D17CA5D17EA7D57DA6D47CA5D37BA4D27BA4D27BA4D27DA5D67EA7D5
7CA5D37CA5D37BA4D27BA4D27AA3D179A1D279A1D278A0D178A0D1779FD0779FD078A0D1
779FD0759DCE759DD0779FD2769ED2779FD3779FD3779FD3769ED1759DD0749CCF749CCF
739DCD759FCF749FCC719CC96F9AC7719CC9709BC86D99C66D99C86E9ACB6E9ACB6E9ACB
6D99CA6C98C96D99CA6D99CA6D99CA6D99CA6C98C96B97C86A96C76995C66995C66795C7
6795C9
F5F8FDAAAEB7505664363D4F313C5049556D8590AC53617C54637A56657A5B677F5B677F
5B677F535D786D76955560803E4D6C3D4E6C54658154638042516E35446140506A3C4A65
45536E43516C3E4C673E49654B567268738F56647F47526E5B627E6B718B767C96686F89
5D637D858BA59096B07A809A5C627C505670676D87656B835559725F637C6F738C53586E
595E716568795D6073494A5E595A6E636478716F847E7C915857693E3D4F403F4F414254
4D4E625F6074797B907D80936E6F817776887372849998AAB9B4CA9B96AC7F778E766E85
7E768E9088A0857D94716C82A49FB59592A77B788D615F7555556D797B9474768F7D7F98
6668815A5C755E60796569847377927F83A08D90AF9295B48F92B38B8EAF8B8EB18D90B3
8E91B29091B08A8BAA9493B29592B19996B39D98B6AEAAC5B6B2CDB1ADC8A5A0BE9D98B6
9F9CB9A1A0BFA1A0BFA3A2C1A4A1BEA39FBAA7A4C1A4A1BE9F9CB9A8A5C2AFAAC8A49FBD
A19BB7ADA7C3BEB8D4BBB5D1B6B2CDA4A1BE9C9BBA9494B09595AF9D9FB89596B2999AB6
AAABC9A6A7C59798B69394B09A9AB49794AF9390ABA1A1BBA3A3BFA3A4C09495B38F90AE
9293AF9193AC8F90AC8C90AB8B8FAC888CA98788A48485A184849E83819985839988849B
7D7990817F97807D988885A085839B86849C86869E8888A28989A58C8CA89390AB9A96B1
A49EB8A6A1B8A6A1B8ACA7BEB4B0C7B3B1C7B3B4C9B1B2C7B3B1C9B3B3CDC2C2DEA8A9C5
A3A7C2A3A7C2989CB7A3A4C0ACAEC7A9ABC4C7C7E1B8B8D2A8A9C5A2A3BF969AB79296B3
9096B0989EB8969AB38F91AA9393AD9997AFA3A1B9C1C1D9ABABC38F91A884869D84899F
8C90A99094AD8E8FAB8D8EAA9B9BB58F8FA7B2B4CDB3B5CE8D91AA7C809B767A957C829C
8389A37F859F7A7E97868AA3A8AAC3A7A9C2888AA17C7E977D82A07F84A47F84A27E81A0
8387A4A0A1BDA9AAC68888A28C8CA69696B08888A284849E9898B29191AB80809C8A8BA7
8889A79396B59A9FBF9099BA98A5C89CACD08B9EC691A8D28CA7D289A8D489A8D687A8D5
85A7D585A7D582A7D481A6D383A8D583A8D483A8D484A6D384A6D383A5D284A6D384A7D1
83A8D482A7D381A6D281A6D280A7D281A8D380A7D280A7D281A7D480A6D380A6D380A6D3
80A6D380A6D37FA5D27EA4D17FA5D27FA5D27FA5D27EA4D17EA4D17EA4D17EA4D37EA4D1
7EA4D17EA4D17EA4D17CA2CF7CA2CF7CA2D17AA3D179A2D07CA5D379A2D0769FCD759ECC
769FCD77A0CE769ECF759DCE789ECF779DCE759DCE749CCD749CCD749CCD739DCD739DCD
729CCC729CCC729ECD729ECD719DCC709CCB6F9BCA6D9CCA6B99CA6B99CA6B99CA6B99CA
6B99CA6A98C96997C86997C86896C86896C86997C96997C96997C96896C86696C76595C6
6695C9
F3F8FEB9C0C85A626F434C5D36415757637D67728E4856715866805D6C835F6B835A667E
555F7A48516E666C8E5861823342612E3F5D36456443526F404E6B374560414C6855617B
636E8A626E8859627F515C785F6885808BA976819F67708D4C516E60647F585E78797F99
767C96757B959298B06F758D666C84666C847F839C6B6F887478915F637C4A4C65494B60
4D50614043525354668081959E9CB187859A69677C7C7A8F807D90393649616070777686
71708258566B56546A5C5D715D5C6E767585737284737083726D837F7A909E96AD958DA4
827A917D758C837B92858094B2ADC19893A76B667A625F748989A1A4A6BD9A9CB59092A9
8B8DA47B7D94686A815658715759727577909495B1A1A2C0A2A3C1A1A2C19F9FC19B9CBB
9FA0BF9E9FBD9A99B8A0A0BCA09DBAA4A0BBA59FBBAFA9C3ADA7C3ACA8C3A8A4BFA5A2BF
A5A5C1A5A4C3A3A4C3A5A4C3A49FBDA39FBAA6A1BFA29FBC9D9AB7A29FBCA5A1BC9D99B4
A19BB5A69DB8ADA4BFA7A1BBA7A3BE9F9CB99F9EBD9E9DBC9595B19A9CB59394B08D91AC
9296B38F93B08B8CAA8D8DA98E8BA68E8BA68986A18D8AA58686A28A8BA7888CA98E92AF
8B8CA88D8EAA8E92AF9195B29297B59398B69498B59697B39999B39B9BB3A6A4BAABA9BF
ACAAC2B6B4CCB4B4CEB6B8D1B7B7CFB7B7CFB9BBD4BDBEDABDBEDCBBBBD7B9B6D3B8B4CF
B0AAC4B0ABC2B8B3CAC5C0D6C6C2D9C0BED4A7A8BD9292AA8A88A0A9A9C3ACADC9868AA5
757A97727794777B98898DA89091ADA0A2BBC2C2DCB1B1CB999AB68B8CA88488A58488A5
8D93AD9399B39296B19092AB9696B09A98B0ACAAC2C1C1D9A6A8BF9698AF9196AC9196AC
9094AD9094AD9091AD9596B2898BA49799B0BBBDD6A7ABC47A7E997377927A7E99858BA5
878BA68589A48387A08D91AAACAEC79FA1B88E8EA68686A08387A48487A68588A77F83A0
9293AFA9AAC69C9CB685859F9693AE8F8FA98686A080809A8989A39697B39697B38A8EAB
9B9EBFA3A7CA979DC197A1C59AA8CF8EA1C98EA5CF8CA7D288A7D587A8D586A8D686A8D6
85A7D585A7D584A6D484A6D484A6D384A6D384A6D384A6D383A5D283A5D283A5D284A6D3
83A8D482A7D381A6D281A6D281A6D281A6D281A6D280A5D17FA5D27FA5D27FA5D27FA5D2
7FA5D27FA5D27EA4D17EA4D17FA5D27FA5D27EA4D17EA4D17EA4D17EA4D17DA3D07DA3D0
7DA3D07AA0CD7CA2CF7FA5D27DA3D0789ECB79A2D080A9D77EA7D57BA4D278A1CF77A0CE
77A0CE77A0CE769FCD759ECC789ECD779DCC759ECC749DCB749DCB749DCB739DCD739DCD
739DCD739DCD729ECD719DCC709CCB6F9BCA6C9ACB6B99CA6B99CA6B99CA6A98C96A98C9
6997C86997C86898C86898C86797C86797C86797C86797C86797C86696C76395C66395C6
6493C7
EFF6FEB8BFC95A6171495164414B646C78929CA7C34B597446546E4A5A734C5A74495771
434E6A2D38564A5374555E7F49547249577444526F5765805F6A8658647E515B7669738C
727C97616B84545B77535D786067836F789568718E666D89696F895C60794C526A5A6078
6C728A747A92767C94525870454B613F455B52576D54596F4F51684C4E6541435A6B6D82
888B9E66697C77788C86879C88869C817F956662799A97AC908DA05451645F5C6DA8A5B6
9E9BAE89879C68667C4E4C614D4C5E6160726360737A778A8782967C778B858094878296
9991A66E6779605C6D58546574707F73717F696774918F9D9C99AC9D9AADA4A1B6898699
7F7C8F8B889B9D9AAD8683987471868C889F9A96AD928EA78985A08C88A3908BA98E8BA8
8C8BAA8A8BA98887A68B8BA78A87A28C8AA28B87A08E8AA18E8AA38F8BA4928EA79390AB
9191AD8F8FAB8D8EAC8F8FAB8B88A38E8AA58E89A78D8AA78C89A68C8CA88E8BA68D89A4
9690AA9792A99C97AE9C96B09F9BB69C99B69D9CBB9C9CB89D9DB79F9FB79F9FB99D9EBA
9E9FBDA1A2C0A5A4C3AAAAC6B4B1CCB5B1CAB2AEC7B5B3CBB3B3CDB8B9D5B7BBD8BABEDB
C2C3DFC4C5E1C6CAE7C6CAE7C5C8E7C3C6E5C4C5E3C4C5E1C6C6E0C6C4DCCCC8DFC9C5DC
CFCDE5D0CEE6BEBED8AEB0C9B0B4CDA3A7C29599B68C90AD888BAA8588A78687A58686A2
8C89A48E8AA3A39FB8C0BCD3C3BFD8BEBCD48F8FA973758E8686A0AFAFC9A1A2BE7F839E
6F74916D72907B7F9C9397B28B8CA8ADADC7C3C3DBAFAFC79395AE80819D7D819E7F83A0
7E83A08186A38488A58788A49292AE9494AEB3B3CDBEBED8A0A2BB9092AB8A8EA7898FA7
8B8FAA8C90AB8B8CAA8C8DA982829C9F9FB7BCBCD4A4A4BC82829C7F819A82839F868AA5
8384A082839F82839F9193ACB0B0CA9898B09391A98B8BA58485A38687A58788A67E7F9D
9797B3AAAAC69090AC8A8AA68585A18888A481819D7F809C8B8CA88F93B08E92AF9095B3
A7ADCFA1A9CD959FC39AA8CD97A9D1899FC88DA6CF8AA7D186A7D485A7D485A7D585A7D5
85A7D585A7D584A6D484A6D484A6D384A6D384A6D383A5D282A4D182A4D180A5D181A6D2
82A7D381A6D281A6D281A6D281A6D281A6D280A5D180A5D17EA4D17EA4D17EA4D17EA4D1
7EA4D17EA4D17EA4D17DA3D07EA4D17EA4D17EA4D17EA4D17EA4D17DA3D07DA3D07DA3D0
7BA1CE7BA1CE7CA2CF7CA2CF78A1CF77A0CE7DA6D485AEDC7CA5D37AA3D178A1CF77A0CE
76A0D076A0D0759FCF749ECE759ECC759ECC759ECC759ECC749CCD749CCD739DCD729CCC
729ECD729ECD719DCC709CCB6D9BCC6B99CA6A98C96997C86A98C96997C86997C86896C7
6797C76797C76797C76797C76797C86797C86797C86696C76496C76395C66395C66395C6
6493C7
F3FAFFABB4BD555E6D3C475937415A5C688295A3BE3F4D6849597252627B5A688263718C
606B89444F6F5A628670799A525B78525C7746506B525C7769708C6E758F5D637D595F77
666C86606680616781696F896A6F8C636A865B607D595E7B686C875559725258703B4159
4349614A5068444A6253597161677D545A7062677D7C819766687F5D5F766F71889193A8
63657A6D6F848A8BA08888A07270886D6B837D7992B3AFC69491A64A475A474455858293
9B98A99794A7908EA34A485D4E4D5F5352645754677370839B96AAA39EB29792A68D899A
6E6A7B5C58675F5B6A4B495644424F4C4A555F5D689B99A48D89989692A3BEBACBAFABBC
A29EADB1ADBCCBC7D8C0BCCDB9B4C8CBC6DAD5D0E6CDC8DEC4BED8C6C0DAC8C2DEC5C1DC
C0C0DCC0C1DDC3C3DFC4C4DEC4C2DAC7C5DDCAC6DDCAC6DDCBC7DEC6C2D9C5C3DBC7C5DD
C4C4DEC2C2DEC1C2E0C3C3DFC9C6E1CBC8E3CAC7E4C8C8E4CBCBE7CCCCE8CCCCE6D1CFE7
CECAE3D6D1E8DDD8EFDDD9F0D9D5EED0D0EACECEEACECEEAD5D2EDCECCE4D6D3EED9D9F3
D4D4F0CFD0ECCECEEAD3D0EBCBC7E0CBC7E0D1CDE6DDD9F2DCD9F4CFCFE9C0C1DDB9BAD6
B5B5D1B5B5D1B5B6D4B1B5D2ADB0CFA9ACCBA8A9C7A7A8C4AEABC6ABA9C1B4B0C7B5B1C8
CBC7E0C8C6DEAAAAC48B8CA87D829F757C986F7693707696757B9B797F9F7B809E7C809D
81819D8A87A2A19EB9C1BFD7C4C1DCB6B6D07F809C797A969FA0BCA9ABC48D91AC8084A1
7F84A2888DAB8F93B09EA2BD9A9AB6BEBED8C2C2DAACACC49898B2888AA3898DA8888DAA
858AA78289A5868AA7868AA7908FAE9090ACB7B7D3B4B4CE9698B181859E7B7F98797F97
7E829D8488A38485A38686A28A87A2A7A5BDB8B4CDA4A2BA918EA98C8CA68A8AA68B8CA8
8B8CA8898AA68485A19D9EBAB4B4CE9B9BB59693AE8F8CA78E8EAA8D8EAC898AA87F809E
8F8FAB9898B48686A28888A482829E8A8BA99091AF9498B59499B7898EAC8B91B1A1A7C7
9BA5C88C99BC95A3C896A8CE91A7D08FA8D185A2CC89A8D484A6D384A6D385A7D585A7D5
85A7D584A6D484A6D484A6D483A5D284A6D384A6D383A5D282A4D182A4D180A5D181A6D2
82A7D381A6D281A6D281A6D281A6D280A5D180A5D17FA4D07DA3D07DA3D07DA3D07DA3D0
7EA4D17EA4D17DA3D07DA3D07EA4D17EA4D17EA4D17DA3D07DA3D07DA3D07DA3D07CA2CF
7AA0CD7FA5D27EA4D1779DCA77A0CE81AAD886AFDD83ACDA78A1CF769FCD759ECC749DCB
749ECE749ECE749ECE749ECE759ECC759ECC759ECC759ECC749CCD739DCD729CCC729CCC
719DCC719DCC709CCB6F9BCA6B99CA6A98C96997C86997C86997C86896C76795C66694C5
6595C56595C56696C66696C66797C86696C76696C76595C66395C66395C66395C66395C6
6493C7
F0F9FFABB3BE5A63723742543540563F4B653A4863414F6A5B6B8563738D5E6C87596782
5664814956765F698C757E9F5C6380616882636983565C76575D775C627A686C85696E84
7B7F98888CA58C90A982869F777B966C728C63678255597452567153577250546F5F637E
626880373D55454B63727890767C927E849A888DA1888DA1797B9054566B888A9F828499
5D5F7452546B51536A8A8AA4A29FBA86839E9D99B2A39FB68F8CA15D5A6D4C485954505F
777583646172636071777487888596545162474455504D5E6E6B7C9693A48E8B9C73717F
52505E48465344424D4140483F3E464041463C3D4247464E524E5C5E57676760705B5464
635C6C7069797672838E8A9B938EA2A09BAFAEABC0B6B3C8BAB6CFBCB8D1BBB7D2B8B5D0
B7B7D3B9BAD6C3C3DFC4C4DEC4C2DACAC8E0D7D3EAD9D5ECE0DCF3D1CDE4CAC8E0CCCAE2
C7C7E1C4C4DEC4C5E1C4C5E1C5C5DFC5C5DFC2C2DEBFC0DCC1C2E0C2C3DFC4C4DECAC8E0
CCC8E1D8D4EBE0DBF1D7D3EAC5C1DAB8B8D2B5B5D1B7B7D1BCBAD2B4B2CAC4C1DCC8C8E2
B9B9D5AAAAC6A6A3C0ACA9C4B0ACC5B3AEC5C5C0D7D7D3EAD3D1E9B4B4CE9FA1BA9B9CB8
A0A0BC9F9FBB9E9FBD9FA0BE9DA0BF9EA1C09FA0BE9E9FBBA5A2BDA7A5BDB4B0C7BAB6CD
CFCBE4C4C2DA9E9EB87B7F9C787F9C737E9C717E9E7481A17883A37782A2757E9F767C9C
7E829F9091ADA4A4C0C0C0DAC0C0DCA7A8C47579968D91AEB2B3CF9FA0BC878BA88488A5
8B90AEA1A6C49EA2BF9CA0BB9B9BB7BFBFD9BBB9D1A7A7BF9999B39193AC9296B19095B2
8A8FAC848BA8898CAB878BA88F8EAD9696B2BEBEDAB1B1CD8B8CA87D819C7C809B7A7E99
7E7F9B8586A28A8AA68F8FA9918DA6B4B0C7B8B2CC9F9BB48F8BA68C89A4918EAB9494B0
9292AE9292AE8787A3A4A4C0ACA9C69996B38F8CA98E8BA88686A28686A28686A28B8BA7
9393AF9898B49798B69394B28D8EAC9194B3A2A7C59FA6C3868FAE8992B19DA6C7A0AACD
8B99BE8193B990A3CB92A8D18CA5CE8CA9D385A4D085A6D384A6D382A7D482A7D482A7D4
84A6D483A5D383A5D382A4D284A6D484A6D482A7D481A6D380A5D280A5D280A5D281A6D3
81A6D381A6D380A5D280A5D27FA5D27FA5D27EA4D17DA3D07DA3D27CA2D17CA2D17DA3D2
7EA4D37EA4D37EA4D37DA3D27DA3D27DA3D27DA3D27DA3D27CA2D17CA2D17CA2D17CA2D1
79A2D07CA5D37BA4D278A1CF7EA7D588B1DF86AFDD7DA6D4759ECC749DCB739DCD729CCC
739DCD739DCD739DCD739DCD739DCD739DCD739DCD739DCD739DCD729CCC729CCC709CCB
6F9BCC6F9BCC6C9ACB6B99CA6B99CA6A98C96997C86997C86797C76696C66696C66595C5
6494C56595C66595C66696C76496C76496C76496C76395C66395C86294C76294C76294C7
6294C7
ECF5FEB4BCC7646B7B454E5F4D586C38445C2B375154627C5C6A8569779262708B5A6883
606E8B6D78987F89AC8891B08D92AF9197B19599B2757992565A734D516A6E70877E8097
7C7E9572748B5F617A53556E5A5E796569847276916D718C797D98757994666A878F93AE
8B91AB444A623F455D4B51696C728A71778D6A6F85676C8064667B6E7085AAADC06C6E83
60627956586F5658715A5C757575918F8CA7A09CB58C889F7774876C697A403C4B4F4B59
7A78866765736F6D7BAAA7B89491A25956674744554744554A47585350614A4856484654
3B39473C3A4736343F3D3D453F3F474041464A4B504E4E5642404E433F50423E4F494458
5752666865786B687D8683989793AA9492A89492AA9896AE9C99B49B9BB79F9CB99F9FBB
9C9DB99FA0BCAEAECAAFAFC9B0ADC8B8B6CECECAE3D4D0E7D3CFE6BCB8CFB2B0C8B5B3CB
B0B0CAACACC6ABACC8A8A9C5B0B1CDAFB0CCACADC9A6AAC7A6AAC7ABAFCCB1B2CEB3B3CD
BEBCD4D5D1E8DED9F0D0CCE3B4B2CAA8A8C0A3A3BFA4A4BEACAAC2ADABC3C5C2DDC4C4DE
AFAFCBA4A4C0A6A3C0B5B2CDB7B3CCB2ADC4C2BDD4D5D1E8D4D0E9AFAFC79C9CB69A9CB5
9C9CB8999AB89798B69497B69598B79598B79596B59495B38E8EAA9D9AB5B3AFC8C1BDD6
D0CCE5C0BDD89A9AB68488A57881A071809F6F7E9F6E7D9E6E7B9D707D9F7681A17D83A3
7C819F9296B3A9A9C5C2C2DEC2C3DFA3A4C08386A5A9ADCAAAABC9999AB68F93B08B8FAC
8F94B2A4A9C7A3A7C49B9CB89D9DB7C0C0D8BCBAD2ABA9C19999B39494AE9495B19296B1
8D92AF878CAA8A8DAC8788A68E8DACA1A0BFC1C1DDACACC8898AA67D819C7E829D8384A0
898AA69494B09292AE928FAA9591AABCB7CEB6B0CA9B97B0908CA78F8CA79693B0918EAB
8888A48D8DA98585A19E9EBA9898B49292AE908DAA9595B19B9BB79A9AB69C9CB8A3A3BF
9A9AB69091AF8F90AE8083A28C91AF9FA5C5A4AACC8B96B6828CAF95A2C49FACCF8E9EC2
869ABF88A0C689A2CA8EAAD288A5CF83A2CE8BACD980A2CF82A7D482A7D482A7D482A7D4
83A5D383A5D382A4D282A4D283A5D384A6D482A7D481A6D380A5D280A5D280A5D281A6D3
80A5D280A5D280A5D280A5D27FA5D27EA4D17DA3D07CA2CF7CA2D17CA2D17CA2D17CA2D1
7DA3D27EA4D37DA3D27DA3D27DA3D27DA3D27CA2D17CA2D17CA2D17CA2D17CA2D17BA1D0
7BA4D2769FCD77A0CE7FA8D686AFDD84ADDB7DA6D478A1CF769FCD759ECC749ECE739DCD
739DCD729CCC729CCC729CCC729CCC729CCC739DCD739DCD729CCC719BCB709CCB6F9BCA
6E9ACB6E9ACB6B99CA6B99CA6A98C96A98C96A98C96A98C96797C76696C66696C66595C5
6595C66595C66595C66696C76496C76496C76496C76395C66395C86395C86294C76294C7
6193C6
F1F8FFB9C1CC707885666F7E586073333E52424D6357637B7F8BA58692AC848FAB8590AC
8792B0858EAD8089AA7B84A37D829F72768F62667F4D516A41435C44465F53536B585870
42425C41415B484A635F617A787C97787C977F83A0787C997074916E728F747796979BB8
8186A3565C764E546E3D435B41475F61677D74798F757A906163788A8CA1AEAFC473758A
6A6C83666B818A8CA5787A935757715C5974706C859693A89794A572707E433F4D4F4C57
7A76846B67758886936B6977605E6C5F5D6B5856644745533837453E3D4B4C4B5B535260
45445243434F3C3C483E414A4447503D40493F424B37394546455745435953516767657D
6C6C8483839B9292AC9B9DB6A5A6C2A1A2BE9FA0BE9EA1C09EA1C29A9FBF9A9DBE9B9EBF
999AB89899B5A9A9C5ABABC5ACA9C4B2B0C8CDC9E2D5D1EAD3CFE8B9B5CEAFACC7B5B2CD
AFAFCBABABC7ABACCAA9AAC8AFB0CEAAAECBA9ADCAA5AAC8A2A7C5ACB0CDB6B7D3B3B3CD
BBB9D1D6D2E9DFDBF2D0CCE3B2B0C8A9A9C1A2A2BE9F9FB9A6A4BCAFADC5C5C2DDB7B7D3
A1A0BF9E9EBAA3A0BDB4B1CCCCC8E1C3BFD8CEC9E0D8D4EBD2CEE7AAAAC29797B19495B1
9798B69697B59394B38E91B28B8EAF878CAC8588A98586A58B8BA79B98B3AFACC7C4C1DC
CBC8E3B6B3D08D8DA98186A47681A17382A37382A37181A2707FA0707D9F747F9F7B81A1
8489A79599B6ABABC7C0C0DABBBBD79B9CB8898CABA2A6C39293B19091AD8A8EAB8C8FAE
8F94B28E93B19296B38E8FABA9A9C3C5C3DBBEBAD3A8A6BE9292AC9191AB9091AD9195B0
989DBA9095B28F93B08889A78E8DACAFACC9BEBBD8A0A0BC8C8CA681839C83859E898BA4
9393AD9D9AB59591AC8B87A29C98B1B6B2CBA7A3BC9894AD9591AC928FAA9895B28C8CA8
8C8CA89090AC9192B09E9FBD9A9BB99B9CBA9998B7A09FBE9999B5A09DBAABABC7A9A9C5
9899B78C8DAB8689A8868BAB979DBFA4AED196A0C4818FB2909EC39FAFD396A8CE8A9DC5
8AA3CB8AA7CF86A3CB89A9D286A7D280A2CF88AAD77FA4D181A5D580A6D580A6D380A6D3
81A6D381A6D382A4D282A4D281A6D381A6D381A6D380A5D27FA4D17FA4D180A5D280A5D2
7FA5D27FA5D27FA5D27FA5D27FA5D27EA4D17CA2CF7BA1CE79A2D078A1CF79A2D079A2D0
7AA3D17BA4D27BA4D27AA3D17AA3D17AA3D17AA3D17AA3D17AA3D179A2D079A2D079A2D0
7AA3D1759ECC769FCD7EA7D580A9D77BA4D2759FCF759FCF749ECE749ECE749ECE749ECE
739DCD739DCD729ECF729ECF709CCB719DCC719DCC719DCC719DCE709CCD6F9BCC6E9ACB
6C9ACB6C9ACB6B99CA6A98C96A98CA6997C96A98CA6A98CA6696C76696C76696C76696C7
6496C76496C76496C76496C76496C96496C96496C96496C96397C96296C86195C76195C7
5F92C7
F1F8FFB5BCC67C828E9098A5515868394154343C515E697F67718A555F7A48526D4F5875
515A794952714A5070545A7A4E53704E526D3D415C373B543E425D5E60796E7089787A93
55556F5E607963657E5D617C5D617C565A77686C896A6E8B6C6F8E6D708F777A99A3A6C5
8186A4686D8A767B984E546E444A645D637B6F738C676C828E90A7ACAEC38F90A556586D
6062775F647A56586F5F61785F5F797A7A929593A9868398928FA08E8C9954515C45424D
57545F5C5A655553605654616563715A58664B49574645533B3A48504F5F6C6B7B4B4A5A
5251615153624B4D5C3D3F4E3D3F4E3C3E4D464A56484B5A57586D6B6B857C7C968B8BA7
999AB6A0A1BF9DA1BE9C9FBE9497B8979ABB9A9EC19DA1C49DA3C79CA2C69BA1C59CA0C3
9C9FBE9B9CBAACABCAADADC9AEABC8B3B0CBCFCBE6D8D4EDD0CCE5B4B0C9ACA8C3B2AFCA
ACACC8A9A9C5ACADCBABACCAADB1CEA9ACCBAAAFCDA5AAC89FA4C4AAAFCDB7B8D6B0B0CC
C3C0DBDDD9F2DEDAF3CBC7E0ACAAC2A7A7C1A1A1BD9B9CB8A3A3BDAFAFC9C0C0DCAAABC9
999AB89FA0BEA2A1C0B0ADCAB7B4CFBCB8D1D0CCE5D6D2EBC6C4DC9D9DB79192AE9596B4
9091AF9093B29093B48E93B38B8FB2898DB0898CAF898CAB8B8CAA9696B2A8A5C2C4C1DC
CAC7E4B2B2CE8687A57E83A17883A37382A17281A27281A0727FA17481A17C85A4848BA8
9296B39B9CB8AFAFC9C3C3DDBCB9D49E9EBA9899B79E9FBD9192B09596B4898DAA9598B7
9EA3C18387A4898AA88A8AA4B3B0CBC0BED6B4B0C79C9AB087849F8C8CA68C8DA98F93AE
8B8FAA8387A28485A37F7F9B8D8AA7B7B4D1BEBBD89F9CB78E8BA68989A39090AA9191AB
9491AC9894AD928CA88C86A0A29EB7ADABC39896AE9290A8918EA98686A09595B19798B4
9E9EBA9B9CB8A0A1BFA1A5C2A1A5C29FA3C09599B69596B48F8EAD9C9CB8B2B2CEA2A3C1
8C8DAB8285A47D82A2919ABBABB5D88F9DC0818FB48597BD8FA1C993A6CE92A8D18CA5CD
8CA9D381A2CB86A9D383A6D084A6D386ABD77EA3D082A8D57FA5D47FA5D480A6D380A6D3
81A6D381A6D383A5D383A5D380A5D280A5D280A5D280A5D27FA4D17EA3D07FA4D17FA4D1
7FA5D27FA5D27FA5D27FA5D27FA5D27EA4D17CA2CF7BA1CE78A1CF77A0CE78A1CF78A1CF
7AA3D17AA3D17AA3D179A2D07AA3D17AA3D17AA3D17AA3D179A2D079A2D079A2D079A2D0
78A1CF79A2D079A2D0769FCD749DCB749DCB749ECE749ECE729CCC729CCC739DCD739DCD
739DCD739DCD729ECF739FD0709CCB709CCB719DCC719DCC709CCD6F9BCC6E9ACB6B99CA
6D9BCC6C9ACB6B99CA6A98C96997C96997C96997C96999CA6696C76696C76696C76696C7
6496C76496C76496C76496C76496C96496C96597CA6597CA6397C96296C86195C76195C7
6093C8
EFF3FCABAFBA686C77808692515765373E4E363D4F3D45583D455C4D546E4F5672444B67
3B425F6269867C819F7B829F757A987075926166834C526C505572898DA8797D98626681
797A96989CB78A8EA9676B884F5370575C7A8287A59196B4898CAD9093B49FA2C3ACAFCE
8B8EAD696D8A6F74916A708A4C506B4448615D617A5B60768C8EA59B9DB464647C4E5065
52546962677B67697E7E80958888A08A8BA087859A8382947B7987696774514F5A44434B
4140483F3E4644424D50505A5555614848543F3E4C42414F3D3C4C6F70826667795B5C70
696A7E7274895F61763F415645475C50526767697E70728984849E9898B49D9DB9B7B6D5
A8A9C7A4A5C4A2A5C69EA1C29699BC9497BA999DC2A2A6CBA2A7CD9A9FC5989DC39DA1C6
9C9FC09FA0BEB1B0CFABABC7AFACC9BCB8D3D0CAE6D7D1EDCAC4E0B5B1CCB1ACCAB3B0CD
A8A7C6A5A4C3A9AAC9A7A8C7AAADCCA8ABCCA4A7C8A2A5C6A3A7CAA8ADCDB0B1D0B3B2D1
C6C3DEDDD9F4DCD6F2BFBBD6AAA7C2A1A1BDA3A2C1A8A9C7ADADC9B7B7D3B3B2D19E9FBE
9899B8A2A3C2A4A5C49C9BBAAAA7C4B8B5D0D3D0EBD5D2EDBEBED89697B38B8FAA9094B1
8F92B19093B49196B6898FB18B91B58A90B28185A88A8DAE8B8CAB9192AEB0B0CCC8C8E4
C2C1E0A3A4C28586A58085A37D86A57886A37481A17583A0818CAC8D96B59299B69095B2
9B9DB69D9BB3BCBAD2C2C0D8B7B3CEA29FBCA8A7C69495B39596B49192B08B8FAC9195B2
9598B7898DAA8586A49090AABAB7D2BCB8D1A5A1B888869C827F9A8686A08788A4868AA5
8C8DA99292AC8C89A68985A0928EA9B6B2CDB2AEC99491AC8C89A49290A88C8AA28E8CA4
8D89A29691A8958FA99B95AFA2A0B8A6A6C0A4A4BEA6A6C09F9FBB9798B4A0A1BD9B9FBA
9C9DBBADB1CEB1B4D39A9FBD979CBA8E93B18C91AF878CAA9495B3B0B1CFA7A8C68B8EAD
7F84A47D83A58E96BAA4B1D48D9BC08799BF8799C18AA0C78FA5CE8FA6CF8CA5CE87A4CE
85A6D182A7D182A7D381A6D281A6D280A6D380A6D37FA5D27EA4D37FA5D47FA5D280A6D3
80A6D380A6D380A5D280A5D27EA2D27EA2D27DA3D27DA3D27DA3D27DA3D27DA3D27DA3D2
7EA4D37EA4D37BA4D27BA4D27AA3D179A2D078A1CF77A0CE779FD0769ECF769ECF769ECF
769ECF779FD078A0D178A0D179A1D279A1D279A1D279A1D279A1D279A1D279A1D279A1D2
76A0D076A0D0759FCF759FCF749ECE739DCD739DCD739DCD729ECF729ECF719DCE729ECF
729ECF729ECF709CCD6F9BCC6D9BCC6E9CCD6E9CCD6E9CCD6D9BCC6C9ACB6B99CA6A98C9
6C9ACC6B9BCC6A9ACB6999CA6898C96797C86696C76595C66595C66395C66395C66395C6
6395C86395C86395C86395C86296C86296C86296C86296C86194C96194C96093C85F92C7
5D92C6
F7FBFFA4A8B16165704F535E3C434D373D49373D4D3037493C42586F758F7C839F636A86
4D5270616684686D8B575C7A555C79454C695057745E65816B728E9CA1BE8186A370748F
868AA5999DB89B9FBC989CB98D92B08186A4878CAA888DAB9497B88588A99396B7A6A9C8
8083A26B6F8C868BA8878DA76C708B3E425D3B3F585458715E60776D6F866F6F8784869B
9598AB888DA0818497989AAF9D9EB39798AC8281936665754E4C5A484653403E493D3D47
403E493E3E4841414D4B4B574948564342504342524648573334464445593F405544465B
51536C696B846668815B5D766B6C887E7F9B9091AD9495B1AFACC9AFACC9A09DBABEBBD8
AAA9C8A3A2C2A7A6C8A5A5C79A9ABE9898BC9A9AC09D9FC59D9FC5979BC09799BF9A9CC2
9999BBA0A1C0B3B2D1B2AFCEB1ACCABDB8D6CEC8E4D6D0ECC7C1DDB5AFCBB1AAC9B4AFCD
ACA9C8A6A5C4A7A6C6A2A3C2A9A9CBA5A8C9A1A4C79DA0C39DA0C3A1A4C5A7A8C7ABAAC9
CCC7E5DEDAF5D8D2EEBAB4D0A5A0BEA19EBBA2A1C1A6A7C6B7B6D5B2B1D0AAABCAA4A5C4
9EA1C29B9EBF9C9DBC9E9DBCA9A6C3BCB9D4D6D3EED3D0EBB5B5D19697B38D91AE8D92AF
9093B29295B69499B98D93B58F95B98F95B7888CAF9093B48E8FAD9899B5B1B1CDCDCDE9
C2C1E0A4A5C38485A47D82A0787F9C828BA88C95B28D96B38B92AF8C93B09398B59A9BB7
9896AEA8A4BBC7C3DAC6C2D9B2AEC79793AE9895B29291B08887A68C8DAB8E8FAD9094B1
9093B2888CA98A8BA79696B0BDBBD3B5B1CA9D99B088869E8787A18C8DA98A8EAB8B8FAC
9090AA928FAA8B87A2928EA99E98B4AFA9C5A4A0BB9894AFA19FB79C9AB29A98B0A2A0B8
A19DB6A19CB3A59DB5AAA4BEA6A6C0A4A8C3A3A7C29EA2BD9E9FBB969AB58F93AE9498B3
A2A6C3B7BCD9A3A8C68B92AF858CA9858CA97A80A0888EAEA8ADCBA5A8C79196B68288A8
8089AA8C96B999A6C998A8CC8FA1C78AA0C789A0C98BA4CD8AA5D089A4CF87A4CE86A5D1
81A6D280A7D280A7D280A7D27FA5D27FA5D27DA6D27DA6D280A6D580A6D57FA5D27FA5D2
7FA5D27FA5D280A6D381A6D37EA2D27EA2D27DA3D27DA3D27DA3D27DA3D27DA3D27DA3D2
7EA4D37EA4D37BA4D27BA4D27AA3D179A2D078A1CF77A0CE769ECF769ECF759DCE759DCE
759DCE769ECF779FD0779FD078A0D178A0D178A0D178A0D178A0D178A0D178A0D178A0D1
76A0D0759FCF759FCF749ECE749ECE739DCD729CCC729CCC729ECF719DCE719DCE719DCE
729ECF719DCE709CCD6D9BCC6D9BCC6D9BCC6D9BCC6D9BCC6D9BCC6C9ACB6C9ACB6B99CA
6A9ACB6A9ACB6A9ACB6999CA6898C96898C96797C86696C76395C66395C66294C56294C5
6294C76294C76294C76294C76195C76195C76195C76195C76093C86093C85F92C75E93C7
5C91C5
F7FBFFB7BBC681858E474B543438413C434D3A404E373C4F565C72696F895D627F565B79
565B795F64826C718E737A977079984F5877636C8B838CA98C95B2A7AECB717895656A87
7B809D7075925F64816469868186A4979CBA9398B68489A77679988687A6888BAA8E92AF
7E829F616582616582686C876367825D617A4648614A4C655C5C747F7F9786869E7A7C91
686B7C5A6070595C6D6164775152664B4C604A4B5D4042513D3C4A41414D42424E424450
46465241434F40424F4547544749584547564546584E516447495E4B4D6450526B5D617A
4E526F5F6380696C8B7F82A18C8FAE8B8EAD8E8EB09897B7B3AFCAB2ACC6A29CB8BCB6D2
A7A0BFA09BB9A5A0C0A09BBB9C96B89B97B89C98B99D99BA9E9ABB9C9BBBA09CBDA1A0C0
9C9BBB9C9BBBA29FBEA3A0BFA9A4C2C2BBDAD0C7E4D7CEEBBCB3D0ACA6C2ABA4C3B0ABC9
AEABCAAAA9C8ABAACAA6A5C5A7A6C6A3A4C3A0A0C29E9EC09F9FC1A4A4C6ADACCCB5B2D1
CEC9E7DAD4F0D3CAE5B5AFCBA7A2C0AAA7C4AFAECEB2B1D1B2B1D0A7A6C5A0A1C0A2A3C2
A2A2C49D9DBF9C9BBBA09FBEA6A3C0BFBCD7D7D3EED0CEE6ACACC69B9CB8989CB9979BB8
9798B6989BBA9BA0C0989DBD989EC0979DBF9398B8999CBB9D9EBCA7A7C3BBB8D5C8C8E2
BFBFDB9FA0BC9394B29094B18B8FAC8B8FAC898EAB878CA9868BA8898DA88D8FA89090A8
9894ABADA8BEBEB9CFB9B4CBA8A2BC918DA88D8AA79191AD8888A48C8DA98D8EAC8B8CAA
8A8BA98889A78E8EAA9999B3B1AFC7A6A2BB9490A98B89A18E8EA89091AD8F92B19296B3
9E9EB8A8A6BEA7A3BCA9A5BEADA7C3B3ADC9ABA7C2A8A4BFA5A2BDA3A3BDA0A0BAA2A0B8
A7A3BCA09AB4AAA1BCBDB9D4AAABC7999EBB959AB79196B3979BB89398B5888DAA989DBA
B2B7D5AAB1CE8E94B4848DAC7F88A77A83A27D86A79CA5C6AEB4D4979DBD838CAD838DB0
8592B594A4C89FB1D78CA2C98DA4CD8CA5CE8BA6D18AA7D186A5D183A2CE83A4CF84A6D3
7FA6D17DA6D27DA6D27DA6D27CA5D17CA5D17EA4D17EA4D180A6D37FA5D27EA4D17DA3D0
7BA4D07CA5D17CA5D17FA5D27DA3D27DA3D27DA3D27DA3D27DA3D27DA3D27BA4D27BA4D2
7CA5D37BA4D27BA4D27BA4D27AA3D179A2D078A1CF77A0CE749ECE749ECE739DCD739DCD
739DCD749ECE759FCF759FCF76A0D076A0D076A0D076A0D0759FCF759FCF759FCF759FCF
759FCF759FCF749ECE749ECE729ECF719DCE719DCE719DCE719DCE719DCE709CCD719DCE
719DCE719DCE6E9CCE6D9BCD6C9ACB6C9CCC6C9CCC6C9CCC6C9CCD6B9BCC6B9BCC6B9BCC
6A9ACB6A9ACB6999CA6999CA6897CB6897CB6796CA6796CA6395C86294C76294C76294C7
6094C66094C66094C66094C66093C86093C86093C86093C85E93C75E93C75D92C65D92C6
5D92C8
ECF0FCB4BBC5737782434A52373B44565D67414755373E50545A708A90AA8C91AF767D9A
6E73936E75927B809E8087A4606B89636E8E7B86A47A85A37B84A19CA5C26B728F5E6581
666B88555A77535875656A877B809D8186A38186A49094B19192B080819F575B764E526D
5B5F7A5A5E7962667F757992777B9471768C52546B3E40574E4E665F607568688057596E
4A4D5E3F455340435442455638394D393A4E424357434456454756494B5A494B58484A57
484A5944475843465745485B45485B4D4F644E5065585A7167698271758E7E829D868AA7
707392727594777A9B999CBDA0A3C49598B99494B6A4A3C3A9A3BD9E96AEA39AB5BEB5D0
BDB4D1BDB4D1BFB8D7BEB7D6BAB3D2BAB3D2B6B1D1B1ACCAADA8C6ABA6C4AAA5C3A8A3C3
A8A5C4A5A4C3A6A3C2A9A4C2ACA5C4C1BBD7C4BBD8C7BED9B8AFCCADA4C1ABA2BFABA4C3
A8A3C1A5A2C1A4A1C09F9EBDACA9C8A6A5C4A2A1C19D9CBC9C9BBB9F9EBEA9A6C5B1ACCA
D2CCE8D6D0EACDC4DFB7AEC9AFA9C5B6B1CFBBB8D7B7B6D5ACA9C8A7A6C5A3A2C1A1A2C1
A5A4C4A7A6C6A6A5C5A6A3C2B1AEC9C7C3DCD6D2EBCECAE3A8A6BE9C9CB69899B59697B3
9D9EBAA0A1BFA1A4C3A0A5C39FA4C49EA3C39DA0BFA1A2C09999B5A8A5C0C4C0D9C6C4DC
C3C0DB9999B39898B49393AF8F8FAB8F90AC8F90AC8D8EAA8B8CA88D8FA89292AA9896AC
9F9AB0B2ADC3C4BCD3BAB2CA9E98B28D89A48986A39491AE9393AF9494B09594B39697B5
9A9BB99C9DB9A2A2BCABA8C3B3AFC8AFABC4AAA6BFA7A4BFA6A6C2A3A7C4A5AACAABAECD
ACACC6ADABC3B4B0C9BBB7D0B5B1CCB0ACC7ABA7C2A7A4C19C9CB8999AB69D9EBA9294AD
9390AB9996B1B6B0CCBFBCD9A0A3C28B92AF888DAB898EAC898EAC8B90AD979CBAB1B6D4
B3BAD79097B4878DAD848DAC828BAA8089A89AA5C5AAB5D598A2C58B98BA8896B98E9EC0
8A9CC28FA2CA97ADD68AA3CC88A3CE88A5CF86A5D184A5D283A4D181A3D082A4D182A7D3
7FA5D27DA6D27CA5D17CA5D17CA5D17CA5D17DA3D07DA3D07FA5D27EA4D17DA3D07CA2CF
7AA3CF7AA3CF7AA3CF7BA4D07DA3D27DA3D27DA3D27DA3D27DA3D27DA3D27BA4D27BA4D2
7BA4D27BA4D27BA4D27AA3D179A2D078A1CF78A1CF77A0CE749ECE739DCD739DCD739DCD
739DCD749ECE749ECE759FCF759FCF759FCF759FCF759FCF759FCF749ECE749ECE749ECE
759FCF759FCF749ECE749ECE729ECF719DCE719DCE719DCE719DCE709CCD709CCD709CCD
709CCD709CCD6E9CCE6D9BCD6C9CCC6C9CCC6C9CCC6B9BCB6B9BCC6B9BCC6A9ACB6A9ACB
6A9ACB6999CA6999CA6898C96897CB6796CA6796CA6597CA6395C86395C86294C76294C7
6094C65F93C55F93C55F93C56093C86093C86093C85F92C75E93C75D92C65C91C55C91C5
5B92C8
F1F7FFB3BBC659606A3E4750373E4858616A434B58373E50484E667A819D8288A8737C9B
7D83A57B84A36C73905059765664815B68886572926A75937D86A38D96B35B627E505773
484D6A5A607A6569845B5F7A5A5E79636782676B886C708B8789A2ABADC67A7C9542445D
585D736E738964697F656A804D526844495D5052675254693F40553C3D5145465B3F4255
363948363C4A3B3E4F3D405143465944465B424358434458424357454859454859474A5B
4D506350556953586E595D7662667F777B9680849F8488A39094B19398B59BA0BEA1A6C4
999EBE969BBB8E91B29EA1C2A3A3C5A7A7C9AEAED0BCBBDABEBAD3A19CB2AEA9C0B9B4CB
C3BDD7C0BAD4BEB8D4C4BEDAC5BFDBC8C2DECAC3E2C9C3DFC9C3DFCBC5E1CCC6E2CAC6E1
C3C0DDC6C3E0C6C1DFC1BDD8B9B3CFC3BAD5C3B9D4CEC4DDBCB2CDB6ADC8B4ABC6B2ACC8
AFABC6ADAAC7AFACC9B0ADCAAEAAC5ACA8C3ABA6C4AAA7C4A9A6C5ABA8C5B1AEC9B8B4CD
CEC9E0CCC4DCC2B8D1B3ABC3AEA8C2B4B0CBB4B1CEACA9C6A8A3C1ABA6C4A8A5C2A2A1C0
A4A1C0A8A5C4A8A5C4A49FBDB0AAC4BDB8CFC5C0D7C2BDD4A6A2B99F9DB59999B19999B3
9C99B49D9AB59C9CB89C9DB99A9BB9999AB89A9BB79A9AB4A19DB6AAA6BDBDB8CEBCB7CD
B6B1C89A96AD9793AC9390AB9592AD9693AE9491AC8F8FA99090AA9696B0A09EB6A5A1B8
ADA8BEB0A8BFBCB4CBB7AFC7A7A1BBABA7C2AEABC8AFAFCBADAAC7AAAAC4ADADC9B2B2CE
B2B2CEB3B3CFB6B3CEB8B5D0ACA8C1ABA7BEABA7C0AAA7C2A4A5C1A1A5C2A2A7C7A3A8C6
A9ABC49797AFABA8C3C6C3DEBBB8D5A4A1BE9C9CB89899B79498B5878BA89196B3898EAB
8A8BA9A6A7C3C4C1DEA9A8C78E93B3858EAD858BAB888EAE8187A78D94B1AFB4D4B7BCDC
9BA0C08B91B18C92B2848AAA858EAF949DBEA8B0D49DA7CA8896B98D9DC18FA1C794A8CD
8FA5CE879EC88BA3CF89A6D084A3CF83A4D181A3D07EA3D07FA4D180A5D281A6D380A6D3
7DA6D27DA6D27CA5D17CA5D17EA4D17EA4D17EA3D07EA3D07EA3D07EA3D07DA3D07DA3D0
7BA4D07AA3CF79A4CF79A2CE7DA3D27DA3D47DA3D47DA3D47BA3D47BA3D47BA3D47BA3D4
7BA3D47AA2D37AA2D37AA2D378A2D277A1D176A0D0759FCF739DCF739DCF739DCF739DCF
739DCF749ED0749ED0759FD1759FD1759FD1759FD1749ED0749ED0749ED0749ED0749ED0
739FD0739FD0739FD0729ECF729ECF719DCE719DCE719DCE709CCD6F9BCC6D9BCD6D9BCD
6D9BCD6D9BCD6D9BCD6D9BCD6C9CCD6A9CCD699BCC699BCC689ACB689ACB6799CA6799CA
689ACD6799CC6698CB6597CA6597CA6496C96496C96496C96395C86296C86296C86195C7
6093C86093C85F92C75F92C75F94C85F94C85E93C75E93C75E93C95D92C85C91C75C91C7
588FC5
EDF4FFAEB8C4555D6838424B2C353E343E48353C4C333B4E3A415B4F5875666F906A7296
6A7296576282545F7D606B896E7B9B5C6B8A4754744F5D7A6F78956B7491515874505771
494F694D536D5357726266817377927B7F9A8185A0888CA584869D7A7C916D6F8456586D
3E43563C415442475A3D42554146595055685356694C4F60393A4E53546648495D404354
43465542485646495A3F425545475C44465B45465B4F51664A4C614F516655576C5D6278
6A6E87717791797E9B8287A4888BAA9396B59B9EBD9BA0BE9EA3C3999EBE959ABA9CA1C1
A5AACA9EA3C39598B99FA2C3A5A6C5ABACCBB8B9D8C2C2DEB3B1C9B3AFC6C6C2DBB4B0C9
B8B4CFC0BCD7C1BCDAC5C0DEC4BFDDC6C1DFC7C2E0C7C3DEC6C2DDC7C3DEC7C3DEC6C2DD
CFCCE7CECBE6CECAE5CCC6E0C7BED9BEB6CEAFA5BEB1A7BFBCB2CBBDB3CCBCB4CCBCB3CE
BBB5CFBCB8D3C0BCD7C4C0DBC7C1DBC6C1D8C8C2DCCAC6DFC9C5E0C6C2DDC7C3DCCBC6DD
D1C9E0CAC2D7C5BBD3C2BAD1C2BAD2C4C0D9C4C0DBBCB8D3BFB9D5BEB8D4BEBAD5BFBAD8
BEB9D7BCB7D5BDB8D6BFB9D5BEB6CEC3BBD2C3B9D1BEB6CDB4AFC5B1ADC4B0AEC4B4B2C8
B5B1C8B3AFC6B1AFC7B2B2CAB0B0CAB0B0CAB7B4CFB2B0C6B4AFC5B7AFC4BDB4C9BCB5C7
B4ACC1B4AFC5AEA9C0B5B0C7B2ACC8B5B1CCB2AEC9AAA7C2A6A3BEA7A4BFA5A1BA9E9AB1
9691A79A92A9B4ACC3B3AEC5AFABC6B4B1CEB1B0CFACABCAB8B5D0B6B3CEB6B3D0B0B0CC
ADADC9B3B3CDBEBBD6BFBDD5ADA9C0A4A0B7A19DB6A09DB89B9CBA959AB89298BA8E93B3
9192AE9696AEB7B7D1C4C4E0B0ADCA9695B49697B58F92B1878CAA878EAB8187A7838AA7
A4A9C7B9BCDBAEAFCE9194B3868CAE868FB08288AA868CAE8D93B5A4AACAB5BADA999EBE
878CAC9398B88C91B18C92B29298BA9FA8C998A0C4959FC38E9DC492A5CD8DA0C88CA3CC
8FA8D185A0CB84A1CD86A5D382A4D180A5D27EA3D07CA2CF7EA4D180A6D380A6D37EA4D1
7CA5D17CA5D17CA5D17CA5D17DA3D07DA3D07EA3D07EA3D07EA3D07EA3D07EA4D17EA4D1
7CA5D17AA5D079A4CF79A4D17AA2D37CA2D37CA2D37CA2D37AA2D37AA2D37AA2D37AA2D3
7AA2D379A1D279A1D279A1D277A1D176A0D0759FCF749ECE739DCF739DCF729CCE729CCE
739DCF739DCF749ED0749ED0749ED0749ED0749ED0749ED0749ED0749ED0749ED0749ED0
739FD0729ECF729ECF729ECF719DCE719DCE719DCE709CCD6F9BCC6F9BCC6C9ACC6C9ACC
6C9ACC6D9BCD6D9BCD6B9BCC6C9CCD699BCC689ACB6799CA6799CA6698C96698C96698C9
6799CC6799CC6597CA6496C96395C86395C86395C86395C86296C86296C86195C76195C7
6093C86093C85F92C75F92C75E93C75E93C75E93C75E93C75D92C85C91C75C91C75990C6
568FC4
EEF7FFAAB6C65C66723F4C5536404A37434F40495A414C60323C57414C6A677194636D91
586286495678465373515E7E5463825665843E4C693543604B54714F58756C738F676D87
70748F898DA69193AC9698B19C9EB79A9CB59193AC7C7E956366794F5263444758414455
414757454B5B444A5A4046564248585056664144554649584F5062686A795455675A5D6C
656975494F5D4447583F4255494B604C4E6553556C5D5F766C6E8571768C7A7E97858BA5
8D92AF8D94B19197B79BA1C39EA2C59A9EC19DA1C49DA1C49FA3C6A0A6C89399BB999FC1
9AA0C0969BBB999CBBA3A6C5AEAFCDB1B2CEC0C0DCC3C3DFA6A8C1C1C3DCC2C3DFA8A9C5
9A9BB9A1A2C0A5A6C4A3A4C2A7A8C6A7A8C6A8A9C7ABACCAADAECCAFB0CCB2B3CFB5B5CF
B8B5D0B5B1CABDB7D1C6C1D8D0C8E0BAB0C8968CA4887F94847A92867C94847A92807890
7E79907C78917A768F7B77907F778E80788F847F968D889F948FA69792A99A95ABA199AE
C3BBD0BCB3C6BEB5CAC2BACFC2BAD1C1BDD4C4C0D9C1BDD6C6BDD8C5BCD7C7BED9C8C2DE
C8C2DEC6C0DCC6C0DACAC2DAC7BDD5C2B9CEAFA3B9968DA2968EA39590A69895AAA09DB2
9A95A99691A5928DA39793AA9793AC9896ACA29EB59C97AD9990A5988FA0AA9FB0998E9F
8C8094847B8E766D827B738A807792948EAAA19DB89592AD83809B787590706C8567637A
5F5A707C778DAFAAC1B0ABC2B1ADC8AAA7C4A5A4C4AAA9C8A8A5C0A7A5BDA4A1BC9C99B4
9D9DB7B5B5CFC8C5E0C4C0D9ADA9C09B97AE9694AC9A9AB49798B68C91AF858BAD7F85A5
8589A4AAACC5C5C6E2AEAFCB9594B38A8BAA9093B28D92B27D86A58691AF7E89A9919CBA
B5BEDDAFB5D58D92B28A8EB18A90B48A92B6878DB18C92B4A2A6C9B2B6D9A7AACD8A8DB0
8E91B2969BBB9296B9989CBF9A9EC39BA1C59298BC97A1C592A4CA90A7D0879EC787A0C9
8AA5D083A2CE82A3D081A3D17FA4D17EA4D37DA3D27AA3D17BA4D27DA6D47DA6D27AA3CF
7DA3D07DA3D07DA3D07DA3D07DA2CF7DA2CF7FA1CF7FA1CF7DA2CF7DA2CF7CA2CF7CA2CF
7AA3CF79A4CF79A4D179A4D179A1D279A1D279A1D279A1D279A1D279A1D279A1D279A1D2
79A1D279A1D277A1D177A1D176A0D0759FCF749ECE749ECE729CCE729CCE719BCD719BCD
729CCE729CCE739DCF739DCF749ED0749ED0749ED0749ED0739DCF739DCF739DCF739DCF
719DCE719DCE719DCE709CCD709CCD709CCD6F9BCC6F9BCC6D9BCD6C9ACC6B99CB6B99CB
6C9ACC6C9ACC6C9ACC6B9BCC6A9ACB689ACB6799CA6698C96698C96698C96698C96698C9
6698CB6597CA6496C96395C86294C76294C76395C86395C86195C76195C76093C86093C8
5F92C75F92C75F92C75F92C75D92C65D92C65D92C85D92C85C91C75B90C65B90C6588FC5
5790C5
EEF5FFAEB7C8636F7F44525F2B374334404C3E47564C54673B475F343F5D4E5B7D465376
4A54775560805663835A6885515F7C465471424D6967728E7F89A45D64807379935C6079
6F738C7C7E956F71887072896D6F846163785F61765153684349593F4553474D5D4B5161
484E5E464C5C444A5A464C5C444A5A3D4353373A4B4144573C3F523D405347485C54576A
686D80484D6054566B6062796B6D8670728B7F809C8B8CA88687A38D8EAA9397B29CA0BD
9C9FBE9295B69093B6999CBF9DA0C39B9EC1A2A5C89EA2C59CA0C3A7ADCF979DBD9AA0C0
9BA1C1A3A8C8A6A9C8A0A1C0A8A9C7B4B4D0C5C2DFB5B5D1B9B9D5C6C7E5AAABC9ACADCB
A1A2C19B9EBD9EA1C0A5A8C7A1A4C59EA1C09B9EBF9B9EBD9A9DBC989CB99A9EBBA0A1BD
A5A2BD9F9BB4ABA5BFBAB5CCD4CCE4C8C0D8B7AFC7B3AEC5AFAAC1B2ADC4B0AAC4AEA8C2
AFABC6ABA8C3A6A3BEA5A2BDA6A0BAA09BB29C98AF9C98AF9A96AD9591A89590A79893A9
C7BFD6BEB6CDC2BAD1C6C1D7BFBBD2BBB9D1BCBCD6BEBBD6BEBAD5C2BCD8C3BDD9C0BCD7
C1BDD8C3BFDAC2BCD6C0B8D0C7BDD5BAB0C8958BA36D657C706B81767188817D948D89A0
7E7B907A778C7470877C78917D7B93817F978D89A086819770687F736A7F9F96AB81788D
8A8196827A918F879E9D98AFA29EB9ADA8C6ADAAC7A19EBB9B9BB7A5A2BDA5A2BD9D99B2
A8A4BDACA8BFB7B1CB9E9AB5AAA7C4A5A1C29897B99D9CBCA5A2BFA6A3BEA29FBA9595AF
9D9DB9BBBBD5C6C3DEB2AFCAADABC39A97B29A97B4A5A4C39FA0BF8E91B2868AAD858AAA
9DA1BCBEC2DBC3C4E09D9EBA8F90AE898AA88E91B09297B5898FAF7A83A28D96B5B6BFDE
ACB5D4979DBD898EAE8C90B38B91B59197BB979DC19BA1C3AEB2D5ABB1D39498BD999FC3
989EC2969EC29DA7CB939DC18F98BF8C98BE97A3C98C9EC489A0C988A3CE85A2CC87A4D0
82A1CD7FA0CD83A5D37EA3D07BA1D07DA3D27AA3D179A2D07AA3D17CA5D37CA5D17AA3CF
7DA3D07CA2CF7CA2CF7CA2CF7DA2CF7CA1CE7CA1CE7CA1CE7CA1CE7AA0CD7AA0CD77A0CC
77A0CC77A2CD78A3D079A4D178A0D178A0D178A0D178A0D178A0D178A0D178A0D178A0D1
78A0D178A0D177A1D176A0D0759FCF749ECE749ECE739DCD719BCD719BCD719BCD719BCD
719BCD719BCD729CCE739DCF739DCF739DCF739DCF739DCF739DCF729ECF739DCF729ECF
709CCD709CCD709CCD6F9BCC6F9BCC6D9BCC6E9ACB6C9ACB6D9BCD6C9ACC6B99CB6B99CB
6B99CB6C9ACC6C9ACC6B9BCC6799CA6799CA6698C96597C86597C86597C86698C96698C9
6597CA6496C96395C86294C76294C76294C76395C86395C86094C66094C65F92C75F92C7
5F92C75F92C75E91C65E91C65C91C55C91C55C91C75C91C75B90C65A8FC55A8FC5578EC4
558EC3
F4F6FFAAB0BE5D6A7D4251643542532F3B493B414D5F67744B566A2D3C533847644E5B7B
75809E8992AF7982A158617E535F7959657D606A83636A845F657F575B744D4F6843455C
47496043445945465A4C4D614E4F614E505F4A4D5C424856474E5E424B5A3F46583D4456
3B4254383F51383F523940533C42583E445A454A6044486142465F494D664B4D663D415C
3A3E5B555A777275947F82A18586A58A8BAA8E8DAD8D8CAC8786A58786A5918EAD9B98B7
9A96B79490B1A09ABCB1ADCEB6B2D3AFAECEABACCBA8ABCAA5A8C7A0A5C39FA4C2A1A6C4
A4A9C7A1A4C3ABACCBA4A3C3AEAACBC5C0E0BCB5D6B3AECEC8C3E3BFBBDCACABCBB3B2D2
ADACCEA0A0C2A7AACBA2A5C6A5A8CBA5A8C99C9FC29699BA999CBD989BBA9899B89F9EBD
A6A2BDA7A1BBAFABC4D1CDE8CBC7E2BDBAD7B6B3D0A8A8C4A5A4C39C9BBA9A9BBA9C9DBC
9A9BBA9497B69497B69798B7A1A0BFA4A3C2ABAAC9AFAFCBACA9C6ACA9C6BEBBD8D3D0EB
D1CEE9B5B2CDACA9C4AFAFCBA8A8C49FA0BE9EA2BF9C9FBE9A9DBCA0A1C0A9AAC9ADACCB
B2B1D0A8A5C2A29DBBC2BED9CFC9E3B2ACC6A4A0B9AEAAC5B0ADC8A9A6C3A9A9C5B2B2CE
ADADC9A6A7C3A8A9C5ACADC9A9A9C5AAAAC6ADAAC5A7A4BFB1AEC9BAB6D1B7B3CEABA8C5
AAA7C4AAA9C8A7A6C5A3A4C2A8ABCAACAFCE9DA1BE9CA0BD9D9EBC9A9BB79595B1AAA7C4
CAC7E4BAB7D4A8A3C39C99B89692B39591B69792BA9896BBA1A0BF9F9FBB8E8EAA9192AE
B9BAD8C9CAE8B3B2D19F9EBD9B9AB9A7A6C5A09FBF9FA0BF9898BA8E8EB08386A79598B7
C3C4E0B7B9D2A9ABC4A0A2BB9B9CB89596B29192B08D91AE8E92AF8F94B1ABB0CEBBC0DE
A4A9C78E93B19194B39497B69699BA989BBC9B9EBF9A9EC1989EC0959DC1949EC2929EC4
90A0C48C9EC4899CC4879DC6879EC887A0C986A1CC84A1CB81A2CF80A2D080A2D080A2D0
7EA3D07DA2CF7DA1D17BA1D07BA1D07BA1D07BA1D07BA1D07CA2D17CA2D17DA3D27DA3D2
7CA2D17CA2D17BA1D07BA1D07BA1D07BA1D07BA1D07BA1D07AA0CF77A0CE769FCD769FCD
77A0CE78A1CF79A2D079A2D078A1CF78A1CF78A1CF77A0CE77A0CE77A0CE779FD0779FD0
78A2D277A1D176A0D0759FCF759FCF759FCF749ED0739DCF729CCE729CCE729CCE729CCE
719DCE729ECF729ECF729ECF729ECF729ECF729ECF729ECF719DCE6F9DCE719DCE6F9DCE
6D9BCC6D9BCC6D9BCC6D9BCC6C9ACB6B9BCB6C9ACC6B9BCC6A9ACB6B9BCC6B9BCC6B9BCC
6B9BCC6A9ACB6999CA6799CA6698CB6698CB6698CB6698CB6698CB6698CB6498CA6498CA
6296C86296C86194C96194C96093C86093C86093C86093C86093C86093C85F92C75F92C7
5F92C75E91C65C91C75C91C75E93C95D92C85A91C75990C65990C6588FC5578EC4558EC3
568FC6
F1EFFAA5A9B55461743B4B623946593A4352393D48474B563B44552E3B4E3947614D5B75
555C76464C66484D6A555C764E566D4A5569474F64424A5F40465C42475D42475D42445B
484A614244594245584346594144554144534147553F47543B42543A4255384053373F52
393F553E445A464C644C526A5056705B617B656A876A6F8C757A987D82A0696E8C484D6D
585E80767FA08B91B38187A97B7FA2858AAA898CAF8184A57F7FA18A8AAC9595B79796B6
8E8DAD8B87A89490B1A09CBDA09FBFA5A6C5ABAECDB0B3D2B3B8D6B4B9D7B4B9D7B3B8D6
B0B3D2A8ABCAB0AFCFABAACAB2ACCEB9B3D5B1AACCB6AFD1C9C3E5BAB6D7A9A5C6ABAACA
A7A6C89D9DBFA3A6C9A4A7CAA8ABCEA7AACD9FA2C59A9DBE9EA1C29EA1C29E9FBEA3A2C1
9F9BB6A39FB8BDB9D4CDCAE7C5C4E3B2B1D0A1A2C19899B89295B69194B59195B89599BC
979BBE969ABD969ABD9B9EBFA2A2C49B9BBDA2A3C29E9FBE9392B1ABAAC9CDCCEBD0CFEE
BDBDD9AAAAC6A1A2C09FA0BE989BBA9DA0BFA0A5C59A9FBF969CBE999EBE9A9DBE9A9DBC
9B9AB99F9EBDB6B3D0C9C6E3C0BCD7B4B0CBADAAC7AFACC9ACABCAA8A9C7A3A4C39C9DBC
9DA0BFA9ACCBAAADCCA1A4C3A4A5C39D9EBC9C9CB8A0A0BCBBBAD9BEBDDCB2B1D19F9EBE
9999BB9E9EC09C9FC0989DBD9BA1C19DA3C3959CB99398B68D92AF8A8EAB9899B5B6B7D3
BDBEDCA5A6C49A99B9A2A3C2A0A0C48E8EB28686AC8C8CB09D9EBC8F90AC9192B0ACADCB
C1C2E0BABBD9A8A9C89E9FBEA2A3C2A2A3C29C9CBE9595B79090B28686A89595B7B5B6D5
BCBDD9A8AAC39597B09193AC9394B09293AF9293AF9495B19899B7A4A8C5B0B4D1A5A8C7
9598B7999EBCA0A3C2959AB89A9DBE979CBC9498BB9096B88C96BA8B98BB8D9BC08C9EC4
8AA0C787A0C8839EC9829FCB81A0CC80A1CE7FA1CE7DA2CF7CA2D17CA2D17CA2D17CA2D1
7CA2D17BA1D07BA1D07BA1D07BA1D07BA1D07BA1D07BA1D07BA1D07BA1D07BA1D07CA2D1
7AA0CF7BA1D07BA1D07BA1D07BA1D07BA1D07AA0CF7AA0CF78A1CF77A0CE769FCD769FCD
769FCD77A0CE77A0CE77A0CE77A0CE77A0CE77A0CE77A0CE77A0CE77A0CE779FD0779FD0
77A1D176A0D0759FCF759FCF759FCF759FCF749ED0739DCF729CCE729CCE729CCE729CCE
719DCE719DCE729ECF729ECF729ECF729ECF719DCE719DCE6F9DCE6E9CCD6E9CCD6E9CCD
6D9BCC6D9BCC6D9BCC6C9ACB6B9BCB6B9BCB6B9BCC6B9BCC6A9ACB6A9ACB6A9ACB6A9ACB
6999CA6999CA6698C96698C96698CB6698CB6698CB6698CB6597CA6597CA6498CA6498CA
6296C86296C86194C96093C86093C85F92C75F92C75F92C75F92C75F92C75F92C75E91C6
5E91C65C91C55B90C65B90C65C91C75990C6588FC5588FC5588FC5578EC4558EC3548DC2
568FC6
FAF7FFBDBFCB687387404F64424D5F535A6A49495333333D373D4B343C4F2E394D3C445B
44465B3F40553A3C513D42563F475A3B4658364153323D4F353D503B43583F475C41495E
40485D3C44593A4257384055323A4F343C4F3C445740485B43485E4A4F6551566C52586E
595D76646A82717791787D9A7F86A38289A6848AAA898FAF8F98B98E97B8828BAC7681A1
7481A3808FB07D8CAD6B7A9B6B7A9B7D8CAB7E8BAD6D7A9A7984A48893B38F9ABA8891B2
7F88A98389A9878DAD888EB0767C9E7F85A9878DB18A90B48E94B6969CBE9CA2C29FA4C4
B0B3D4ABAECFB5B4D4B7B6D6BBB6D6B5B0D0B0A9CAC4BDDEB9B5D6A8A7C79E9DBF9F9FC1
9F9FC1989BBC9A9DC0A0A3C6ADB0D3A9ACCFA0A3C49A9DBE9E9EC0A1A2C1A3A4C3A9A8C7
A5A2BFB3AFCAD6D1EFD1CEEBC6C5E4B0AFCEA0A1C0A1A2C1A1A4C5A5A8C9A3A6C7A0A3C4
A2A5C69FA2C39EA1C2A4A7C89F9FC19E9DBDA2A1C19E9DBD9F9EBDC1C0DFD7D4F1C4C1DE
A9A8C7A5A4C3A1A2C09899B79497B6A3A6C5A7ACCC999EBE8E93B39398B89598B99A9DBC
9897B6A6A5C4C7C4E1C3C0DBB5B2CDAEABC6AAA7C4A6A3C0A09FBE9FA0BE9C9DBC9194B3
9699B89A9DBCA5A6C49E9FBD9B9AB98C8BAA9C9BBAB2B1D0B4B3D2B5B4D3A8A9C89798B7
9595B79A9ABC989BBC959ABAA0A6C697A0BF8D96B3868DAA8990AC959CB8B0B6D0C5CBE5
A2A8C2969DB9979CBAA1A8C5A0A6C89197B9848CB0868CAE9195B28889A5A1A2BEC2C3DF
B9BAD8A0A1BF9599B69498B59B9EBD9699B89699B88C8FAE8E91B28D90B1ABAECFC8C9E8
ADAECC9E9EBA9494B09999B59D9EBC9B9CBA999DBA9DA1BE9C9FBEA2A5C4A3A6C59A9FBF
959ABA989EBE9A9FBF949ABC939BBF8F99BC8B95B98794B78795BC8998BF8B9DC58AA0C9
889FC9849FCA83A0CC7FA0CD7FA1CF7DA2CF7CA1CE7AA0CF7BA1D07BA1D07BA1D07BA1D0
7AA0CF7AA0CF7AA0CF7AA0CF7BA1D07BA1D07BA1D07BA1D07BA1D07AA0CF7AA0CF7AA0CF
799FCE799FCE7AA0CF7BA1D07BA1D07AA0CF77A0CE769FCD78A1CF77A0CE769FCD759ECC
769FCD769FCD769FCD769FCD77A0CE77A0CE77A0CE77A0CE769ECF769ECF759FCF759FCF
759FCF759FCF749ECE749ECE749ED0749ED0739FD0729ECF719DCE719DCE709CCD709CCD
709CCD719DCE719DCE729ECF6F9DCE6F9DCE6F9DCE6E9CCD6D9BCC6D9BCC6C9ACB6C9ACB
6C9CCC6C9CCC6B9BCB6B9BCB6B9BCC6A9ACB6A9ACB6A9ACB6999CA6999CA6799CA6698C9
6698CB6597CA6597CA6597CA6698CB6698CB6498CA6498CA6397C96397C96296C86296C8
6295CA6194C95F94C85F94C85E93C75E93C75E93C75E93C75D92C65D92C65C91C55C91C5
5C91C75B90C65A8FC5588FC5588FC5588FC5578EC4558EC3568FC6558EC5548DC4548DC4
538FC5
F9F8FDAAAEB7556273425367424F60404855373741303038353945363D4D343C4F32394C
33364748495B434657393E51383F51384152374051353D50333B4E333E5236415737415A
3B455E3B4560404A65434D68424C6748526D535D785B627E666A877276937C809D8084A1
8387A48A8FAD8F94B28E94B4898FB18A93B48A92B68993B68791B57784A76D7A9D717FA2
6C7C9E7585A77787A87282A37080A17585A67888A97585A67B89AC8190B17E8CAF7584A5
7683A57E8BAD7C89AB727FA1707DA0767FA67881A87781A57680A47B83A7838BAF8B91B3
898DB09396B7A0A1C0A3A2C2A3A0BF9A97B69893B1B0ADCCBCBBDBB6B7D6B5B5D7AFB2D3
ADB0D1A8ABCCA1A4C7A5A8CBA7AACDA4A7C89FA2C39A9DBE9C9DBC9E9FBEA2A3C2A7A6C5
B0ADCAC1BED9D4D1EEC2C2DEAEADCC9A9BB99495B49C9DBC9A9DBEA2A5C69DA0C1979ABB
9C9FC09DA0C19EA1C2A9AAC99F9EBEA2A1C19897B79796B6B3B2D1D0CFEECCC9E6B7B4D1
9D9CBBA5A4C3A6A7C59E9FBD9B9EBDA9ACCBA8ADCD979CBC8D92B29095B39699B89FA0BE
A4A3C2B7B7D3CAC7E2B9B6D1B8B5D0ABA8C3A6A3C0A7A7C3A2A3C19CA0BD9EA1C0A2A5C4
9DA0BF9293B2A4A5C39C9DBB9190AF8F8EADB6B5D4BFBEDDB0AFCEAEADCCA3A4C39A9BBA
9B9BBD9B9EBF9B9EBF9CA1C1A6ABCB989DBD8D92B08489A79A9FBCB4B9D6C2C8E2B3B9D3
989EB899A0BA9DA4C09BA4C1929BBA8590B0818BAE848DAE8B8FAC9A9BB7B9BAD6C3C4E0
A9AAC89697B59498B59498B59699B89699B89B9EBD979AB99B9EBFA7AACBB6B9DAB5B8D7
A1A2C09F9EBDA09FBEA5A6C5A5A6C59FA2C19EA1C29FA4C4969BBB9297B78E94B6949ABC
969EC28E96BA8A92B6909ABE8A98BD8998BF889AC08A9CC48B9EC88AA0C9889FC9869FC8
829FCB809FCB7FA0CD7EA0CE7CA0D07BA1D07AA0D17AA0CF7BA1D07BA1D07AA0CF7AA0CF
7AA0CF7AA0CF799FCE7AA0CF7AA0CF7AA0CF7AA0CF7AA0CF7AA0CF7AA0CF7AA0CF7AA0CF
799FCE799FCE7AA0CF7AA0CF7AA0CF799FCE77A0CE769FCD77A0CE769FCD759ECC759ECC
759ECC769FCD759ECC759ECC769FCD769FCD769FCD769FCD769ECF759DCE749ECE749ECE
749ECE749ECE739DCD739DCD749ED0749ED0739FD0729ECF719DCE709CCD709CCD6F9BCC
6F9BCC709CCD719DCE719DCE6F9DCE6F9DCE6E9CCD6E9CCD6D9BCC6C9ACB6C9ACB6B99CA
6B9BCB6B9BCB6B9BCB6A9ACA6A9ACB6A9ACB6999CA6999CA6999CA6999CA6698C96597C8
6597CA6496C96597CA6597CA6597CA6597CA6397C96397C96296C86296C86195C76195C7
6194C96093C85F94C85E93C75D92C65D92C65D92C65D92C65C91C55C91C55C91C55B90C4
5B90C6588FC5588FC5578EC4578EC4558EC3558EC3548DC2558EC5548DC4548DC4518DC3
518DC3
F8F9FBA2A9AF4F5F6E4B5E6F495A6A414D593F434C41444B343A462D3444414A5B3F4859
272D3B363C4839414E40465643465945485B44465B3D4256393F573B425C3F4964444D6A
4E5977525D7D5D678A6670936D759A757DA28085AB8287AD8488AB8B8FB28E92B58A8EB1
868AAD848AAE7D85A97680A4717B9F7986A97A86AC7886AB808EB5808EB57685AC7080A4
6C7A9F6B799C6A789B6775986674976B799C7482A57C8AAD7F8DB27C8AAD7684A97381A4
7A88AB8290B37E8CAF7381A67180A7707FA87280A77381A8707CA46D769D70789D797FA3
868AAD9A9DBEA5A6C59C9DBC9897B69292AE9191ADA1A2C09DA0BFA6A9CAADB0D3A9ADD0
ADB1D4B2B6D9B2B6D9B9BDE0BBBEDFBBBEDFBEBEE0BCBDDCB8B7D7B5B4D4B3B2D1B2B1D0
BEBEDACBCBE7C3C2E1BBBAD9A6A5C59899B89697B69699B89497B89C9FC0979AB99295B4
999AB99A9BBA9A9BBAA3A4C3A09FBFA1A0BF9F9EBDACABCACDCAE9D6D3F2BDBDD9A7A7C3
A2A1C0ABAAC9ADAECDA8A9C8A6A9C8ACAFCEA7ACCC999EBE9699B89295B49899B89D9EBC
B2B1D0C6C6E2C1BED9B7B4CFACA9C6A19EBBA09FBEA8A7C6A5A6C59B9EBD9EA1C2A6A9CA
A2A3C29E9DBDAAA9C89796B59998B7AEADCCC8C7E6B2B1D0ADAECCA4A5C39899B89596B5
9396B79093B49295B69B9EBFA09FC19695B79796B69A99B9B4B3D2C5C4E3BDBDD99697B3
9091AD8E92AD9599B69BA0BE979CBC8E94B4959BBDA3A9C9999DBAB5B6D2C3C7E2B6BAD5
A3A7C49EA2BFA1A5C2A0A4C1A0A5C3A1A6C4A3A8C6A6ABC9A2A7C7ACB1D1A7ACCC999CBD
9A9BBA9D9EBD9E9FBE999CBD979ABB969BBB969ABD949ABC8E94B88E96BA8791B58791B5
8D9ABD8D9ABD8A96BC8E9DC48A9DC7879EC8889FC988A1CA88A0CC85A0CB809DC97B9AC6
7C9CCB7C9ECC7B9FCF7BA1D27BA1D278A0D178A0D378A0D179A2D079A2D078A1CF77A0CE
77A0CE77A0CE77A0CE78A1CF77A0CE77A0CE77A0CE77A0CE77A0CE77A0CE77A0CE77A0CE
78A0D1779FD0779FD0779FD0779FD0779FD0779FD0779FD0759DCE749CCD739DCD739DCD
749ECE759FCF749ECE749ECE749ECE749ECE749ECE749ECE749ECE749ECE749ECE739DCD
729ECF729ECF719DCE719DCE729ECF729ECF729ECF719DCE709CCD709CCD6F9BCC6F9BCC
6D9BCC6D9BCC6E9CCD6E9CCD6F9DCE6E9CCD6E9CCD6D9BCC6C9CCC6B9BCB6B9BCB6A9ACA
6B9BCC6A9ACB6A9ACB6A9ACB6999CA6999CA6799CA6698C96799CA6799CA6698CB6597CA
6496C96496C96397C96397C96397C96397C96296C86296C86195C76195C75F94C85F94C8
5F94C85F94C85E93C75D92C65D92C65C91C55C91C75C91C75990C65990C65990C65990C6
588FC5588FC5578EC4568FC4558EC3538FC3528EC4528EC4528EC4528EC4518DC34F8CC2
4E8BC2
F3F5F4A6AEB151637144596C4558694855654A4E593A3C483B414F313A4B505B6D586375
37404F333D493B4755464E6141465C484A634C50694D536D50577456617F606D8F677598
7282A67382A97988B17E8DB8818EBB8592BF8892C3848FBD7F88B37E87B07A83AC727BA4
6D769F69759D657199606E9563719865739A67759C6D7CA57988B1808FB87F91B98190B7
828EB47F89AD757FA36C769A6E789C7781A57C88AE7C88AE7783A97682A87682A87985AB
7F8BB18490B68591B78290B7798BB37486AE7483AC7886AD7581A9717AA1737BA07C82A6
8D91B69CA0C39EA1C29194B38A8EAB898DA88B8FAC9094B18F94B49BA1C3979DBF8C92B4
8C90B38F93B6969ABD9FA3C6999CBD9A9DBEA3A4C3ACADCCB2B1D1BBBADAC2C1E0C2C1E0
BAB9D8BEBDDCB3B2D1BEBFDDB8B9D8B5B6D5B3B6D5AEB1D0A9ACCDACAFD0A7AAC9A4A7C6
A7A8C7A4A5C4A1A2C1A5A6C4A7A6C5A2A1C0B0AFCEC5C4E3CCC9E8C5C2E1B0B0CC9898B4
9F9EBDA2A3C1A3A4C3A1A2C19FA2C1A0A3C29BA0C0959ABA979AB9989BBAA4A5C3ACADCB
C5C5E1CDCDE9B6B3CEAFACC79C99B69797B39998B79B9CBA9699B89699B8999EBE9B9EBF
9A9BBAA1A0C0A1A0BF9998B7B4B3D2C4C3E2C1C0DFA8A9C7A0A1BF999AB89394B39497B6
9699BA8F94B48F94B49A9DBEA29EC19F99BDA9A3C5B6B0D2C2BCDEC4BFDFB9B4D4A19EBB
ABA8C5A9A9C5A9AAC8A6A9C8A4A7C8A2A7C7A4A8CBA7ACCCABAFCCBBBCD8B5B9D6A4A8C5
A1A5C2A1A5C29FA3C09FA4C2A4A9C79FA4C29BA0BEA2A7C7959ABA959BBB8F94B48A8FAF
8C90B39093B69094B78D91B48E94B89199BD8F97BC8892B68C95BC8F9BC18A98BF8796BD
8E9DC48D9FC58B9DC58DA0CA87A2CD82A1CD819ECA7D9CC87C9BC97B9CC97B9DCB7B9DCB
789CCC789ECD799FD078A0D1779FD2779FD276A0D277A1D379A1D278A1CF77A0CE77A0CE
769FCD77A0CE77A0CE77A0CE769FCD769FCD769FCD769FCD769FCD77A0CE77A0CE77A0CE
78A0D1779FD0779FD0769ECF769ECF769ECF779FD0779FD0749CCD749CCD739DCD739DCD
749ECE759FCF749ECE749ECE739DCD739DCD739DCD739DCD739DCD739DCD739DCD739DCD
729ECF719DCE709CCD719DCE719DCE719DCE719DCE709CCD6F9BCC6F9BCC6F9BCC6F9BCC
6D9BCC6D9BCC6D9BCC6D9BCC6E9CCD6D9BCC6D9BCC6D9BCC6B9BCB6B9BCB6B9BCB6A9ACA
6A9ACB6A9ACB6A9ACB6999CA6999CA6898C96698C96698C96698C96698C96597CA6496C9
6496C96395C86296C86296C86195C76195C76195C76195C76094C66094C65F94C85F94C8
5E93C75E93C75D92C65C91C55C91C55C91C55B90C65990C65990C65990C65990C6588FC5
588FC5568FC4558EC3538FC3538FC3528EC2518DC3518DC3518DC3508DC34F8CC24E8BC1
4D8AC1
FDF9F8A4A7AC4F5C6C4E60764D5D74465366494E61444758383F52343F5547536B515D75
343F53202D403F50644F5D775C6584646D8E6C7699707EA17686AA7B8FB47F95BE8099C2
748FBC718CBB6F89BA6D87B86D84B86F86BA7085BC6C80B56C7EB0697BA96476A46173A1
5F729D5F729D60739E61729E5B6C975869945E6F9A6877A067769F63729B66759E6C7AA1
6F799D7D85A9848CB07D85A9767EA3747CA1757DA2737BA0747CA1767EA37882A67882A6
7881A87A83AA8089B0838FB58190B77789AF7483AA7684AB7884AC7B84AB8189AE8A90B4
8E92B78F93B68A8FAF858AA88388A68489A6858CA98289A68992B3949CC08890B4828AAE
848AAC8086A88E94B69BA1C38E93B3898CAD8D8EAD9596B59B9ABAA5A4C4A9A8C7A5A4C3
9B9CBA9697B69D9EBDABAECDABAECFAAADCEAEB1D2AFB2D3BBBEDFB7BADBB6B7D6B9BAD9
BCBDDBBCBDDBBDBCDBC0BFDEC3C2E1BBBAD9BDBCDBC0BFDEBBBAD9B9B8D7B8B7D6B2B1D0
AEAFCEAEAFCEACADCCAAADCCAEB1D2AEB1D2AAAFCFAAAFCFA3A6C5ACADCBB4B5D3BBBCDA
C6C6E2C3C3DFB2B2CEAAAAC6A5A5C1A4A4C0A5A4C3A1A2C09C9FBE9FA4C4A4A9C9A4A7C8
A2A3C2A4A3C3A3A2C2A8A7C7BCBBDBBDBCDCB3B4D3AFB0CFA3A4C3A1A4C3A2A5C6A5A8C9
A8ABCCA4A9C9A3A8C8AAADCEAEAACDAFA7CCB3ABD0BCB5D7B9B2D4B9B2D3B6AFD0B1ACCC
AEA9C9B0ADCCB0ACCDABAACAAEADCFB2B2D4B0B0D2A8ABCCA6A9C8A4A8C59B9EBD9598B7
979AB99699B89398B6959ABA979CBC9197B79096B69096B8898FB1848DAE878DAF8790B1
828AAE8890B48C94B98E96BB909ABE919EC1909CC28C9AC18E9DC68C9EC68A9DC78BA1CA
8DA3CC879EC7849BC5849FCA7D9EC97A9FCB7A9CCA779CC9769BC8779CC9789ECD7AA0CF
779DCE769ECF779FD276A0D2759FD1759FD1759FD176A0D278A0D1779FD0769ECF759DCE
759DCE759DCE769ECF769ECF769ECF769ECF769ECF769ECF769ECF769ECF769ECF759DCE
769ECF769ECF759FCF759FCF759FCF759FCF749ECE749ECE749ECE739DCD739DCD749ECE
739FCE739FCE739FCE729ECD729ECD729ECD729ECD729ECD719DCE719DCE719DCE719DCE
719DCE719DCE6E9CCD6E9CCD6F9DCF6F9DCF6E9CCE6D9BCD6C9ACC6D9BCD6D9BCD6E9CCE
6D9BCD6D9BCD6B9BCC6A9ACB6B9BCC6B9BCC6B9BCC6B9BCC6A9ACB6A9ACB6A9ACB6A9ACB
689ACB689ACB6799CA6799CA6698C96698C96597CA6597CA6498CA6498CA6397C96397C9
6296C86195C76194C96093C85F94C85F94C85F94C85F94C85F94C85F94C85F94C85F94C8
5C94C75B93C65B92C85A91C75990C65990C65990C65990C6588FC55790C55790C5568FC4
568FC4538FC3528EC4528EC4528EC4508DC34F8CC24F8CC24F8CC24D8CC14C8BC14B8AC0
4B89C2
FCF3F6AFACB35A657953647E546380576580646A84595F7967708D4D5A7A37466749597A
4554712D3E5A5D72917289AB7288AF748BB4748DB6718EB86E8DB96A8CB96389B85D85B6
547EB04F7AAD4B76AB4873A84972AA5279B25A7EBA5A7DB76081B65F7FB25E7EB15E7CAE
5D7CAB5C78A85D78A76078A66077A36176A36477A260719C5C6D986877A0707FA86D7BA2
747EA2767EA2777FA3777FA37880A57981A67981A67880A5858DB2868EB3828CB07A84A8
747EA2747EA27A83AA7E8AB07A88AD7585A97381A67682A87F89AD8890B59095BB9298BC
9397BC888CAF8086A8868CAC8891B0868FAE848FAD7E89A78892B5929CBF828CAF858DB1
868EB27A83A48B91B3999FC1888DAD8186A6888BAA9798B79FA0BFA6A5C5A4A3C39697B6
9596B58689A89B9EBF9CA1C19396B7888DAD8F92B39B9EBFA4A7C8999CBD9798B79C9DBC
9FA0BEA2A3C1A8A8C4ABABC7B0AFCEB6B5D4AAA9C89F9EBDA7A6C5AAA9C8A9A8C7B1B2D1
B3B4D3B3B4D3AEB1D0B0B3D2B6B9DAB7BADBB4B9D9B7BADBBCBFDEC2C3E1BABBD9B5B6D4
AEAECAACACC8B8B8D4B5B5D1B5B5D1B2B3D1B6B7D5B5B8D7B0B5D5AFB4D4B0B5D5B0B5D5
B7B8D7B7B6D6B9B8D8B7B6D6ABAACAABACCBB1B2D1AFB2D1B1B4D3B4B7D8B0B3D4AAAFCF
ABB0D0ADB2D2AEB4D4B3B8D8AFAFD1B2B1D3ACABCDADA9CCA4A0C3A9A5C6A5A1C2A29FBE
A5A4C49D9CBC9D9CBCA4A4C6A5A5C79B9BBD9598BB9A9DBE9396B78C8FB08B8EAF8E91B2
8E91B28D92B29094B79197B98C92B48B94B58F97BB868EB28890B48690B38C96B98892B5
8592B58997BC8E9CC3909EC58C9BC2899BC18D9FC792A5CD8DA3CC8DA4CE89A1CD819CC7
809BC6819EC87F9CC8799AC5769BC8759ECA799FCE78A1CF789ECD759ECC759DCE759DCE
759DCE769ECF76A0D2759FD1749ED0749ED0749ED0759FD1779FD0769ECF759DCE749CCD
749CCD759DCE759DCE769ECF769ECF769ECF769ECF769ECF759DCE759DCE749CCD749CCD
749CCD759DCE759FCF759FCF759FCF749ECE739DCD729CCC749ECE749ECE749ECE749ECE
739FCE739FCE729ECD719DCC729ECD719DCC719DCC719DCC719DCE719DCE719DCE719DCE
719DCE719DCE6E9CCD6E9CCD6E9CCE6E9CCE6D9BCD6D9BCD6C9ACC6C9ACC6D9BCD6E9CCE
6E9CCE6D9BCD6B9BCC6A9ACB6999CA6999CA6A9ACB6A9ACB6A9ACB6A9ACB6A9ACB689ACB
689ACB6799CA6799CA6698C96698C96597C86597CA6498CA6397C96397C96397C96296C8
6296C86195C76093C85E93C75E93C75E93C75E93C75E93C75E93C75E93C75F94C85F94C8
5B93C65B93C65A91C75990C65990C65990C6588FC55790C5568FC4568FC4568FC4538FC3
538FC3528EC2518DC3508DC3518EC4508DC34F8CC24D8CC14C8BC04C8BC04B8AC04A89BF
4B89C2
FFF0F7BFB7C47F859F7988A97B8AB18492B98D95BA8F97BC98A5CF7283AE3E53804D628F
506590556C967B98C4698AB76088B95B87B85482B44B7DB04479AB3F79AB3C78AC3A79AE
3374AA3273A93273AB3273AB3472AD3674AF3A77B03F77B04B7EB75281B75584BA5684B8
5881B55981B45A7EB05A7CAC5C7BAA5F7AA76279A56378A36778A3697BA36D7CA56F7EA5
707EA1717FA27381A47482A57382A37382A37382A37483A47C89AB808DAF8693B58895B7
8794B68491B3828FB2818EB07D8AAC7683A57680A37E86AA888EB28B91B58B8FB48B8FB4
868AAF848AAE8088AC7E89A97D8AAA7F8CAC808FAE8291B28996B88996B98390B38993B6
828CAF848EB1949DBE878DAF7E83A38186A68C8FB09A9DBEA1A4C59E9FBE9596B58F90AF
8C8FB0868BAB9A9EC1979DBF8C90B3898FB18286A9898DB09398B88F94B49093B29497B6
9697B59798B6A09FBEABAAC9A1A2C09E9FBD9091B08E8FAE9B9CBB9A9BBA9293B29497B8
979ABB999CBD979ABB989BBC9DA0C1A0A3C4A2A5C6A6A9CAAFB2D1ABAECDA5A9C6A0A4C1
9D9EBC9B9CBA9B9CBA9C9DBB9495B3A2A5C4A1A4C3979CBA989DBD9499B99298BA9CA1C1
ACADCCAAABCAA4A4C69D9DBF9898BA9699BA9A9DBE9CA1C1A0A5C5979BBE9094B78F95B7
9298BA969CBE9CA2C4A3A9CB98A1C2969FC0939CBD949ABA9399B99096B68B90B0868BA9
8C91B1959ABA9CA1C1999FC19399BB9096B88D93B7898FB18589AC878BAE898DB08A8EB1
8A8EB18A90B28B91B58B93B78991B58892B58993B78895B88996B98A97BA8A97BA8A98BD
8A9CC28B9EC68DA0CA8DA3CC8DA3CC8BA2CB88A1CA84A0C8809BC67F9CC67D9CC87C9DC8
7C9DCA7B9DCA7B9DCA789DCA749DC9739ECB749DCB739ECB749CCD739DCD739DCD739DCD
749ECE749ECE759DCE759DCE759DCE759DCE759DCE749CCD749ECE749ECE749ECE749ECE
759FCF749ECE749ECE749ECE749ECE749ECE749ECE739DCD739DCD739DCD749ECE759FCF
759FD1759FD1759FD1759FD1739FD0739FD0739FD0739FD0739FD0739FD0739FD0739FD0
739FD0729ECF709ECF6F9DCE719DCE719DCE719DCE719DCE6F9DCE6F9DCE6E9CCD6E9CCD
6E9CCE6E9CCE6E9CCE6D9BCD6C9CCD6B9BCC6B9BCC6A9ACB6B9BCC6A9ACB6A9ACB6A9ACB
6A9ACB6A9ACB6999CA6999CA689ACB689ACB6799CA6799CA6799CA6799CA6799CA6698C9
689ACD669ACC6599CB6599CB6498CA6498CA6498CA6498CA6396CB6196CA6095C96095C9
6095C95F94C85E93C75D92C65E93C75C94C75B93C65B93C65B92C85B92C85B92C85B92C8
5C93C95B92C85A93C85992C75891C65790C55790C7568FC6568FC65490C65490C6538FC5
538FC5518EC4518EC4508DC34F8CC34E8DC34E8DC34D8CC24D8CC24A8BC14A8BC1498AC0
498AC2
FEF3FBC8C4D3929DBB8EA4CB89A1CD869ECC879CC9859AC7859FD06686B94B6CA14F72A8
4B6FA3486DA1547DB34473AB3C73AC3673AC3371AA2E70AA2A71A92A72AC2874AE2776AF
2575B02575B02575B02575B02675B02877B22C78B23179B33476B03B79B2407BB5447CB5
477EB64E81B85281B5567FB35A80B15D7FAD617DAC627DAA657CA8667BA6697CA66B7EA6
7082A87183A77183A76F81A56D7FA36B7E9F6B7E9F6D7D9F7383A57684A77987AA7B8AAB
7D8CAD8190B18693B58A97B98E99B98992B3868FB08A90B28A90B2898DB0898DB08A90B2
868CB08389AD7C86A97784A77583A67585A77689AA7989AB808EB18491B4818EB18794B7
858FB28791B4979FC38A93B48F95B79196B69499B9979CBC979ABB9194B58A8DAE8689AA
898DB0878DAF959BBD8E94B6858BAD868CAE7F85A78389AB878DAF8E93B39095B58E91B0
9295B49FA0BEA5A6C4A3A4C29E9FBD9A9DBC9091B08B8EAD9598B99396B78F92B39499B9
9FA2C3999CBD8E91B28B8EAF9396B79DA0C1A4A7C8ABAECFA4A7C6A1A4C39C9FBE969AB7
8F92B18A8EAB898AA98689A88F92B19CA1BF999EBC8E93B39196B6959ABA969CBE9EA2C5
9EA1C29D9EBD9898BA8F92B38B8EAF898EAE8C90B38E94B69599BC8C92B4878DB18D93B5
959BBD989EC0989EC0959EBF919EBE8B9AB98693B38390B08691B18792B28992B38891B2
8D96B7949DBE99A1C5959DC18F97BC8D95BA8B93B88991B68B90B68C91B78D92B88C94B9
8C94B98B95B98C95BC8B97BD8D99BF8C9ABF8D9BC28C9BC28D9CC38B9DC38E9DC48B9EC6
869DC6869FC8879FCB85A0CB85A0CB829FC97F9ECA7D9EC97B9CC97A9CC9789DC9789DCA
779DCA779DCA779DCC759ECC739ECB739ECB739ECB739ECB739DCD739DCD739DCD739DCD
749ECE749ECE759DCE759DCE759DCE759DCE749CCD749CCD739DCD739DCD749ECE749ECE
749ECE749ECE749ECE749ECE739DCD749ECE749ECE749ECE749ECE739DCD739DCD739DCD
749ED0749ED0749ED0749ED0739FD0729ECF729ECF729ECF729ECF729ECF739FD0729ECF
729ECF729ECF6F9DCE6F9DCE719DCE719DCE719DCE719DCE6F9DCE6E9CCD6E9CCD6D9BCC
6D9BCD6D9BCD6D9BCD6D9BCD6B9BCC6B9BCC6A9ACB6A9ACB6B9BCC6A9ACB6999CA6999CA
6A9ACB6A9ACB6999CA6898C9689ACB6799CA6799CA6799CA6799CA6799CA6698C96698C9
669ACC6599CB6599CB6498CA6397C96397C96397C96397C96196CA6095C96095C95F94C8
5F94C85E93C75D92C65C91C55B93C65B93C65B93C65B93C65B92C85B92C85B92C85B92C8
5B92C85B92C85992C75992C75891C65790C5568FC6568FC65490C65490C6538FC5538FC5
518EC4518EC4508DC3508DC34D8CC24D8CC24D8CC24D8CC24A8BC1498AC0498AC04889BF
498AC2
FBF9FFBFC6D87F98B77297C1648EBE5A86B7557FAF507CAD4577AC376BA4366DA6366EA9
356DA63570AA2F6DAA2A6CA9296EAF286FAF256FAE246FB02272B12273B42175B52176B6
1C74B31D75B41D75B41D76B21F75B22177B42377B32779B52874B02B75B23076B23277B2
3778B23E7BB4437CB3487BB24E7DB1537FB0597FB05E80AE6180AE6582AE6984AF6C85AE
6A81AA6B82AB6C82AB6A80A7697CA4677AA2677BA0697BA168789C6B799E6F7DA27380A3
7683A67986A97F89AD828CAF8E97B88F95B58E94B68E94B68B91B3898FB18B91B58E96BA
9098BD8C96BA8794B78290B57E8EB27B8DB17A8CB07A8CB07987AC7D89AF7B88AB808DB0
7E88AC7F89AC8E96BA848DAE9096B89399BB959BBD9399BB9195B88F93B68E92B58C92B4
848AAE8A92B6979FC39098BC8E96BA8E96BA8189AD8189AD868EB29197B9949ABC9196B6
979AB9A2A5C4A4A7C69C9FBE999CBB989DBD8F92B38A8FAF8F93B68F93B68D91B49399BB
9397BA8F93B6878BAE888CAF9598B99EA1C2A2A5C6A5A8C99EA3C39CA1C1979CBC9196B4
8C91B1878CAA8689AA858AAA8C91B1989EBE9399B9888EB08D93B5979DBF999FC19B9FC2
9A9DBE9699BA9093B6898DB08488AB8288AA8389AD838BAF8F95B9878FB3858DB28B93B7
9199BD9199BD8C94B88892B58592B48190B17E8DAE7F8EAF8491B38996B88F99BC909ABD
8C94B99199BE939BC08E96BB8992B98891B88992B98891B88C95BE8B97BF8C98C08D99C1
8D99C38C99C38C9BC48A9CC48C9DC88B9EC88B9EC8889EC7889EC7869DC6879CC7859EC7
809DC77E9DC97D9CC87C9DC87B9CC97A9CC9799BC8779CC8779CC9769CC9749DC9749DCB
749DCB739ECB739DCD739DCD739DCD739DCD739DCD739DCD739DCD739DCD739DCD739DCD
739DCD739DCD739DCD739DCD749CCD749CCD749CCD739BCC729CCE719DCE719DCE729ECF
729ECF729ECF729ECF729ECF709CCD729ECF739FD074A0D1739FD0729ECF719DCE709CCD
729ECF729ECF729ECF729ECF729ECF719DCE6F9DCE6F9DCE709ECF709ECF709ECF709ECF
709ECF6F9DCE6F9DCE6E9CCD6E9CCD6E9CCD6E9CCD6E9CCD6E9CCE6D9BCD6C9CCD6C9CCD
6B9BCC6B9BCC6B9BCC6B9BCC6B9ACE6A99CD689ACD6799CC689ACD6799CC6799CC6799CC
6799CC6799CC6698CB6698CB6799CC6799CC6599CB6599CB6599CB6599CB6599CB6498CA
6498CA6498CA6398CA6297C96297CB6196CA6196CA6095C96095C95F94C85D95C85C94C7
5C94C75B93C65A91C75990C65990C65A91C75A91C75A91C75992C75992C75A93C85A93C8
5992C95992C95891C85891C85591C75490C65490C6538FC5538FC5538FC5538FC5528EC4
518EC5508DC44F8CC34E8BC24C8BC14C8BC14C8BC14C8BC1498AC04889BF4889C14788C0
4889C1
F0FAFFA5B7CB557C9D4477A43C76A83774AA3471A72F6EA4256AA32169A4246EAB206AA7
216BA8256FAC1B6BAA1E6FB1206FB2206FB2206FB41F6FB41D70B41D72B51B72B51B72B5
1972B41A73B51B74B61C76B51D75B51D75B42176B62278B52677B62878B72977B52A76B2
2D75B03176B13576B03976AD3E77AE4378AC4A79AD4E7CAE557FB15981B25F85B46388B5
6382B06683AF6883B06782AF677FAD667EAA687FA9697EA9687BA56B7DA5707FA87482A9
7682AA7A83AA7B84AB7D87AB848CB0858EAF878FB3878FB3848CB0818BAE848EB28A94B8
8D9ABD8D99BF8D9BC08C9CC08B9AC18799BF8597BD8695BC8391B88692B8838FB58390B3
7F89AD7F89AD8A92B6858DB18D93B79197B99197B98A92B6868EB2868EB2858DB1828AAE
838BAF8C94B8959DC1939BBF969EC2939DC0878FB38890B48A92B68B93B79197BB969CBE
9A9FBF999EBC989BBA979CBC959ABA949ABC8D93B58A90B28D93B78B94B58D93B79197B9
898FB38C92B48F93B69599BC9EA1C29FA2C39B9EBF9A9DBE999EBE969CBC9197B98C92B2
888EB0888EAE8A90B28C92B29096B8979DBF9399BB8E94B69399BB989EC0959BBD9298BA
9599BC9195B88D91B4898FB1878DB1848CB0858DB1878FB48E96BB8C94B98C94B98D95BA
8C94B98991B58890B48991B5828CAF828FB18592B48A97BA919BBF949DC4939CC3939BC2
8F96C09299C39299C38E97C08B94BF8B97C18D99C38D9AC48C9BC68A9BC68A9BC68A9BC6
899CC78A9DC8889DC8889FC9869DC9849CC8819CC7809BC67D9AC47C99C37B98C47897C3
789AC7769BC8769BC8769BC8769BC8759BC8769CCB749DCB749DCB749DCB739ECB739ECB
729CCC729CCC719DCC719DCC729CCC729CCC729CCC729CCC729CCC729CCC729CCC729CCC
729CCC729CCC729CCC729CCC729CCC729CCC739BCC719BCB709CCD709CCD709CCD719DCE
719DCE719DCE719DCE719DCE6F9BCC719DCE739FD074A0D1739FD0719DCE709CCD709CCD
729ECF719DCE719DCE719DCE719DCE719DCE6F9DCE6F9DCE6F9DCE6F9DCE6F9DCE6F9DCE
6F9DCE6E9CCD6E9CCD6E9CCD6D9BCC6D9BCC6D9BCC6D9BCC6D9BCD6D9BCD6B9BCC6B9BCC
6B9BCC6B9BCC6B9BCC6B9BCC6B9ACE6A99CD689ACD6799CC6799CC6799CC6698CB6698CB
6799CC6698CB6698CB6597CA6698CB6698CB6498CA6498CA6599CB6498CA6498CA6397C9
6397C96397C96297C96297C96297CB6196CA6095C95F94C85F94C85E93C75C94C75B93C6
5B93C65A92C55990C6588FC5588FC5588FC5588FC55990C65891C65891C65992C75992C7
5891C85891C85790C75790C75490C6538FC5538FC5528EC4538FC5538FC5528EC4528EC4
508DC44F8CC34E8BC24D8AC14C8BC14C8BC14C8BC14B8AC0498AC04889BF4788C04788C0
4889C1
E7FAFF96B5CA4074993072A22C75AA2877AF2574AC1F70A81E72AE1F77B61B73B2166EAD
196FAC176FAE136FB01770B4196CB21C6CB11D6DB41D6DB41E6EB51D70B61D70B61D70B6
1D70B61E71B51F72B62073B52073B52074B42175B52276B62276B62276B62576B72777B6
2876B42B77B32F77B23378B33476B03775AE3976AD3D76AD3E77AE4279AF477CB24C7EB3
5982B65E83B76185B96485B86585B86583B56884B46984B36D83B26D82AF6F82AD7281AC
7481AD7883B07C88B27E8AB2818AB1818AB17F8BB17D89AF7886AB7482A77482A77484A8
7787AB7988AF7D8CB3808FB68392BB8493BC8493BC8593BA8995BD8B97BD8C95BC8B94BB
8890B5878FB48B93B88991B58C94B88E96BA8D95B98892B68791B58892B68690B4828CB0
818BAF838DB1848EB2848EB28791B5828FB27F89AD8690B48A94B88892B58E96BA999FC1
999FC19399B99297B7969CBC8E94B68C94B88991B5878FB38A92B78B95B88C94B98E96BA
9199BE999FC39DA1C69DA1C49EA1C29A9DBE9898BA979ABB969CBE929BBC8F97BB8A93B4
878FB38891B28B93B78E97B8949CC0949DBE929BBC929BBC959EBF949DBE8E97B88E94B6
8B91B3888EB2868CB0868EB28991B68993B78C96BA8E97BE8D96BD8D96BD8D96BD8D97BB
8D95BA8C94B98D95BA8F97BC8C91B78F94BA9398BE989DC59A9FC7989DC79499C38E95BF
8F96C29198C49098C68C97C48B96C38B98C48E9BC78C9DC98BA0CD89A0CC879FCB869ECA
839ECB839ECB829FCB809FCB7D9CCA7B9CC9799BC87799C67398C57297C47297C47196C3
7298C77399C87399C8749AC9759BCA739CCA739BCC729CCC729CCC729CCC729CCC729CCC
729CCC729CCC729CCC729CCC719BCD719BCD719BCD719BCD719BCD719BCD709CCD709CCD
709CCD709CCD709CCD719DCE709CCD709CCD719BCD6F9BCC6F9BCC6F9BCC6F9BCC709CCD
709CCD709CCD709CCD709CCD709CCD719DCE729ECF729ECF719DCE709CCD709CCD709CCD
6F9DCF6F9DCF6F9DCF6F9DCF6F9DCF6F9DCF6F9DCF6F9DCF6E9CCE6E9CCE6D9DCE6D9DCE
6D9DCE6D9DCE6C9CCD6C9CCD6B9BCC6B9BCC6B9BCC6B9BCC6B9BCC6B9BCC6A9ACB6A9ACB
699BCE699BCE699BCE699BCE689ACD689ACD689ACD6799CC6799CC6698CB6698CB6597CA
6698CB6698CB6498CA6498CA6599CB6498CA6397C96397C96498CA6498CA6297C96196C8
6196CA6196CA6297CB6297CB6196CA6196CA5E96C95D95C85C94C75B93C65B92C85A91C7
5A91C75990C6588FC5578EC4568FC4568FC4568FC45790C55790C55790C55790C75790C7
5591C75591C75490C65490C6538FC5528EC4528DC5528DC5528DC5518CC4518CC4518CC4
4F8CC34E8BC24D8AC14D8AC14C8BC14C8BC14B89C24B89C2498AC24889C14788C04788C0
4987C0
E7FEFF95B7D040779E2B73A52070AB1A70AD1A6EAA156EAA116DAC1775B5116FAF136FB0
1771B0156FAE1572B5136EB41970B51D70B41D70B41E71B71E71B71E71B72070B72070B7
1F6FB62070B52171B62273B52273B52273B52374B52276B62174B62174B62276B62576B7
2677B82676B52876B42C78B62F79B63077B53076B23074B13075B03277B23678B23B79B2
467AB44B7CB6507FB75481BA5883BA5B84BA6186BB6387BB6787B86A86B66B86B56F85B4
7186B57486B47586B27687B37786B17786AF7786B17486AE7385AD7082AA6C7FA76B7EA6
6C7FA76D7FA56E80A67281A87483AC7885AF7A87B17D89B37E8AB2828EB68891B88A93BA
8B93B88A92B78991B68991B68890B48690B3858FB38491B48793B98B97BD8D99BF8B97BD
8E98BC8D97BB8C96BA8E98BC8D9ABD8794B78491B48996B9848EB2858FB38890B58A92B6
8B91B5898FB1888EB08790B1878FB38791B58791B58791B58791B58A94B88D97BB8D97BB
959DC29BA3C89EA4C89CA0C5999CBF9497B89595B7979ABD9098BC909ABD8F99BC8D97BA
8B95B88B95B88E98BB929ABE979FC39199BD8F97BB929BBC939CBD8F98B98D96B78D96B7
8B93B7878FB3868EB28993B68D97BB8E98BC8F98BF8F9BC18D99BF8B97BD8C95BC8E97BE
929AC1939BC09098BD8D95BA9398BE9499BF959AC2969BC3969BC5939AC49198C48E96C4
8D98C58D9AC78B99C68899C58798C68698C6859AC7859CC885A0CD81A0CE7E9DCB7C9DCA
7B9CC9799BC9789AC8759AC7759AC77399C87099C76E99C66E99C66D99C66E98C86E98C8
6F99C97199CA729ACD729ACB739BCE739BCC719BCB719BCB719BCB719BCB729CCC729CCC
729CCC729CCC739BCC729CCC719BCD719BCD719BCD719BCD719BCD709CCD709CCD709CCD
6F9BCC6F9BCC709CCD6E9CCD709CCD6D9BCC6F9BCC6F9BCC6E9ACB6E9ACB6F9BCC6F9BCC
709CCD709CCD709CCD709CCD709CCD709CCD719DCE709CCD709CCD6F9BCC709CCD709CCD
6E9CCE6E9CCE6E9CCE6E9CCE6E9CCE6E9CCE6E9CCE6E9CCE6D9BCD6E9CCE6D9DCE6D9DCE
6C9CCD6C9CCD6B9BCC6B9BCC6A9ACB6A9ACB6B9BCC6A9ACB6A9ACB6A9ACB6999CA6999CA
689ACD689ACD689ACD689ACD689ACD6799CC6799CC6799CC6698CB6698CB6597CA6597CA
6597CA6597CA6498CA6397C96498CA6397C96296C86296C86397C96397C96196C86095C7
6196CA6196CA6196CA6196CA6095C96095C95D95C85D95C85C94C75B93C65A91C75A91C7
5A91C75990C6588FC5578EC4558EC3558EC3558EC3558EC3558EC3558EC3558EC5558EC5
5490C6538FC5538FC5528EC4528EC4518DC3518CC4518CC4508BC3508BC3508BC3508BC3
4E8BC24D8AC14D8AC14C89C04B8AC04B8AC04B89C24B89C24889C14889C14788C04687BF
4987C0
E8F8FF97B2D03F729F2B6EA51F6DAD1A6DAF1E6FB01C71B2166FB11972B61770B41C71B4
1C6FB11B6CAE196DB3146BB01770B21771B01870B0186FB21A6FB21A6FB21A6DB11A6DB1
1F6FB42070B52070B52071B31E71B31F73B32074B42175B52576B82475B72374B62475B7
2475B72374B52574B62776B82978BA2978BA2979B82979B82979B82B7BBA2C7CBB317DBB
3276B33777B43B79B43F7BB7427DB7477FB84E83B95385BA5886B85D87B96389BA688ABA
6B8BBA6B8AB86B88B46A85B26B80AF6E80AE6F81B16E83B06F84B16F86B26E85AF6D84AE
7086AF6F85AC7082AA7180A97381A87682AA7A83AC7C85AE7F88B1818AB3848DB4868FB6
8991B88991B8858DB2868EB3818BAF7E88AC7E87AE7E8AB0808CB4808EB5808EB5808EB5
838FB58791B58996B98D9ABD8A96BC8591B78490B6818DB38C98BE8C99BC8C96BA8A94B7
8B93B78D95B98E96BA8D95B98892B68793B98A96BC8793B9838FB58692B88A96BC8B97BD
8E97BE939BC0959BBF9498BD9497BA9295B89292B49396B98A92B68895B88895B88794B7
8592B58693B68A97BA909ABE929CC08D97BA8C96B98D97BA8D96B78D96B78F98B98E97B8
9199BD8B95B88993B78D97BB9099C08E9AC08D99C18D9BC28D9BC28C9AC18D99C18E9AC0
929BC2929BC29199C08E96BD919AC1919AC1929BC2929BC2919DC58F9CC68E9DC88B9CC7
8C9FCA899ECB869ECA839EC9819ECA7F9ECA7E9FCA7E9FCC7A9CCA789AC87698C67398C5
7398C57298C76F98C66D98C56F9AC76D99C86A99C76999C76898C6679AC76999C96A9ACA
6E9ACB6F99CB7099CD719BCD719ACE719BCD709ACC709ACC7199CC7199CC7199CC729ACD
729ACD729ACD749ACB729ACB709ACC6F9ACD6F9ACD6F9ACD6F9ACD6F9ACD6F9ACD6D9BCD
6D9BCD6D9BCD6D9BCD6C9CCD6D9BCD6C9CCD6C9ACC6C9ACC6C9ACC6C9ACC6D9BCD6D9BCD
6E9CCE6E9CCE6E9CCE6E9CCE6D9BCD6E9CCE6E9CCE6E9CCE6D9BCD6D9BCD6D9BCD6D9BCD
6D9BCD6D9BCD6D9BCD6D9BCD6D9BCD6D9BCD6D9BCD6D9BCD6C9CCD6C9CCD6C9CCD6C9CCD
6C9CCD6B9BCC6B9BCC6A9ACB6A9ACB6A9ACB6A9ACB6A9ACB6A9ACB6999CA6799CA6698C9
6698CB6698CB6698CB6698CB6698CB6698CB6698CB6597CA6599CB6498CA6397C96397C9
6498CA6498CA6397C96296C86397C96296C86196C86196C86196C86196C86095C76095C7
6095C96095C95D95C85D95C85D95C85D95C85D95C85D95C85C93C95B92C85A91C75A91C7
5992C75891C65790C5558EC3558EC3558EC3558EC3558EC3528EC4528EC4528EC4528EC4
538FC5538FC5528EC4528EC4508DC4508DC44F8CC34F8CC34F8AC24F8AC24F8AC24F8AC2
4E8BC24D8AC14D8AC14C89C04A88C14A88C14A88C14A88C14788C04788C04687BF4687BF
4887BD
ECF8FF98B1D03F71A22A6FAA216FB11C6FB31A6DAF176AAC166DB0126BAF176EB3186DB0
176AAE1B6BB0196CB2196DB3146DAF126EAD156FAE1670AF1970B31A71B41D72B51E71B5
1C6FB31D70B41D70B21D70B21D70B21E72B21E73B32074B42576B82473B62372B52473B6
2374B62273B52475B72879BB2477B92578BA2679BB2679BB2679BB277ABC287BBD2B7CBD
307CBA317BB8337AB83379B53479B43779B33C7DB5417EB5447DB4477CB2487BB04D7CB0
517FB15482B45985B65C84B56384B76684B86684B86585B66686B76787B66887B66786B4
6B88B46C87B26F86B27085B07485B17887B27B88B57C89B57F8CB67E8BB57D8BB27987AE
7C88B07C88B07783A97A86AC7985AB7783A97A86AC7F8DB4818FB67F8DB47D8CB5808EB5
828EB48592B58995BB8A96BC8591B78793B98D99BF8591B78490B67E8AB07D86AD808AAE
848CB1878FB38991B68B93B88D97BB8D99BF929BC28B97BD848DB4838FB58995BB8B97BD
9099C08F98BF8B93B88A90B48E92B78E92B78E91B49094B79098BC8F99BD8C96BA8892B6
8690B48791B58B98BB8F9CBF8D97BB8C96BA8D97BB8B95B88993B68D97BA909ABD8C96B9
8C96BA8790B7868FB68995BB8E9AC28C9AC18B98C28C99C38897C08B9AC38F9CC68F9CC6
8D9AC48D9AC4909CC6919EC88D9EC98DA0CA8FA2CC91A4CE8EA3CE8BA2CE879FCB829DCA
7E9BC7799AC77799C67499C57399C67298C57099C5719AC87098C96F97C86D95C66E96C7
6E98C86F99C96F9BCC6C9ACB6E9CCD6C9CCC6B9BCB689BCA6799CA669AC96799CA6A9ACB
6D98CB6E97CB6F98CC6F98CC6F98CC7099CD719BCD719BCD6F99CB6F99CB7199CC7199CC
7199CC7199CC7199CA7199CC6F9ACD6F9ACD6F9ACD6F9ACD6F9ACD6F9ACD6D9BCD6D9BCD
6C9ACC6C9ACC6C9CCD6C9CCD6B9BCC6B9BCC6B9BCC6B9BCC6C9ACC6C9ACC6D9BCD6D9BCD
6E9CCE6E9CCE6E9CCE6E9CCE6C9ACC6D9BCD6E9CCE6E9CCE6E9CCE6D9BCD6D9BCD6D9BCD
6C9ACC6C9ACC6C9ACC6C9ACC6C9ACC6D9BCD6D9BCD6D9BCD6C9CCD6C9CCD6C9CCD6C9CCD
6B9BCC6B9BCC6A9ACB6A9ACB6999CA6999CA6999CA6999CA6999CA6999CA6698C96698C9
6597CA6597CA6597CA6597CA6597CA6597CA6597CA6397C96498CA6498CA6397C96397C9
6397C96397C96397C96296C86397C96196C86095C76095C76196C86196C86095C75F94C6
5F94C85F94C85C94C75C94C75B93C65C94C75C94C75C94C75B92C85B92C85A91C75992C7
5891C65891C6568FC4558EC3558EC3558EC3558EC3548DC2528EC4518DC3518DC3518DC3
528EC4518EC4528EC4508DC3508DC44E8DC34F8CC34F8CC34D8AC14D8AC14E89C14D8AC1
4D8AC14D8AC14D8AC14B8AC04987C04788C04987C04788C04687BF4687BF4586BE4586BE
4687BF
EEFAFF97B2CD3A72A32670AD1E6FB01A6FB21A6FB01A6FB0166DB0156EB0156CAF156CAF
146CB3146CB4156CB3156CB1156EB2136FB0156EB0166FB11770B4186FB2186FB21B70B3
1C71B41C71B41C71B41E71B51E71B51F72B41F72B41F72B41F72B42273B52273B52374B6
2475B72576B82677B82778B92677B82778B92778B92879BA2879BA2879BA297ABB2B7ABC
2E7AB82F7BB9317BBA327CB9337DBA367DBB377DB9377DB8377CB7397BB53B7CB63C7DB5
3F7DB6407EB7417FB8437EB64A7EB74E7FB75081B95584BA5887BD5B89BD5F8ABF628ABE
668BBF6A8BBE6D8BBF6F8BBD7289BD758BBD778CC1798FC0768DB9768DB7778DB6778DB6
798CB6798CB67A8CB47A8CB47789B17988B17988B17A87B17A87B17B88B27C8AB17C8AB1
7E8CB3808EB3818FB68391B88591B98490B8838FB7838FB7858EB7868FB68790B78790B7
8890B78991B68C94BB8F97BC9199BE8F99BD8F97BC8C96BA8D95BA8C96BA8D97BB8E98BC
8B94BB8A93BA8992B98A92B78B93B88C94B98D95BA8D95BA8F95B98E94B88D93B78D93B7
8D95B98F97BB909ABE919BBF8F9CBF8996B98996B98A98BB8997BA8A98BB8B9BBF8B99C0
8C98C28F97C58E99C68F9AC7909BC9909DCA909CCC8F9DCC8D9ECC8E9FCD8EA0CE8EA0D0
8D9FCF8C9ECE899ECD879FCF809FCE7C9ECE7A9CCC799BCB769ACA7399CA7298C96F97C8
6D97C76D97C76D99C86D99C86B99CA6B99CA6B99CA6B99CA6A98CA6A98CA6A98CA6B99CB
6B99CB6B99CB6B99CB6B9BCC6B9BCC6B9BCC6A9ACB6898C96897CB6597C86796CA6797C8
6D98CB6D99CA6E9ACB6E9ACB6F9BCC709CCD709CCD709CCD6E9ACB6E9ACB6F99CB709ACC
709ACC709ACC709ACC6F9BCC6E99CC6C9ACC6C9ACC6C9ACC6C9ACC6B99CB6B99CB6B99CB
6B9BCC6B9BCC6B9BCC6B9BCC6B9BCC6A9ACB6999CA6999CA6A9ACA6B9BCB6B9BCB6C9CCC
6C9CCC6C9CCC6C9CCC6C9CCC6C9CCC6C9CCC6C9CCC6C9CCC6B9BCB6A9ACA6B9BCB6B9BCB
6B9BCB6C9CCC6C9CCD6C9CCD6B9BCC6A9ACB6B9BCC6C9CCD6B9BCC6A9ACB689ACD6799CC
6799CC6799CC6799CC6799CC6A99CD6998CC6897CB6796CA6597CA6597CA6597CA6698CB
6597CA6597CA6496C96496C96397C96498CA6498CA6599CB6396CB6297CB6297CB6297CB
6297CB6196CA6196CA6196CA6196CA6095C96095C95D95C85E96C95D95C85D95C85C94C7
5D92C65D92C65D92C85D92C85B92C85B92C85B92C85B92C85A93C85992C75891C85790C7
5790C75591C75490C6538FC5538FC5538FC5528EC4528EC4528EC4518DC3508DC3508DC3
508DC44F8EC4508DC44E8DC34C8BC14A8BC14C8BC14C8BC14C8BC14C8BC14D8AC14C8BC1
4B8AC04A89BF4987C04788C04788C04689C04788C04689C04588BF4588BF4487BE4487BE
4586BE
EDF9FF96B2CA3872A22270AE1B6EB0176EB1196EAF176FAF156CAF146DAF146CAC136CB0
106CB5106CB5136BB2136CB0146DB1126EB1156EB2156EB2166FB3166FB3186FB2186FB2
1970B31970B31B70B31C71B41D70B41E71B51E71B31E71B31F72B41F72B42273B52273B5
2374B62475B72475B62576B72576B72677B82778B92778B92877B92877B92978BA2A79BB
2B79B92E7AB82F7BB9307CBA317DBB317DBB337DBA337DBA327CB9337DBA357DB8367EB9
377FBA3880BB3880BB397FBA3D7FB9407EB74380B94580B84880B94A81B94D81BA4E81B8
5281B75681B85982B85C83BA6085BA6487BD698AC06B8CC16E90C07091BE7091BE7291BF
7493C17493BF7794C07895C17691BE7890BC7A91BD7A91BD7C91BE7D92BF7E93BE7F94BF
8093BD8093BD8093BD8091BC7F90BB7D8EB97C8DB87D8CB77E8DB87F8EB7808FB8828FB9
828FB98491BB8895BF8A98BF8E9AC28D99C18B97BF8A96BE8995BD8896BD8896BD8997BE
8996C08895BF8794BE8794BE8996C08A97C18B98C28C9AC18F98BF9098BD9098BF9099C0
919AC18F9BC18D9BC28C9AC18E9DC48D9CC38FA1C992A4CC8EA1C98B9EC6899FC6889EC7
899CC7899BC9899BC9879CC9879CCB869CCB869CCD859DCD809BCA7F9BCA7F9BCB7C9BCA
7A98CA7896C87595C67394C77098CB6E97CB6D96CA6C97CA6C97CA6C97CA6A98CA6997C9
6999CA6999CA6999CA6999CA6799CA6799CA6799CA6698C96998CC6998CC6998CC6998CC
6A99CD6A99CD6A99CD6A99CD6998CC6998CC6897CB6897CB6796CA6796CA6897CB6897CB
6A98CA6D99CA6D99CA6E9ACB6E9ACB6F9BCC6F9BCC6F9BCC6E9ACB6E9ACB6E9ACB6E9ACB
6E9ACB6E9ACB6E9ACB6E9ACB6C9ACC6C9ACC6C9ACC6C9ACC6C9ACC6C9ACC6B99CB6B99CB
6B9BCC6B9BCC6B9BCC6A9ACB6A9ACB6999CA6999CA6898C96A9ACA6A9ACA6A9ACA6B9BCB
6B9BCB6B9BCB6B9BCB6B9BCB6B9BCB6B9BCB6B9BCB6B9BCB6A9ACA6A9ACA6A9ACA6A9ACA
6A9ACA6B9BCB6B9BCC6B9BCC6A9ACB6999CA6A9ACB6B9BCC6A9ACB6A9ACB6799CC6799CC
6698CB6698CB6698CB6698CB6897CB6897CB6796CA6796CA6496C96496C96597CA6597CA
6597CA6496C96496C96496C96397C96397C96498CA6498CA6196CA6196CA6196CA6196CA
6196CA6196CA6095C96095C96095C95F94C85D95C85C94C75D95C85C94C75C94C75B93C6
5D92C65D92C65D92C85D92C85A91C75A91C75A91C75A91C75790C5568FC4558EC5558EC5
538FC5538FC5528EC4518DC3528EC4528EC4518DC3518DC3508CC2508CC24F8CC24F8CC2
4D8CC24D8CC24D8CC24C8BC1498AC0498AC0498AC04A8BC14A89BF4A89BF4A89BF4A89BF
4A89BF4A89BF4788C04788C04588BF4588BF4588BF4588BF4588BF4487BE4287BE4186BD
4183BD
ECF8FF96B2CA3771A1216FAD1A6DAF166DB0186DAE166EAE146BAE126BAD136AAD126BAF
0F6BB40F6BB4126AB1126BAF136CB0116DB0136CB0146DB1146DB1156EB2166DB0176EB1
186FB2186FB21A6FB21B70B31B70B31C71B41C71B41D72B51E71B31E71B31F72B41F72B4
2073B52073B52273B52374B62475B62576B72576B72677B82576B72677B82778B92978BA
2A78B82A78B82B79B72C7AB82D7BB92E7CBA307CBA307CBA317DB9317DB9327DB7337EB8
337EB8347FB9347FB9367EB9387EB93A7FB83A7FB83C7EB83E7FB93E7FB73F7DB6407DB4
427EB4457EB5487FB54C81B74E81B64F82B75284B95486BB5786BA5886BA5987BB5C87BA
5E89BC5F8ABD618ABE628CBE668EC1678FC2698EC26A90C16C90C26E92C47192C57193C3
7897C57A97C37996C27A95C27A95C27A95C27A95C27C94C27C94C27D95C17F97C38097C3
8198C48299C5859CC8889FCB869BC8859AC58499C48499C48398C38299C38299C38299C3
8299C58198C48097C38097C38198C4839AC6839AC6859AC58899C4899BC38A9BC68B9CC7
8C9DC8899CC6859AC58398C37F96C08299C38AA2CE8DA5D185A0CB809BC67D9AC47A99C5
7496C37196C27095C26F95C26E94C16C95C16D96C26C97C26C97C46B97C46B97C46998C4
6998C66797C56696C46694C56994C76893C86893C86795C96896CA6997CB6A98CC6997CB
6897CB6897CB6897CB6897CB6698CB6698CB6597CA6597CA6897CB6897CB6897CB6998CC
6998CC6998CC6998CC6998CC6796CA6796CA6695C96695C96695C96796CA6796CA6897CB
6A98CA6A98CA6B99CB6B99CB6B99CB6C9ACC6C9ACC6B99CB6C9ACC6C9ACC6C9ACC6C9ACC
6C9ACC6B99CB6B99CB6B99CB6C9ACC6C9ACC6C9ACC6C9ACC6C9ACC6C9ACC6A9ACB6A9ACB
6A9ACB6A9ACB6A9ACB6A9ACB6999CA6999CA6898C96898C96999CA6999CA6A9ACB6A9ACB
6A9ACB6A9ACB6A9ACB6A9ACB6A9ACB6A9ACB6B9BCC6A9ACB6999CA6999CA6999CA6A9ACB
6999CA6A9ACB6A9ACB6A9ACB6999CA6999CA6999CA6A9ACB6799CA6799CA6698CB6698CB
6698CB6597CA6597CA6597CA6496C96496C96496C96395C86395C86496C96496C96496C9
6397C96397C96397C96397C96397C96397C96397C96296C86095C96095C96095C96095C9
6095C96095C95F94C85F94C85D95C85C94C75B93C65B93C65B93C65B93C65A92C55A92C5
5D92C85D92C85A91C75A91C75990C65990C6588FC5588FC5568FC4558EC3538FC5538FC5
5490C6538FC5528EC4528EC4508CC2508CC2508CC24F8BC14E8BC14E8BC14D8AC14D8AC1
4B8AC04B8AC0498AC04889BF4889BF4889BF4889C1498AC24786BC4786BC4887BD4887BD
4788C04788C04788C04687BF4487BE4487BE4487BE4487BE4287C04186BF4186BF4085BE
4085BE
EDF9FF96B2CA3771A1216FAD1A6DAF156CAF176CAD156DAD136AAD126BAD1269AC116AAE
0E6AB30E6AB31169B0126BAF126BAF106CAF136CB0136CB0146DB1146DB1166DB0166DB0
176EB1176EB11A6FB21A6FB21B70B31C71B41C71B41C71B41D70B21D70B21E71B31E71B3
1F72B41F72B42273B52273B52475B62475B62576B72576B72576B72576B72677B82778B9
2878B72977B72A78B62B79B72C7AB82D7BB92F7BB92F7BB9307CB8307CB8317BB8327DB7
327DB7327DB7337EB8337EB83580BA377FB93880BB3880BA3A80BB3A81B93A81B93B80B9
3E81B83F82B94182B84182B84183B74183B74382B74481B74782BA4981BA4981BA4A82BB
4B83BC4D84BC4E85BD4E85BD5185BE5186BC5386BD5487BE5687BF5788C05A89C15B88BF
608ABC6189BA658BBC668CBD688EBF6A90C16C90C26C90C26E92C26F93C37193C37193C3
7092C27193C37395C57496C67594C37594C37695C47695C47595C47696C57696C57696C5
7696C77494C57393C47393C47393C47393C47393C47493C26F8AB9708BB8718CBB738EBD
748FBE738FBE728EBE6E8DBC6D8CBB6F8FBE7797C8799BCB7395C56C90C06B8FBF6790BE
6793C06393C16393C16393C16194C16295C26196C26297C36195C46096C46197C56099C6
6199C8619BC9629AC9649AC96796CA6795C96795C96795C96896CA6997CB6997CB6997CB
6796CA6897CB6897CB6897CB6698CB6597CA6597CA6597CA6897CB6897CB6897CB6897CB
6897CB6897CB6897CB6897CB6695C96695C96594C86594C86594C86695C96695C96796CA
6A98CA6A98CA6B99CB6B99CB6B99CB6B99CB6B99CB6A98CA6C9ACC6C9ACC6C9ACC6B99CB
6B99CB6B99CB6B99CB6B99CB6B99CB6B99CB6B99CB6B99CB6B99CB6B99CB6A9ACB6A9ACB
6999CA6999CA6999CA6999CA6999CA6898C96898C96898C96898C96999CA6999CA6A9ACB
6A9ACB6A9ACB6A9ACB6A9ACB6A9ACB6A9ACB6A9ACB6A9ACB6999CA6999CA6999CA6999CA
6999CA6999CA6999CA6999CA6999CA6999CA6999CA6999CA6698C96698C96597CA6597CA
6597CA6496C96496C96496C96395C86395C86395C86395C86395C86395C86496C96496C9
6296C86296C86296C86397C96397C96296C86296C86195C76095C96095C95F94C85F94C8
5F94C85F94C85F94C85F94C85C94C75B93C65B93C65A92C55B93C65A92C55A92C55991C4
5C91C75B90C65990C65990C6588FC5588FC5588FC5568FC4568FC4568FC4538FC55490C6
5490C6538FC5528EC4518DC34F8BC14F8BC14F8BC14D8AC04D8AC04D8AC04C89C04B8AC0
4A89BF4A89BF4889BF4788BE4788BE4687BD4788C04788C04685BB4685BB4786BC4786BC
4687BF4687BF4687BF4586BE4386BD4386BD4386BD4386BD4085BE4085BE3F84BD3F84BD
4186BF
EDF9FF96B2CA3872A2216FAD1A6DAF156CAF166BAC146CAC1269AC116AAC1269AC116AAE
0D6BB30D6BB31169B0116AAE126BAF106CAF106CAF116DB0136CB0146DB1146DB1156EB2
176EB3176EB3176EB1186FB21B70B31B70B31C71B41C71B41B70B31B70B31D70B21E71B3
1F72B42073B52073B52174B62174B62275B72475B62576B72475B62576B72677B82778B9
2677B62878B72979B82A7AB92A7AB92B7BBA2C7AB82C7AB82E7CBA2E7DB8307CB8307CB8
317DB9317DB9317DB7317DB7327EB8337EB8347EBB3580BA3681BB3681BB3782BC3782BB
3782BB3883BC3883BA3A85BC3B86BD3B86BD3B87BB3D86BD3F84BF4284C04284C04284C0
4385C14484C14585C24586C04684BF4684BF4884C04885BE4986BF4986BF4A87C04B86BE
5085BB5184B95285BA5386BB5487BC5487BC5587BC5587BC5A8CBF5A8CBF5B8ABE5B8ABE
5B8ABE5B8ABE5C8ABE5D8BBF6089BD618ABE618ABE628BBF638CC0638CC0638CC0638CC0
658EC2648DC1628BC1628BC1628BC1628BC1628BC1638BBF6084B86084B66084B86085B9
6287BB6388BC6489BD638BBE648CC0628BBF668FC36792C5638EC35F8DC1618FC35F8EC2
5F91C45F93C55F93C55F94C66095C76095C76095C75E96C75F97C85F97C85F97C85F99C9
5F99C95D9AC95F99C96098C96597CA6695C96594C86594C86695C96695C96695C96594C8
6695C96796CA6796CA6796CA6698CB6597CA6597CA6597CA6796CA6796CA6796CA6796CA
6796CA6796CA6796CA6796CA6695C96594C86594C86493C76493C76493C76594C86594C8
6997C96A98CA6B99CB6B99CB6B99CB6B99CB6A98CA6A98CA6C9ACC6C9ACC6C9ACC6B99CB
6B99CB6B99CB6B99CB6B99CB6B99CB6B99CB6A9ACB6A9ACB6A9ACB6A9ACB6A9ACB6A9ACB
6999CA6999CA6999CA6999CA6799CA6799CA6698C96698C96999CA6999CA6999CA6A9ACB
6A9ACB6A9ACB6A9ACB6A9ACB6A9ACB6A9ACB6A9ACB6A9ACB6999CA6999CA6999CA6999CA
6999CA6999CA6999CA6999CA6999CA6999CA6698CB6698CB6597CA6597CA6597CA6597CA
6496C96496C96296C86195C76294C96294C96395CA6395CA6295CA6295CA6295CA6295CA
6194C96194C96295CA6295CA6196CA6095C96095C95F94C85F94C85F94C85F94C85F94C8
5F94C85F94C85D95C85D95C85C94C75B93C65A92C55A92C55A92C55A92C55993C55892C4
588FC5588FC5588FC5588FC55790C55790C5568FC6568FC6558EC5538FC5528EC4528EC4
528EC4518DC34E8BC14D8AC04E8BC24E8BC24D8AC14D8AC14D8AC14B8AC04B8AC04B8AC0
4A89BF4889BF4889C14788C04687BF4586BE4588BF4588BF4485BD4485BD4586BE4586BE
4586BE4586BE4386BD4386BD4285BC4285BC4085BE4085BE4085BE3F84BD3D84BC3D84BC
3D84BC
EDF9FF96B2CA3771A1206EAC196CB0146BAE156AAD136BAB1168AB1069AB1168AB1069AD
0C6AB20C6AB21169B0116AAE116AAE0F6BAE106CAF106CAF136CB0136CB0146DB1146DB1
166DB2166DB2176EB1176EB11A6FB21B70B31C71B41C71B41A6FB21B70B31C6FB11D70B2
1F72B42073B52073B52174B62174B62174B62475B62475B62475B62475B62576B72677B8
2677B82778B72778B72979B82A7AB92A7AB92B7BB82C7AB82D7BB92D7BB92E7DB8307CB8
307CB8317DB9317DB7317DB7337DBA337DBA347EBB347EBB357FBC3480BC3480BC3480BA
3682BC3483BC3483BC3584BC3685BE3687BE3786BE3786BE3984BE3B83BE3C83C13C84BF
3E84C03F85C13F85C13F85C04185C24287C24486C24486C04587C34486C04486C24586C0
4B89C24C89C04D8AC14D8AC14F8AC24E89C14D88C04D88C0528BC2528BC2528BC2528BC2
538AC2548BC3548BC3568AC3578AC1578AC1578AC1578AC1578AC1578AC15689C05689C0
598CC3588BC2588BC4588BC4598CC5598CC5598CC55A8BC3608DC4618CC15F8AC15D8AC1
5F8CC3608FC56190C66291C76291C95C8DC55D8EC65E91C85C8FC85B8FC85F92CB5E93C9
5C8FC65C91C75D92C85E93C95E93C95E93C95E93C95D92C85E95CB5E96C95E95CB5E96C9
5E97CC5E98CA5E98CA5F97CA6396CB6496C96594C86395C86695C96496C96695C96594C8
6695C96695C96695C96796CA6597CA6597CA6597CA6597CA6695C96695C96695C96695C9
6695C96695C96796CA6796CA6695C96594C86594C86493C76392C66392C66493C76493C7
6896C86997C96A98CA6B99CB6B99CB6B99CB6A98CA6A98CA6B99CB6B99CB6B99CB6B99CB
6B99CB6A98CA6A98CA6A98CA6997C96997C96999CA6999CA6999CA6999CA6999CA6999CA
6999CA6999CA6999CA6999CA6799CA6698C96698C96698C96898C96898C96999CA6999CA
6A9ACB6A9ACB6A9ACB6A9ACB6999CA6A9ACB6A9ACB6A9ACB6999CA6898C96999CA6999CA
6999CA6898C96898C96898C96898C96898C96698CB6597CA6496C96496C96496C96496C9
6496C96395C86195C76195C76294C96294C96294C96395CA6295CA6194C96194C96194C9
6194C96194C96194C96194C96095C95F94C85F94C85F94C85F94C85F94C85F94C85F94C8
5E93C75E93C75C94C75C94C75C94C75B93C65A92C55A92C55A92C55A92C55892C45892C4
578EC4578EC4578EC4578EC4568FC4568FC4568FC6568FC65490C6538FC5538FC5538FC5
528EC4518DC34E8BC14C89BF4D8AC14D8AC14D8AC14C8BC14B8AC04B8AC04B8AC04A89BF
4889BF4889BF4889C14788C04586BE4586BE4487BE4487BE4485BD4586BE4586BE4485BD
4485BD4386BD4285BC4285BC4285BC4085BC4085BE3F84BD3F84BD3E83BC3D84BC3C83BB
3B84BB
EDF9FF95B1C93572A1206EAC186BAF136AAD1469AC126AAA1067AA0F68AC1067AA0F68AC
0B69B10B69B11068AF1069AD1068AF0E69AF0F6AB00F6AB0126AB1126AB1136CB0136CB0
146DB1146DB1166DB2166DB2176EB3186FB41970B51970B51A6FB21B70B31B70B31C71B4
1D72B51E73B61E73B41F74B52073B52073B52174B62174B62174B62174B62275B72377B7
2377B72478B82579B92778B92879B8297AB9297AB92A7AB92B7BB82B7BB82C7CB92D7BB9
2E7DB82E7DB82F7EB9317DB9357CBC357CBC367DBD367DBD367DBD347EBD347EBD347EBB
3882BF3682BE3581BD3581BB3682BE3584BD3783BD3682BC3C84BF3D83BE3E84C03E84BF
4085C04186C14186C14186BF4085C04085BE4186BF4186BD4186BF4186BD4085BE4085BE
4486C04587C14587C14688C24788C24889C3498AC2498AC24B89C24B89C24B89C24C8AC3
4D8AC34E8BC44E8BC44E8BC4528DC5528DC5528DC5528DC5548CC5538BC4538BC4538BC4
558DC6548CC5548CC5558DC6568EC7568EC7568EC7578EC75C8FC85B8EC5598CC3598CC3
598CC5598DC65A8EC75A8EC75D91CA578EC65990C95A92CB5890C95691C95B93CC5B93CC
5F91CC5F92CB5F92CB6093CC6093CC6194CD6194CD6194CD5F92CB5F92C95F92CB6093CA
6194CD6295CC6396CD6396CB6396CB6295CA6395CA6295CA6496CB6396CB6496CB6496CB
6395CA6395CA6496CB6496CB6496CB6496CB6695CB6594CA6496CB6496CB6496CB6496CB
6496CB6496CB6496CB6496CB6496CB6395CA6294C96193C86193C86193C86193C86193C6
6696C76797C86898C96999CA6A9ACB6999CA6999CA6898C96999CA6999CA6999CA6898C9
6898C96898C96898C96898C96796CA6796CA6897CB6897CB6897CB6897CB6897CB6897CB
6698CB6698CB6698CB6698CB6698CB6698CB6597CA6597CA6597C86698C96698C96799CA
6799CA6799CA6799CA6799CA6799CA6799CA6799CA6799CA6698C96698C96698C96698C9
6698CB6597CA6496C96597CA6597CA6698CB6597CA6496C96395C86496C96396CB6396CB
6396CB6295CA6194C96093C86093C86093C86194C96194C96093C86093C85E93C75E93C7
6095C96095C95F94C85F94C85E93C75E93C75E93C75E93C75C93C95C93C95C93C95C93C9
5B92C85B92C85B92C85B92C85B92C85A91C75992C75992C75992C75992C75891C65790C5
5790C75790C7568FC6568FC6568FC6568FC65490C6538FC5538FC5538FC5528FC6528FC6
528FC6508DC44E8BC24D8AC14C8BC14C8BC14B8AC04B8AC04B8AC04889BF4889C14889C1
4788C04788C04689C04588BF4487BE4386BD4487BE4487BE4386BD4386BD4386BD4386BD
4285BC4285BC4183BD3F84BD3F84BD3F84BD3F84BD3E85BD3E85BD3D84BC3D83BE3C82BD
3B83BD
ECF8FF95B1C93470A21E6EAD176AAE1269AC1368AB1169A90F66AB0E67AB0F66A90E67AB
0A68B00A68B00F67AE0F68AC0D68AE0D68AE0E69AF0E69AF1169B01169B0126BAF126BAF
136CB0136CB0156CB1166DB2166DB2176EB3186FB4186FB41A6FB21B70B31B70B31C71B4
1C71B41D72B51D72B31D72B31F72B41F72B42073B52073B52073B52073B52174B62275B7
2377B72377B72478B82579B92778B92879B82879B82879B82A7AB92B7BB82B7BB82C7CB9
2D7BB92E7DB82E7DB8307CB8347BBB347BBB367BBC357CBC367DBD367DBD367DBD367DBD
3680BD357FBC347EBB357FBC3781BE3983C03983C03984BE3C82BD3C83BB3D82BD3D82BB
3D82BB3E83BC3E83BC3E83BC3F84BD4085BE4085BC4186BD4186BD4186BD4085BC4085BC
4388C14288C34388C34388C34388C3458AC5488AC4498BC5498BC5498BC5498AC44A8BC5
4B8CC64B8CC64B8CC64B8CC64D8BC44D8BC44D8BC44D8BC44D8BC44E8CC54F8CC54F8CC5
518EC7508DC6508DC6508DC6518EC7518EC7508DC6518CC4588FC8578EC6578EC6578EC6
578EC7568EC7558DC6558DC6568EC7558DC65691CB5893CD5491CA5390C95693CC5792CC
5B8FC95C8EC95C8EC95C8EC95D8FCA5F91CC6092CD6193CE5E91CA5E91CA5E91CA5E91CA
5F92CB5F92CB6093CA6093CA6295CA6095C96093C86093C86194C96194C96194C96194C9
6395CA6395CA6395CA6395CA6395CA6395CA6493C96294C96496CB6496CB6496CB6496CB
6496CB6395CA6395CA6395CA6395CA6395CA6294C96193C86193C86193C86193C86294C9
6493C76595C66797C86898C96999CA6999CA6898C96898C96898C96898C96898C96797C8
6797C86797C86797C86696C76796CA6796CA6796CA6796CA6796CA6897CB6897CB6897CB
6597CA6597CA6597CA6597CA6597CA6597CA6597CA6496C96597C86597C86597C86698C9
6698C96698C96698C96698C96698C96698C96799CA6698C96597C86597C86597C86597C8
6597CA6496C96395C86496C96597CA6597CA6496C96395C86395C86496C96396CB6497CC
6396CB6295CA6194C96093C85F92C76093C86093C86093C86093C85F92C75D92C65C91C5
6095C96095C95F94C85E93C75E93C75E93C75E93C75E93C75B92C85B92C85B92C85B92C8
5B92C85A91C75A91C75A91C75B92C85A91C75891C65891C65891C65891C65790C55790C5
5790C75790C75790C7568FC6568FC6538FC5538FC5538FC5508CC24F8CC24F8CC3508DC4
508DC44E8BC24C89C04A89BF4B8AC04B8AC04B8AC04889BF4889BF4889BF4788C04788C0
4586BE4586BE4487BE4487BE4386BD4386BD4386BD4487BE4285BC4285BC4285BC4285BC
4285BC3F84BB3F84BD3F84BD3F84BD3E85BD3E85BD3E85BD3E85BD3D84BC3C82BD3C82BD
3B83BD
EBF9FF92B0C8336FA11D6DAC186BAF136AAD1368AB0F67A71067AC0E67AB0F66A90D66AA
0A68B00A68B00D68AE1069AD0E69AF0E69AF0F6AB00F6AB00E69AF0E69AF0E69AF0F6AB0
136BB2136BB2136CB0136CB0146DB1156EB2166FB3166FB3176EB3176EB3176EB1186FB2
186FB21970B31A71B41A71B41D72B51D72B51E73B61F74B71F74B52075B62075B62176B7
257ABB257ABB2578BA2478B82478B82478B82677B82677B6297AB92A7BBA2B7BBA2B7BB8
2A7AB72B7BB82C7CB92E7CBA327CB9327CB9347BB9347BB9357CBA357CBA357CBA357CBA
367DBB367DBB367DBB367DBB377EBC387FBD3980BE3B81BD3C81BA3C81B83E80BA3E81B8
3E81B83F82B94083BA4184BB3F82B93F82B94083BA4184BB4285BA4386BB4386BB4186BD
4287C04287C24388C14388C14388C14489C24688C24688C24789C34789C34889C1498AC2
498AC24A8BC34D8BC44D8BC44A8BC34A8BC34A8BC34A8BC34B8CC44B8CC44E8CC54E8CC5
4D8BC44D8BC44E8CC54E8CC54F8DC64F8DC6508EC7518EC5548CC5548DC4558EC5558EC5
558EC5558EC5558EC5538FC5548FC75590C85590C85590C85491C85592C95592C95691C9
5890CB578FCA578FC85890C95991CA5A92CB5A92CB5991CA5990C85A91C95B92CA5C93CB
5C93C95D94CA5E95CB5F96CC5D94CA5D94CA6095CB6095CB6095CB6095CB6095CB6095CB
6194CB6194CB6295CC6295CC6394CC6293CB6192CA6192CA6496CB6295CA6295CA6295CA
6194C96194C96194C96093C85F92C75F92C75E91C65E91C65E91C65E91C65F92C76093C8
6294C76395C86395C86496C96496C96597CA6698CB6799CC6597CA6597CA6597CA6597CA
6597CA6496C96496C96395C86594C86695C96496C96597CA6597CA6597CA6597CA6597CA
6496C96496C96397C96498CA6498CA6498CA6498CA6397C96397C96498CA6498CA6599CB
6599CB6599CB6599CB6498CA6599CB6498CA6498CA6498CA6498CA6397C96397C96397C9
6597CA6496C96395C86496C96498CA6498CA6497CC6396CB6497CC6497CC6396CB6396CB
6295CA6194C96095C96095C95F94CA5F94CA5E93C95E93C95E93C95E93C95F94CA5F94CA
5D94CA5C93C95C93C95C93C95C93C95C93C95B92C85B92C85B92C85B92C85B92C85A91C7
5992C75992C75992C75891C65992C75992C75992C75891C65790C5568FC4538FC3538FC3
538FC5538FC5538FC5538FC5538FC5528EC4518CC4508DC44F8CC34F8CC34F8CC34E8DC3
4D8CC24C8BC14A89BF4887BD4987C04788C04788C04788C04788C04689C04588BF4588BF
4588BF4487BE4486C04385BF4385BF4385BF4385BF4385BF4284BE4183BD3E83BC3E83BC
3F84BD3F84BD3E83BC3D84BC3D83BE3D83BE3D83BE3B83BD3A82BC3A82BC3981BB3981BB
3A80BC
EBF9FF92B0CA336FA11D6DAC166BAE1269AE1267AA0F66A90F68AC0E67AB0E65A80D66AA
0967AF0967AF0C67AD0E67AB0C67AD0D68AE0D68AE0E69AF0D68AE0E69AF0E69AF0F6AB0
126AB1126AB1136CB0136CB0146DB1156EB2156EB2166FB3176EB3176EB3176EB1176EB1
186FB2186FB21970B31970B31C71B41D72B51D72B51E73B61E73B41F74B52075B62075B6
2277B82277B82376B82376B82377B72478B82778B92778B92879B82879B82A7AB92A7AB9
2A7AB72B7BB82C7CB92D7DBA2E7DB8307CB8307CB8317DB9317DB9337DBA337DBA347EBB
347EBB347EBB367DBB367DBB377EBC387FBD3A80BE3A80BC3B80BB3B80B93C81BA3C81BA
3C81BA3D82BB3E83BC3F84BD3F84BD3F84BD3F84BD4085BE4186BD4186BD4085BC4085BE
4186BF4186BF4287C04287C04388C14587C14688C24688C24789C34889C34889C14889C1
4889C14B89C24B89C24C8AC3498AC2498AC2498AC24A8BC34A8BC34B8CC44B8CC44B8CC4
4C8AC34D8BC44D8BC44E8DC34E8CC54F8EC44F8DC6508DC4518DC3538CC3548DC4548DC4
548DC4558EC5528EC4528EC45490C65490C6548FC75490C6548FC75491C75491C85491C8
5592C95491CA5590C85691C95792CA5893CB5893CB5793C95793C95A93CA5B94CB5B94CB
5B94C95B94C95C95CA5C95CA5D94CA5D94CA5D94CA5E95CB6095CB6095CB6095CB5F94CA
6093CA6194CB6194CB6194CB6194CB6194CB6192CA6093CA6194C96194C96194C96194C9
6194C96194C96194C96093C85F92C75F92C75E91C65E91C65E91C65F92C75F92C76093C8
6193C86294C76395C86496C96496C96496C96597CA6698CB6597CA6597CA6597CA6496C9
6496C96395C86395C86294C76493C76594C86395C86496C96496C96496C96496C96496C9
6395C86496C96397C96397C96397C96397C96397C96397C96397C96498CA6498CA6498CA
6498CA6498CA6498CA6498CA6397C96397C96397C96397C96397C96397C96397C96397C9
6496C96395C86395C86395C86397C96397C96396CB6295CA6396CB6396CB6295CA6295CA
6194C96194C95F94C85F94C85E93C95E93C95E93C95E93C95E93C95E93C95E93C95E93C9
5D94CA5C93C95B92C85B92C85C93C95C93C95B92C85A91C75A91C75A91C75A91C75A91C7
5992C75992C75992C75992C75992C75992C75891C65891C65790C5568FC45490C4538FC3
538FC5528EC4528EC4528EC4518DC3518DC3508DC4508DC44F8CC34E8BC24D8CC24D8CC2
4C8BC14B8AC04988BE4687BD4687BF4588BF4687BF4588BF4588BF4487BE4487BE4487BE
4487BE4487BE4385BF4284BE4284BE4284BE4284BE4385BF4284BE4284BE3F84BD3F84BD
3F84BD3F84BD3D84BC3C83BB3D83BE3D83BE3B83BD3B83BD3A82BC3981BB3981BB3981BB
3B81BD
EBF9FF92B0CA326EA01C6CAB166BAE116AAE1067AA0F66A90E67AB0B67AA0D66AA0A65AB
0866B00866B00A65AC0C64AB0B66AD0B66AD0C67AE0D68AF0D68AF0D68AF0E69AF0F6AB0
106BB1106BB1106BB1116CB2116CB2126DB3136EB4136EB4156EB2156EB2156EB2156EB2
166FB3166FB3186FB4186FB41A71B41A71B41A71B41A71B41B72B51C73B61F74B71F74B7
2075B82075B82176B72176B72376B82477B92478B82579B92677B82677B82778B72879B8
2979B82A7AB92B7BBA2D7DBA2A7CB62B7DB72B7DB72C7EB82D7FB92F7FBA307FBA307FBA
327EBA327EBA337EB8347FB9347FB93580BA3880BB3880BB3880BB3A80BC3B81BD3B81BD
3B81BD3B81BD3C82BE3C82BE3D83BF3D83BF3D83BF3E84C03E84C03F85C13E84C03E84BF
3F84BF4284BE4284BE4386BD4487BE4586BE4687BF4687BF4788C04987C04987C04987C0
4988BE4A87BE4B88BF4A89BF4889BF4889BF498AC0498AC04A8BC14A8BC14C8BC14C8BC1
4C8BC14C8BC14D8AC14E8BC14E8BC24F8CC24F8CC34F8CC2508CC2528BC0538CC1538CC1
538CC1548DC2538CC1538CC1548DC2558EC3558EC5538FC3538FC5538FC35490C65390C6
5491C85291C75390C75491C85592C85693C95693C95693C95794CA5894C85995C95894C8
5894C85894C85894C85995C95B94C95B94C95D94CA5D94CA5D94CA5D94CA5D94CA5D94CA
5E93C95F94CA5F94CA5F94CA5F94CA5F94CA5F92C95E93C95E93C95E93C95F94CA5F94CA
5F94CA5F94CA5F94CA5F94CA5E93C95E93C95D92C85D92C85D92C85E93C95E93C95F94C8
6093C86194C96295CA6396CB6396CB6396CB6497CC6497CC6295CA6295CA6295CA6295CA
6295CA6194C96194C96093C86193C86294C96294C96395CA6395CA6395CA6295CA6295CA
6295CA6295CA6295CA6396CB6396CB6396CB6396CB6295CA6396CB6396CB6396CB6396CB
6396CB6396CB6497CC6497CC6295CA6295CA6295CA6295CA6295CA6295CA6295CA6295CA
6295CA6295CA6194C96194C96295CA6295CA6295CA6194C96196CA6095C96095CB6095CB
5F94CA5F94CA5E93C95E93C95C93C95C93C95B92C85B92C85B92C85B92C85C93C95C93C9
5C93C95C93C95A93C85A93C85A93C85A93C85A93C85992C75891C85891C85891C85891C8
5891C85891C85992C95992C95692C85692C85591C75591C75591C75490C65490C65490C6
528DC5518CC4508DC44F8CC34F8CC34F8CC34F8CC3508DC44D8CC24C8BC14C8AC34C8AC3
498AC24889C14788C04586BE4487BE4287BE4487BE4186BD4186BD4186BD4186BF4085BE
4186BF4186BF4085BE3F84BD3F84BD3F84BD4085BE4085BE4085BE4085BE3F84BD3F84BD
3E84BF3D83BE3C82BD3B81BC3C84BE3B83BD3B83BD3A82BC3782BB3782BB3681BB3880BB
3A80BC
EBF9FF92B0CA326EA01B6BAA156AAD1069AD0F66A90D66A80D66AA0B67AA0C65A90A65AB
0765AF0866B00A65AC0C64AB0A65AC0B66AD0C67AE0C67AE0D68AF0D68AF0E69AF0F6AB0
0F6AB00F6AB00F6AB0106BB1116CB2116CB2126DB3136EB4156EB2146DB1156EB2156EB2
156EB2166FB3176EB3186FB41970B31970B31970B31A71B41A71B41B72B51E73B61F74B7
2075B82075B82075B62176B72275B72376B82376B82377B72576B72677B82778B72778B7
2979B82979B82A7AB92A7BBA287CB8277DB6287DB6297EB72A7FB82A7FB82D7FB92E7EB9
2E7EB92F7EB9307FB8327EB8337FB9337FB93480BA3580BA347EBB3680BD3781BE3882BF
3781BE3781BE3A81BF3A81BF3980BE3980BE3980BE3A81BF3B82C23C83C13C83C33C83C1
3E83BE3F84BD4183BD4285BC4385BF4487BE4687BF4687BF4788C04687BF4886BF4886BF
4886BF4887BD4986BD4988BE4889BF4889BF4889C1498AC0498AC04A8BC14C8BC14C8BC1
4B8AC04B8AC04C89C04D8AC04D8AC04E8BC14E8BC14E8BC14F8BC1528BC0528BC0538CC1
538CC1538CC1538CC1538CC1548DC2548DC2548DC2548DC2538FC3538FC3538FC3538FC5
5390C65390C75390C75491C85591C75692C85692C85692C85894C85894C85B94C95A93C8
5A93C85992C75A93C85A93C85A93C85B94C95C93C95C93C95C93C95C93C95C93C95C93C9
5E93C95E93C95E93C95E93C95E93C95E93C95D92C85D92C85E93C95E93C95E93C95E93C9
5E93C95F94CA5F94CA5F94CA5E93C95E93C95E93C95D92C85E93C95E93C95E93C95F94CA
6093C86194C96295CA6396CB6396CB6396CB6396CB6396CB6295CA6295CA6295CA6295CA
6194C96194C96093C86093C86193C86193C86193C86294C96294C96294C96194C96194C9
6194C96194C96295CA6295CA6295CA6295CA6295CA6295CA6396CB6396CB6295CA6295CA
6295CA6295CA6396CB6396CB6194C96194C96194C96295CA6295CA6295CA6295CA6295CA
6295CA6194C96194C96194C96194C96194C96194C96194C96095C96095C95F94CA5F94CA
5F94CA5E93C95E93C95E93C95C93C95C93C95B92C85B92C85B92C85B92C85C93C95C93C9
5C93C95B92C85992C75992C75A93C85A93C85992C75891C65891C85790C75790C75790C7
5790C75790C75790C75790C75591C75490C65490C65490C65490C65490C65490C65490C6
518CC4518CC44F8CC34E8BC24E8BC24F8CC34F8CC34F8EC44C8BC14C8BC14B89C24B89C2
498AC24889C14687BF4487BE4287BE4186BD4186BD4085BC4085BC4085BC4085BE4085BE
4186BF4085BE4085BE3F84BD3F84BD3F84BD3F84BD4085BE3F84BD3F84BD3F84BD3F84BD
3E84BF3D83BE3C82BD3A80BB3B83BD3B83BD3A82BC3981BB3681BA3681BA3580BA3580BA
377FBA
EBF9FF91AFC9316D9F1B6BAA1469AC0F68AC0F66A90D66A80C65A90A66A90B64A80964AA
0666B00666B00A65AC0C64AB0B66AD0C67AE0C67AE0D68AF0C67AE0D68AF0D68AF0E69B0
0E69B00F6AB10E6BB00E6BB00F6CB1106DB2116EB3126DB3156DB4156DB4156EB2156EB2
156EB2166FB3166FB3166FB31871B51871B51970B31970B31A71B41B72B51C73B61D74B7
1F74B71F74B72075B82075B82275B92376B82376B82376B82677B82677B82778B92879BA
2978BA2978BA2979B8297AB9287CBA277DB8277DB8277DB8297DB9297DB9297DB92C7EBA
2C7EB82D7DB82E7EB92F7EB9307FBA307FBA3180BB337FBB327EBC3480BE3581BF3682C0
3682C03581BF3781C03781C03680BF3680BF3680BF3781C03882C33983C23983C43A81C1
3D83BF3D83BE3F84BF4085BE4186C14287C04486C04587C14587C14587C14687C14586C0
4586C04687BF4886BF4687BF4889C1478AC14789C3478AC1498AC2498AC2498AC24A8BC3
4A88C14A88C14A88C14B8AC04D8AC14D8AC14D8AC14E8BC14F8BC1508CC2508CC2508CC2
518DC3518DC3518DC3518DC3518DC3518DC3528EC4528EC4528EC4528EC4538FC5538FC5
558EC5558EC5558EC5568FC6568FC65790C75790C75891C85992C95992C95B92CA5B92CA
5B92CA5B92CA5B92CA5C93CB5A93CA5A93CA5A93CA5A93CA5B94CB5B94CB5B92CA5B92CA
5B92CA5B92CA5B92CA5B92CA5B92CA5B92CA5B92CA5B92CA5F94CA5F94CA5E93C95E93C9
5E93C95E93C95E93C95E93C95E93C95E93C95E93C95E93C95E93C95E93C95E93C95F94CA
5F92C76194C96295CA6396CB6396CB6295CA6295CA6295CA6194C96194C96194C96194C9
6194C96093C86093C85F92C76092C76193C86193C86294C96194C96194C96194C96194C9
6093C86093C86194C96194C96095C96095C96095C96095C96295CA6295CA6194C96194C9
6194C96194C96295CA6295CA6194C96194C96194C96194C96295CA6295CA6295CA6295CA
6194C96295CA6295CA6194C96194C96194C96095CB6095CB5F94CA5F94CA5F94CA5F94CA
5F94CA5E93C95C93C95C93C95C93CB5B92CA5B92CA5B92CA5B92CA5B92CA5A93CA5B94CB
5A93CA5992C95992C95992C95992C95992C95692C85692C85891C85790C75790C75790C7
568FC6568FC6538FC5538FC5538FC5538FC5538FC5538FC5538FC5538FC5528FC5528FC5
508DC4508DC44F8CC34E8BC24E8BC24E8BC24E8CC54E8CC54C8AC34A8BC3498AC24889C1
4889C14889C14689C04588BF4287BE4186BD4186BF4085BE3F84BD3F84BD3F84BD3F84BD
4186BF4085BE4085C03F84BF3F84BF3F84BF4085C04085C03D83BE3D83BE3D83BE3D83BE
3E84BF3D83BE3B83BD3981BB3A82BC3A82BC3782BC3681BB3580BA3580BA337FB9347FB9
347FB9
EBF9FF91AFC9316D9F1A6AA91367AD0F68AC0E65AA0C65A70A63A70965A80B64A80964AA
0565AF0666B00A65AC0C64AB0B66AD0C67AE0C67AE0C67AE0C67AE0C67AE0D68AF0E69B0
0E69B00E69B00D6AAF0E6BB00E6BB00F6CB1106DB2106DB2126DB3146CB3146DB1146DB1
156EB2156EB2166FB3166FB31871B51871B5186FB2186FB21970B31A71B41C73B61C73B6
1D72B51D72B51F74B72075B82275B92376BA2376B82477B92576B72677B82778B92778B9
2877B92877B92979B82979B8297AB9277BB9277BB9277BB72A7BBA2A7CB82A7CB82A7CB8
2B7DB92D7DB82D7DB82E7EB92E7EB92E7EB92F7EB92F7EB9307FBA3180BB3480BC3480BC
3480BE3480BC3581BF3781BE3882C13882C13A81C13A81C13B82C23B82C23A81C13980C0
3C84BF3C84BE3C84BF3D85BF3F85C14086C14086C14188C04287C24287C04287C24287C0
4486C24486C04486C04587C14688C24688C24688C44688C24789C34889C34889C3498AC2
4889C34A88C14A88C34B89C24C89C24D8AC14D8AC34D8AC14E8BC24E8BC24F8AC24F8CC2
508BC34F8CC2508BC34F8CC2518CC4518DC3518CC4518DC3528DC5528EC4528DC5528EC4
538CC3548DC4568DC5558EC5568DC5568FC6578EC65790C7588FC75990C85A91C95A91C9
5A91C95B92CA5B92CA5C93CB5992C95992C95992C95A93CA5A93CA5A93CA5B92CA5A91C9
5A91C95A91C95A91C95A91C95A91C95A91C95B92CA5B92CA5E93C95E93C95E93C95E93C9
5E93C95E93C95E93C95D92C85E93C95E93C95E93C95E93C95E93C95E93C95E93C95E93C9
6093C86194C96295CA6295CA6295CA6194C96194C96295CA6194C96194C96194C96194C9
6093C86093C85F92C75F92C76092C76092C76092C76193C86093C86093C86093C86093C8
5F92C76093C86093C86093C85F94C85F94C85F94C85F94C86194C96194C96194C96093C8
6093C86093C86194C96194C96194C96194C96194C96194C96194C96194C96194C96194C9
6194C96194C96295CA6194C96093C86093C85F94CA6095CB5E93C95E93C95E93C95E93C9
5E93C95E93C95C93C95C93C95B92CA5B92CA5A91C95A91C95A91C95A91C95A93CA5A93CA
5992C95992C95891C85891C85891C85891C85692C85591C75790C75790C7568FC6568FC6
558EC5558EC5528EC4528EC4528EC4528EC4528EC4528EC4528EC4518DC3508DC3508DC3
508DC44F8CC34F8CC34E8BC24E8BC24E8BC24D8BC44D8BC44A8BC3498AC24889C14889C1
4889C14788C04588BF4588BF4287BE4186BD4085BE3F84BD3F84BD3F84BD3F84BD3F84BD
4085BE4085BE3F84BF3F84BF3F84BF3F84BF4085C04085C03C82BD3C82BD3B81BC3C82BD
3C82BD3C82BD3A82BC3981BB3981BB3981BB3681BB3580BA3580BA347FB9327EB8327EB8
337FB9
EBF9FF91AFC92F6D9E1969A81367AD0E67AB0E65AA0C65A70A63A70863A90A63A70863A9
0464AE0464AE0863AA0A62A90964AB0A65AE0B66AD0B66AD0B66AD0C67AE0C69AF0D6AB0
0C69AF0C69AF0D6AAF0D6AAF0E6BB00F6CB10F6CB1106DB2126DB3116CB2116CB2116CB2
146DB1146DB1156EB2156EB21770B41770B4166FB3166FB31770B21871B31B72B51C73B6
1C71B41C71B41F72B62073B72174B82275B92275B72275B72374B62475B72776B82877B9
2877B92877B92877B92877B92A78BA2A78BA2A78BA2B79B92A79BB2B7BBA2B7BBA2B7BB8
2B7BB82D7BB92E7CBA2E7CBA2F7EB92F7EB92F7EB92E7DB8327EB8327EB8347FB9347FB9
347EBB347FB9357FBC3880BB3A81BF3980BE3A80BE3B81BF3B81BF3B81BF3B81BF3A80BE
3983C03984BE3A84C13A85BF3D84C23D85C03E86C13E86C03F85C13F85C03F85C13F85C0
4185C24186C14287C24287C24287C24287C24387C44388C34388C34688C44688C44688C2
4688C44889C34888C5498AC44B89C44C8AC34C8AC54C8AC34C8AC34C8AC34D8AC34D8CC2
4E8BC44D8CC24E8BC44D8CC24F8CC54F8CC34F8CC54F8CC34F8CC5508DC4508DC6518CC4
518CC4528DC5558DC6538EC6558DC6538EC6568EC75590C8568EC7578FC85890C95890C9
5890C95890C95991CA5A92CB5891C85891C85992C95992C95992C95992C95992C95992C9
5992C95992C95992C95891C85992C95992C95A93CA5A93CA5B92C85B92C85B92C85B92C8
5B92C85B92C85B92C85B92C85C93C95C93C95C93C95C93C95D94CA5D94CA5C93C95C93C9
5F94C86095C96196CA6095C96095C96095C96095C96196CA5F94C85F94C85F94C85E93C7
5E93C75D92C65D92C65D92C65E91C85E91C85E91C85F92C95F92C95F92C95F92C95F92C9
5F92C95F92C95E93C95F94CA5F94CA5F94CA5F94CA5F94CA5F94C85F94C85F94C85F94C8
5F94C85F94C85F94C85E93C76095C95F94C85F94C85F94C85F94C85F94C85F94C85F94C8
6093C86194C96194C96093C85E93C75E93C75E93C95F94CA5D92C85D92C85D92C85D92C8
5B92C85B92C85B92CA5B92CA5992C95891C85891C85891C85891C85891C85891C85992C9
5992C95891C85692C85591C75692C85692C85591C75591C7568FC6568FC6568FC6558EC5
538FC5528EC4528EC4528EC4518DC3518DC3518DC3518DC34F8CC24F8CC24F8CC24F8CC2
4F8CC34F8CC34E8BC24E8BC24C8BC14B8AC04B89C24B89C2498AC24889C14788C04788C0
4689C04588BF4587C14486C04287C04087BF3F86BE3E85BD3D84BC3D84BC3D84BC3E85BD
3E84BF3E84BF3E83BE3E83BE3E83BE3E83BE3F84BF3F84BF3C82BD3B81BC3B81BC3B81BC
3A82BC3A82BC3981BB3880BA3782BC3681BB3681BB3580BA337FB9327EB8317DB7317DB7
317DB9
EBF9FF91AFC92F6D9E1969A81266AC0E66AD0E65AA0D64A90A62A90863A90A63A70863A9
0664AE0363AD0762A90860A70863AA0964AD0A65AC0A65AC0B66AD0C67AE0C69AF0D6AB0
0C69AF0C69AF0C69AE0D6AAF0E6BB00E6BB00F6CB1106DB2116CB2116CB2116CB2116CB2
136BB2136CB0146DB1146DB1166FB3166FB3156EB2156EB2166FB31770B21972B41B72B5
1A71B41D72B51E73B61E73B62073B72073B72073B51F72B42073B52374B62576B72677B8
2776B82677B82877B92877B92977B92977B92977B92A78BA2B79BB2B7ABC2C7ABA2C7CBB
2C7AB82D7BB92D7BB92E7CBA2E7CBA2E7DB82E7DB82E7DB8327EB8337EB8337EB8337EB8
337DBA347FB93580BA3880BB377FBA377FBA377FBA3880BB3A80BC3B81BD3B81BD3981BC
3882BF3884C03884C03884C03A84C13A84C13A85BF3B86C03D85C03D85C03D85C03D85C0
3F85C13F85C14086C14086C14185C24185C24185C24286C34286C34287C24587C34587C3
4688C44789C54888C54989C64B89C44C8AC54C8AC54C8AC54B89C44B89C44C8AC34C8AC3
4C8AC34A8BC34C8AC34A8BC34D8BC44D8BC44D8BC44D8BC44E8CC54F8CC54F8CC54F8CC5
4F8CC3508DC4538EC6528FC6528DC5518EC5538EC65590C8538EC6548FC75590C85590C8
5590C85590C85691C95691C95692C85692C85891C85992C95992C95992C95992C95992C9
5992C95992C95891C85891C85891C85992C95A93CA5A93CA5990C65990C65A91C75A91C7
5A91C75B92C85B92C85B92C85C93C95C93C95C93C95D94CA5D94CA5D94CA5C93C95C93C9
6095C96095C96095C96095C95F94C85F94C86095C96196CA5E93C75E93C75E93C75E93C7
5D92C65D92C65C91C55C91C55D90C75D90C75D90C75E91C85E91C85E91C85E91C85E91C8
5E91C85E93C95E93C95E93C95F94CA5E93C95E93C95E93C95E93C95F94C85F94C85F94C8
5F94C85F94C85E93C75D92C65F94C85F94C85F94C85F94C85E93C75E93C75E93C75E93C7
5E93C75F94C85F94C85F94C85D92C65B93C65D92C85C93C95C91C75A91C75C91C75A91C7
5A91C75A91C75A91C95A91C95891C85790C75790C75790C75790C75790C75790C75891C8
5992C95891C85591C75591C75692C85692C85591C75490C6558EC5558EC5558EC5538FC5
528EC4518EC4528EC4518EC4508DC3508DC34F8CC24F8CC24E8BC14E8BC14E8BC14D8AC0
4E8BC24E8BC24E8BC24C8BC14B8AC04889BF4987C04788C04889C14788C04687BF4687BF
4588BF4588BF4486C04385BF4186BF3F86BE3E85BD3D84BC3C83BB3C83BB3D84BC3D84BC
3D83BE3D83BE3C82BD3C82BD3D82BD3D83BE3E83BE3E84BF3D83BE3B83BD3A80BB3981BB
3981BB3981BB3880BA3580B93681BB3681BB3580BA347FB9327EB8317DB7317DB7307CB6
2D7CB7
ECF8FF91ACC72D699B1868A71367AD0F66AD0F63A90D64A90961A80961A80A61A60762A8
0563AD0563AD0863A90A62A90B66AD0966AC0966AC0966AC0966AC0A67AD0B68AE0C69AF
0B68AE0B68AE0C69AF0D6AB00D6AB00E6BB10F6CB20F6CB20E69B00E69B00F6AB1106BB1
116CB2126DB3136EB4146FB5126DB3136EB4146FB51470B31470B31470B31571B41871B5
1970B31A71B41B72B51B72B51D72B51D72B51E73B41E73B41D72B32073B52275B72275B7
2475B72275B72576B82677B92677B82778B92978BA2978BA2877B92879BA2A7AB92A7BBA
2C7CBB2C7CBB2C7CBB2C7CBB2B7BBA2C7CB92C7CB92D7BB92F7EB9317DB9327EBA337FBB
337FBD3480BC3480BC357FBC347EBB357FBC357FBC3680BD387FBD3980BE3980BE3781BE
3883BD3883BD3984BE3984BE3984BE3984BE3B83BE3B83BE3D85C03D85C03E84BF3E84BF
3E84BF3F85C03F85C03F85C04287C24287C24186C14186C14186C14287C24486C24486C0
4688C24688C24788C24889C34889C34889C34889C34889C34B89C24C8AC34A8BC34A8BC3
498AC2488BC2498AC2498CC3498AC2498AC2498AC24A8BC34B8CC44D8BC44D8BC44E8CC5
4E8CC54E8CC54F8CC54E8CC5508DC44F8EC4508DC4508DC45390C75390C75390C75491C8
5592C85592C85693C95693C95592C85592C85692C85692C85692C85692C85692C85591C7
5992C95992C95891C85891C85990C85990C85990C85990C85790C75891C85891C85992C9
5992C95A93CA5A93CA5A93CA5C93CB5D94CC5D94CC5D94CC5C93CB5B92CA5C93CB5D94CA
6095C96095C95F94C85F94C85F94C85F94C85E93C75E93C75D92C65E93C75F94C85E93C7
5C91C55B90C45B90C45C91C55B90C45B90C45B90C45C91C55D92C85E93C95E93C95F94CA
5D92C85D92C85D92C85B92C85B92CA5B92CA5B92CA5A91C75C93C95B92C85B92C85B92C8
5B92C85B92C85B92C85A91C75C93C95D94CA5D94CA5C93C95B92C85B92C85C93C95E95CB
5D94CA5C93C95C93C95B92C85B92C85A93C85B92C85B94C95A91C75992C75A91C75992C7
5992C75891C65992C75992C95891C85890C9578FC8578FC8578FC8578FC8578FC8568EC7
548FC7548FC7548FC7548FC7548FC7548FC7538EC6528DC5528EC4528EC4528EC4518EC4
518EC4508FC4508DC34F8EC34E8DC24E8DC24E8DC34D8CC24D8CC24C8BC14C8BC14C8BC1
4B89C24C8AC34C8AC34A8BC34A8BC3488BC24889C1478AC14688C24688C24587C14587C1
4486C04486C04486C04486C04186C14186C14085C03F84BF3E83BE3E83BE3D83BE3C82BD
3D83BE3C82BD3B82BA3A83BA3C83BB3B84BB3C83BB3B84BB3B83BD3883BC3981BB3782BB
3681BA3681BA3681BB3782BC347FB9337FB9337FB9337FB9327EB8317DB72F7BB52D7CB7
2B7BB8
ECF8FF90ABC62D699B1767A61366AC0E65AC0E62A80C63A80A60A90961A80A61A80961A8
0563AD0563AD0762A80763A60964AB0865AB0865AB0865AB0966AC0A67AD0B68AE0C69AF
0B68AE0B68AE0C69AF0C69AF0D6AB00D6AB00E6BB10E6BB1106BB20F6AB10F6AB1106BB2
106BB1116CB2116CB2126DB3126DB3126DB3136EB4146FB51470B31470B31571B41672B5
1871B31A71B41B72B51B72B51B72B51B72B51D72B31E73B41F74B52075B62275B72376B8
2376B82376B82477B92477B92478B82478B82778B92879BA2879BA2879BA297AB9297AB9
2A7BBA2A7BBA2B7BBA2B7BBA2B7BBA2C7CBB2C7CB92C7CB92E7CBA2E7CBA317DBB327EBC
327EBC337FBD337FBB337FBB337FBB337FBB3480BC3581BD3680BD3680BD3680BD3680BD
3782BC3782BC3782BC3883BD3883BD3883BD3A82BD3A82BD3B83BE3B83BE3C82BD3C82BD
3D83BE3E84BF3E84BF3F85C04085C04085C04186C14186C14287C24287C24587C14587C1
4587C14688C24788C24889C34889C34889C34889C34889C34A88C14B89C2498AC2498AC2
478AC1478AC1478AC1488BC2488BC2488BC2488BC2498CC34A8BC34A8BC34D8BC44D8BC4
4D8BC44D8BC44D8BC44E8CC54E8DC34F8EC44F8EC44F8EC4528FC6528FC6528FC65390C7
5390C65491C75491C75592C85592C85592C85592C85592C85591C75591C75591C75591C7
5891C85891C85891C85891C85990C85990C85990C8588FC75790C75790C75891C85891C8
5992C95992C95992C95992C95A91C95B92CA5C93CB5C93CB5B92CA5B92CA5B92CA5C93CB
5F94CA5F94C85F94C85F94C85E93C75E93C75E93C75E93C75D92C65E93C75E93C75E93C7
5C91C55B90C45B90C45B90C45B90C45B90C45B90C45B90C45C91C75C91C75D92C85D92C8
5D92C85D92C85B92C85A91C75A91C95A91C95A91C95A91C95C93C95B92C85A91C75B92C8
5B92C85B92C85B92C85A91C75B92C85B92C85C93C95B92C85B92C85B92C85B92C85C93C9
5A93C85A93C85A93C85992C75992C75992C75992C75992C75891C65992C75992C75992C7
5891C65891C65992C75992C75890C9578FC8578FC8578FC8578FC8568EC7568EC7568EC7
548FC7538EC6538EC6538EC6548FC7538EC6528DC5528DC5518DC3518DC3508DC3508DC3
4F8EC34F8EC34E8DC24E8DC24C8EC24C8EC24C8DC34B8CC24D8CC24C8BC14C8BC14C8BC1
4B89C24B89C2498AC2498AC2488BC2488BC2478AC14689C04388C14388C14587C14486C0
4486C04486C04486C04486C04186C14186C14085C03F84BF3F84BF3E83BE3D83BE3D83BE
3E84BF3D83BE3B84BB3A83BA3A83BA3B84BB3A83BA3A83BA3883BC3782BB3681BA3681BA
3580B93580B93580BA3681BB327EB8327EB8327EB8317DB7307CB6307CB62F7BB52C7BB6
2A7AB7
EBF7FF90ABC62C689A1666A51164AA0C63AA0C60A60A61A6095FA80860A70A61A80961A8
0563AD0563AD0762A80763A60762A90663A90764AA0865AB0966AC0A67AD0A67AD0B68AE
0B68AE0B68AE0B68AE0B68AE0C69AF0C69AF0C69AF0C69AF106BB2106BB20F6AB10F6AB1
0F6AB0106BB1106BB1106BB1116CB2116CB2136EB4136EB4136FB21470B31571B41672B5
1871B31871B31A71B41B72B51B72B51B72B51D72B51E73B61F74B52075B62275B72275B7
2275B72275B72376B82376B82276B62478B82579B9267ABA2879BA2778B92879B82879B8
297AB9297AB9297AB9297AB92B7BBA2B7BBA2C7CBB2C7CBB2D7BB92D7BB92E7CBA2F7DBB
2F7DBB307EBC327EBC327EBC327EBA337FBB337FBB3480BC3480BC3480BC3480BC3480BC
3480BC3480BC3581BD3581BD3782BC3782BC3782BC3782BC3A82BD3A82BD3A82BD3B83BE
3C82BD3D83BE3E84BF3F85C03D83BE3E84BF3F85C04086C14287C24388C34388C34388C3
4587C14587C14688C24688C24788C24788C24788C24788C24788C04889C14889C14889C1
4689C04689C0478AC1478AC1488BC2488BC2488BC2488BC2498AC2498AC2498AC24A8BC3
4C8AC34D8BC44D8BC44D8BC44E8CC54E8CC54E8DC34F8EC4508DC4518EC5518EC5518EC5
528FC6528FC65390C65390C65491C75491C75491C75491C75491C75491C75591C75591C7
5692C85692C85790C75790C75790C75790C7588FC7588FC7568FC65790C75790C75891C8
5891C85891C85891C85891C85891C85891C85A91C95A91C95A91C95A91C95B92CA5C93CB
5F94CA5F94CA5E93C95E93C95E93C95E93C95E93C95D92C85D92C85D92C85E93C95D92C8
5C91C75B90C65B90C65B90C65C91C55C91C55B90C65B90C65B90C65B90C65B90C65B90C6
5A91C75A91C75A91C95990C85990C85990C85990C85990C85A93C85992C75992C75992C7
5992C75A93C85992C75891C65992C75891C65891C65992C75992C75992C75992C75891C6
5891C65891C65891C65891C65891C65891C65891C65790C55891C65891C65992C75891C6
5891C65891C65891C65992C7578FC8578FC8578FC8568EC7568EC7568EC7548FC7548FC7
538EC6528DC5528DC5528DC5538EC6528DC5508DC4508DC44F8CC24F8CC24F8CC24F8CC2
4E8DC24E8DC24B8DC14B8DC14B8CC24B8CC24A8BC14A8BC14C8BC14B8AC04B8AC04B8AC0
4889C14889C14889C1498AC2478AC1478AC14489C24388C14287C04287C04287C04186BF
4385BF4385BF4385BF4385BF4085C04085C04085C03F84BF3F84BF3F84BF3E84BF3E84BF
3E86C03C84BE3B83BD3A82BC3A82BC3A82BC3883BC3782BB3681BA3681BA3580BA3580BA
347FB9347FB9337FB9337FB9327EB8327EB8317DB9307CB82F7BB72E7AB62C7BB62C7BB6
2A7AB7
EBF7FF90ABC62C689A1666A51164AA0B62A90B5FA50960A5095FA80860A80960A70961A8
0563AD0563AD0661A70661A70661A80663A90663A90764AA0865AB0966AC0966AC0966AC
0A67AD0A67AD0A67AD0A67AD0B68AE0B68AE0B68AE0C69AF0E69B00E69B00E69B00F6AB1
0F6AB0106BB1106BB1116CB20F6AB0106BB1116CB2126DB3136FB21470B31571B41672B5
1770B21871B31A71B41A71B41A71B41A71B41D72B51D72B51E73B41F74B52073B52174B6
2174B62174B62174B62174B62175B52276B62478B82579B92778B92778B92778B72778B7
2879B82879B82879B8297AB92A7AB92B7BBA2C7CBB2C7CBB2D7BB92D7BB92E7CBA2E7CBA
2F7DBB2F7DBB317DBB317DBB317DB9327EBA327EBA337FBB337FBB3480BC3480BC3480BC
337FBB337FBB3480BC3480BC3681BB3681BB3681BB3681BB3A82BD3A82BD3B83BE3B83BE
3D83BE3D83BE3E84BF3E84BF3C82BD3D83BE3F85C04086C14287C24388C34388C34287C2
4486C04486C04587C14587C14687C14788C24687C14687C14687BF4788C04889C14788C0
4689C04689C04689C0478AC1488BC2488BC2488BC2488BC2498AC2498AC2498AC2498AC2
4C8AC34C8AC34D8BC44D8BC44E8CC54E8CC54F8EC44F8EC4508DC4508DC4508DC4518EC5
518EC5528FC6528FC5528FC55491C75390C65390C65390C65390C65390C65490C65490C6
5591C75591C75790C75790C75790C7568FC6578EC6568FC6568FC6568FC65790C75790C7
5891C85891C85891C85891C85790C75891C85990C85990C85A91C95A91C95B92CA5B92CA
5E93C95E93C95E93C95D92C85D92C85D92C85D92C85D92C85C91C75D92C85D92C85D92C8
5C91C75B90C65B90C65B90C65B90C45B90C45B90C65A8FC55A8FC55A8FC55A8FC55A8FC5
5990C65990C65990C85990C8588FC7588FC7588FC7588FC75992C75891C65891C65891C6
5992C75992C75891C65891C65891C65790C55790C55891C65992C75992C75891C6568FC4
568FC45790C55790C55891C65891C65790C55790C5568FC45790C55790C55891C65891C6
5790C55790C55790C55891C8568EC7568EC7568EC7568EC7568EC7558DC6538EC6538EC6
528DC5518CC4518CC4518CC4528DC5518CC44F8CC34F8CC34E8BC14E8BC14F8CC24E8DC2
4D8CC14D8CC14A8CC04A8CC0498AC0498AC0498AC04889BF4A89BF4A89BF4A89BF4A89BF
4788C04788C04788C04689C04689C04388BF4388C14287C04186BF4186BF4186BF4085BE
4284BE4284BE4284BE4284BE3F84BF3F84BF3E83BE3E83BE3E83BE3D83BE3D83BE3E84BF
3D85BF3C84BE3A82BC3981BB3981BB3981BB3782BB3782BB3580B93580B93580BA347FB9
347FB9347FB9327EB8327EB8327EB8317DB7307CB82F7BB72E7AB62E7AB62C7BB62B7BB6
2A7AB9
ECF8FF90ABC62C689A1666A51164AA0B62A90B5FA5085FA4085EA70860A80960A70860A8
0462AC0462AC0661A80661A70661A80663A90663A90764AA0764AA0764AA0764AA0764AA
0865AB0865AB0966AC0A67AD0A67AD0B68AE0B68AE0C69AF0E69B00E69B00E69B00E69B0
0E69B00F6AB10F6AB0106BB10F6AB00F6AB0116CB2116CB2126DB3136EB4146FB51571B4
166FB11770B21871B31972B41A71B41A71B41A71B41B72B51E73B41E73B41F74B51F74B5
2174B62174B62073B52073B52074B42175B52377B72478B82478B82478B82478B82579B9
2778B92778B92778B72879B82879B8297AB92A7BBA2A7BBA2B7BBA2C7CBB2D7BB92E7CBA
2F7DBB2F7DBB2F7DBB2F7DBB2F7DBB2F7DBB317DB9327EBA327EBA337FBB337FBB337FBB
327EBA337FBB337FBB3480BC3581BD3581BD3681BB3681BB3984BE3883BD3A82BD3A82BD
3A82BD3B83BE3B83BE3C84BF3C82BE3D83BF3F85C04086C14086C14086C14186C14186C1
4186C14186C14486C04486C04587C14587C14587C14587C14687BF4788C04689C04689C0
4689C04689C04489C0458AC1468BC2468BC2488BC2488BC2488BC2488BC2498AC2498AC2
4A8BC34A8BC34A8BC34B8CC44E8CC54E8CC54F8DC64F8DC64F8EC44F8EC44F8EC44F8EC4
518EC5518EC5518EC5528FC65291C75291C75291C75190C6528FC6528FC6528FC6528FC6
548FC7548FC7548FC7548FC7568EC7568EC7568EC7568EC7568FC65490C65591C75591C7
5591C75591C75790C75790C75891C85790C75891C85891C85891C85992C95992C95A91C9
5D92C85D92C85D92C85D92C85C91C75C91C75C91C75C91C75C91C75C91C75C91C75C91C7
5C91C75C91C75B90C65B90C65A8FC55A8FC55A8FC55A8FC55A8FC55A8FC5588FC5588FC5
588FC5588FC5588FC7588FC7588FC7588FC7568FC6568FC65891C65790C55790C55790C5
5891C65891C65891C65790C55891C65790C5568FC45790C55992C75992C75790C5568FC4
568FC6568FC65790C75790C75790C75790C7568FC6568FC6568FC65790C75790C75790C7
568FC6568FC6568FC65790C7548FC7548FC7538EC6538EC6538EC6538EC6528DC5528DC5
508DC4508DC44F8CC34F8CC3508DC44F8CC34F8CC34E8BC24E8BC14E8BC14D8CC24D8CC2
4D8CC24A8BC14A8BC14A8BC1478ABF478ABF4889C14889C14889C14889C14889C14889C1
4687BF4788C04688C24587C14587C14287C04186BF3F86BE4087BF3F86BE3F86BE3E85BD
3E83BE3E83BE3E83BE3E83BE3D82BD3D82BD3C82BD3C82BD3C82BD3C82BD3C82BD3C84BE
3B83BD3A82BC3782BB3681BA3782BB3782BB3782BB3681BA3480BA3480BA3480BA337FB9
337FB9327EB8327EBA327EBA307FBA2F7EB92E7DB82D7CB72C7BB62B7AB52B7AB52A7AB5
2B7BBA
EBF7FF90ABC62C689A1665A71164AA0B62A90B5FA50960A5095FA8075FA7085FA6075FA7
0361AB0462AC0661A80661A70762A90663A90663A90663A90663A90663A90663A90663A9
0764AA0865AB0865AB0966AC0A67AD0B68AE0B68AE0C69AF0E69B00E69B00E69B00D68AF
0D68AF0E69B00E69AF0E69AF0E69AF0F6AB0106BB1116CB2116CB2126DB3136EB4146FB5
156EB2166FB11871B31871B31970B31970B31A71B41B72B51E73B41E73B41E73B41F74B5
2174B62275B72174B62174B62074B42175B52276B62377B72377B72377B72478B82478B8
2677B82677B82778B72778B72879B82879B8297AB9297AB92B7BBA2B7BBA2D7BB92E7CBA
2E7CBA2E7CBA2F7DBB2F7DBB2E7CBA2E7CBA317DB9317DB9327EBA327EBA327EBA327EBA
317DB9327EBA337FBB3480BC3480BC3581BD3681BB3681BB3782BC3782BC3981BC3981BC
3981BC3981BC3981BC3981BC3D83BF3D83BF3E84BF3E84BF3F85C03F85C04085C03F84BF
4085C04186C14385BF4486C04486C04486C04486C04486C04687C14687BF4689C04689C0
4588BF4588BF4489C0458AC14489C04489C0478AC1478AC1478AC1478AC14889C14889C1
498AC2498AC24A8BC34A8BC34D8BC44E8CC54E8CC54E8CC54F8EC44F8EC44F8EC44F8EC4
518EC5518EC5518EC5518EC55190C65190C65190C65190C6518EC5518EC5518EC5518EC5
538EC6538EC6538EC6538EC6558DC6558DC6558DC6538EC6538FC5538FC55490C65490C6
5490C65490C6568FC6568FC65790C75790C7568FC65790C75891C85992C95891C85891C8
5A91C75C91C75C91C75C91C75C91C75C91C75C91C75C91C75B90C65B90C65B90C65B90C6
5C91C75C91C75B90C65A8FC5598EC4598EC4598EC4598EC4598EC45A8FC5588FC5588FC5
588FC5588FC5588FC7588FC7578EC6578EC6568FC6568FC65790C5568FC4568FC4568FC4
5790C55790C55790C55790C55790C55790C55790C55790C55790C55891C65790C5568FC4
568FC6568FC6568FC6568FC6568FC6568FC6568FC6568FC6558EC5568FC6568FC6568FC6
558EC5558EC5568FC65490C6538EC6538EC6538EC6538EC6528DC5528DC5528DC5528DC5
508DC44F8CC34F8CC34F8CC34F8CC34F8CC34E8BC24D8AC14E8BC14D8CC14D8CC24D8CC2
4A8BC14A8BC1498AC0498AC0478ABF478ABF4889C14889C14889C14889C14889C14889C1
4687BF4588BF4587C14287C04186BF3F86BE3D84BC3D84BC3E85BD3E85BD3D84BC3D84BC
3D82BD3D82BD3D82BD3D82BD3D82BD3C81BC3B81BC3B81BC3B81BC3B81BC3A82BC3A82BC
3A82BC3981BB3681BA3580B93580B93681BA3681BA3481B9337FB9337FB9337FB9337FB9
327EB8327EB8317DB9317DB92F7EB92E7DB82D7CB72D7CB72C7BB62B7AB52B7AB52A7AB7
297AB9
EBF7FF8FAAC52B67991564A61063A90B62A90B5FA50960A5095FA8075FA7085FA6065EA6
0260AA0361AB0661A80762A80762A90561AA0561AA0561AA0561AA0662AB0763AC0763AC
0864AD0864AD0965AE0965AE0A66AF0A66AF0B67B00B67B00D68AF0D68AF0D68AF0D68AF
0D68AF0D68AF0E69B00E69B00E69AF0F6AB0106BB1106BB1106BB1116CB2126DB3136EB4
156EB2166FB31770B21871B31970B31970B31A71B41A71B41E73B61D72B51D72B31F74B5
2174B62275B72174B62174B61E73B41F74B52075B62176B72275B72376B82478B82478B8
2478B82478B82478B82478B82778B92879BA2879BA2879BA2A7AB92A7AB92B7BBA2C7CBB
2C7CBB2C7CBB2D7DBA2D7DBA2D7BB92D7BB92E7CBA2E7CBA2F7DBB2F7DBB2F7DBB2F7DBB
2F7DBB2F7DBB307FBA3180BB3281BC3382BD3581BD3581BD3680BD3680BD3681BB3681BB
3681BB3782BC3981BC3981BC3B83BE3B83BE3C84BF3C84BF3C84BF3D85C03E84BF3E84BF
4085C04085C04186C14186C14186C14186C14385C14385BF4486C04486C04587C14587C1
4388C14388C14388C14489C24287C04388C14388C14388C14688C24688C24688C24688C2
4889C34889C34889C3498AC44A8BC34A8BC34B8CC44B8CC44E8CC54E8CC54E8CC54F8DC6
4F8DC64F8DC64F8EC44F8EC4508FC5508FC5508FC5508FC5508FC5508FC5518EC5518EC5
518EC5518EC5518EC5518EC5528DC5538EC6538EC6538EC6528DC5518EC5518EC5528FC6
538EC6538EC6528DC5528DC5538EC6538EC6538EC6548FC75590C85691C95890C95790C7
5990C65990C65990C65990C65990C65990C65990C65990C65990C6588FC5588FC55990C6
5A91C75A91C75990C6588FC5588FC5578EC4578EC4578EC4578EC4588FC5588FC5588FC5
588FC7588FC75790C7568FC6568FC6568FC6568FC6568FC6568FC6568FC6568FC6568FC6
5790C75790C75790C7568FC6568FC6568FC65790C7568FC6568FC6568FC6568FC65790C7
538FC5538FC5538FC5538FC5538FC55490C65490C65490C6538FC5538FC55490C6538FC5
538FC5538FC5538FC55490C6538EC6518EC5518EC5518EC5518EC5518EC5508DC4508DC4
4F8CC34F8CC34E8DC34E8DC34E8DC34E8DC34D8CC24C8BC14C8BC14C8BC14C8BC1498AC0
498AC24889C1478AC14689C04689C04689C04689C04689C04688C24688C24889C34889C3
4688C24587C14587C14287C04085BE3D84BC3C83BB3A83BA3B83BD3B83BD3A82BC3B83BD
3C82BD3C82BD3D83BE3D83BE3C82BD3C82BD3B81BC3B81BC3A82BC3A82BC3A82BD3A82BD
3883BD3681BB3580BA347FB9337FB9337FB9337FB9327EB8327EBA307FBA307FBA307FBA
307FBA2F7EB92E7DB82E7DB82D7BB92D7BB92C7CB92B7BB82A7AB72979B62878B52878B5
2778B7
EAF6FF8EA9C42A66981564A61063A90B61AA0B5FA7085FA6095FA8075FA7075EA5055DA5
0260AA0361AB0661A80762A80661AA0561AA0561AA0460A90561AA0662AB0763AC0864AD
0965AE0965AE0965AE0965AE0A66AF0A66AF0A66AF0A66AF0B66AD0C67AE0C67AE0C67AE
0D68AF0E69B00F6AB10F6AB10E69AF0F6AB0106BB1106BB1106BB1106BB1116CB2126DB3
156EB2166FB31770B21871B31970B31970B31A71B41A71B41C71B41C71B41C71B21D72B3
2073B52174B62174B62073B51E73B41F74B52075B62075B62174B62275B72478B82579B9
2478B82478B82478B82478B82677B82778B92778B92879BA2979B82979B82A7AB92B7BBA
2B7BBA2C7CBB2C7CB92C7CB92D7BB92D7BB92D7BB92E7CBA2E7CBA2F7DBB2F7DBB2F7DBB
2E7CBA2E7CBA2F7EB9307FBA3180BB3281BC3480BC3581BD3680BD3680BD3681BB3681BB
3782BC3883BD3A82BD3B83BE3A82BD3A82BD3B83BE3B83BE3B83BE3C84BF3E84BF3E84BF
4085C04085C04085C04186C14186C14186C14385C14385C14385BF4385BF4486C04486C0
4287C04287C04388C14388C14186BF4186BF4186BF4287C04587C14587C14587C14688C2
4687C14788C24788C24889C3498AC2498AC24A8BC34A8BC34E8CC54E8CC54E8CC54E8CC5
4E8CC54F8DC64F8EC44F8EC4508FC5508FC5508FC5508FC5508FC54F8EC4508DC4508DC4
518EC5518EC5518EC5518EC5518EC5518EC5528DC5528FC6508DC4508DC4508DC4508DC4
528DC5518CC4518CC4518CC4528DC5518CC4518CC4528DC55590C85691C95890C9578FC8
5990C85990C65990C65990C65990C65990C65990C65990C65990C6588FC5588FC5588FC5
5A91C75A91C75990C6588FC5588FC5588FC5588FC5578EC4578EC4588FC5588FC5588FC5
588FC7588FC75790C7568FC6568FC6568FC6568FC6568FC6568FC6558EC5558EC5568FC6
568FC65790C7568FC6568FC6558EC5568FC6568FC6568FC6548DC4548DC4568FC65790C7
538FC5538FC5528EC4528EC4528EC4538FC55490C65490C6528EC4538FC5538FC5538FC5
528EC4528EC4538FC5538FC5518EC5518EC5518EC5518EC5518EC5508DC4508DC4508DC4
4F8CC34F8CC34E8DC34E8DC34E8DC34E8DC34D8CC24C8BC14B8AC04B8AC0498AC0498AC0
4889C14689C04689C04689C04487BE4487BE4487BE4487BE4486C04587C14687C14587C1
4688C24489C24388C14087BF3F86BE3B84BB3A83BA3982B93981BB3981BB3981BB3A82BC
3C82BD3C82BD3D83BE3E84BF3D83BE3C82BD3C82BD3A82BC3A82BC3A82BC3A82BD3883BD
3883BD3681BB3580BA337FB9327EB8327EB8317DB7317DB72F7EB92F7EB92F7EB92F7EB9
2F7EB92E7DB82D7CB72D7CB72C7AB82C7AB82B7BB82B7BB82A7AB72979B62777B42677B6
2677B8
ECF8FF8EA9C42B679B1665A70E61A7095FA80B5FA7065DA4075DA6065EA6075EA5075FA7
0360AD025FAC045FA6045FA50661AA0561AA0561AA0561AA0662AB0763AC0864AD0965AE
0763AC0763AC0864AD0965AE0965AE0965AE0A66AF0A66AF0B66AD0B66AD0B66AD0B66AD
0B66AD0C67AE0D68AF0F6AB10E69B00F6AB10F6AB00F6AB00F6AB0106BB1116CB2126DB3
146DB1156EB2166FB31770B41770B41770B41970B31A71B41970B31A71B41C71B41D72B5
1E73B61F74B72073B52073B51F74B52075B62176B72176B72075B62075B62176B72277B8
2477B92477B92478B82478B82478B82478B82478B82478B82879BA2879BA2879B82879B8
297AB92A7BBA2A7BBA2A7BBA2B7BBA2B7BBA2B7BBA2C7CBB2C7CB92D7DBA2D7DBA2D7DBA
2D7DBA2D7DBA2E7EBB2E7EBB307EBC307EBC317FBD317FBD3480BC3480BC3480BC3581BD
3680BD3680BD3680BD3781BE3882BF3882BF3883BD3984BE3B83BE3C84BF3D85C03D85C0
3D83BF3D83BF3E84C03E84C03F84BF3F84BF3F84BF4085C04284BE4486C04388C14287C0
4085BE4186BF4087BF4087BF4087BF4087BF4186BF4287C04287C04287C04486C04486C0
4688C24688C24688C24688C24889C34889C3498AC44A8BC54889C3498AC44A8BC34B8CC4
4D8BC44D8BC44E8CC54E8CC54D8EC64D8EC64F8DC64F8DC64F8DC64F8DC64F8DC64F8DC6
4E8CC54E8CC54F8DC6508EC7508EC7508EC7518EC7508EC7508FC54F8EC4508DC4508DC4
508DC4508DC4508DC4508DC44F8CC3508DC4508DC4518EC5528DC5538EC6548FC7548FC7
5790C75790C7568FC6568FC6568FC6568FC65790C75790C7568FC6568FC6568FC6568FC6
558EC5558EC5568FC6568FC6588FC5578EC4578EC4578EC45790C55790C5568FC6568FC6
568FC6568FC6568FC6558EC5558EC5548DC4528DC5528DC55490C65490C65490C6538FC5
538FC5538FC5538FC5538FC55490C65490C65490C65490C65490C65490C6538FC5538FC5
528DC5528DC5528DC5518CC4518CC4528DC5528DC5538EC6538EC6538EC6538EC6538EC6
538EC6538EC6528DC5528DC54F8CC34F8CC3508DC4508DC44E8DC34D8CC24C8BC14C8BC1
4E8DC34D8CC24D8CC24D8CC24B8CC24A8BC1498AC04889BF4889C14889C14889C14889C1
478AC1478AC14688C24388C14287C04186BF4085BE4085BE4186BF4186BF4385BF4385BF
4186BF4188C04187C24086C13D83BE3981BB3880BA3681BA3681BA3681BA3782BC3782BC
3A82BD3A82BD3A82BD3981BC3B83BD3A82BC3A82BD3A82BD3A82BD3782BC3681BB3580BA
3681BB3581BB3480BC337FBB327EBA2F7EB92F7EB92F7EB92E7CBA2D7BB92D7BB92C7AB8
2B7BB82B7BB82B7BB82B7BB82A7AB72A7AB72B7BBA2A7AB92879B82778B72677B62677B6
2374B5
ECF8FF8DA8C32B679B1564A60E60A9095FA80B5FA7065DA4065CA5055DA5075EA5065EA6
025FAC0360AD0560A70560A60661AA0460A90460A90460A90561AA0662AB0763AC0763AC
0662AB0763AC0763AC0864AD0965AE0965AE0965AE0965AE0A65AC0B66AD0C67AE0C67AE
0C67AE0C67AE0D68AF0D68AF0D68AF0E69B00F6AB00F6AB00F6AB0106BB1116CB2126DB3
156EB2156EB2156EB2156EB2166FB31770B41970B31B72B51970B31970B31C71B41C71B4
1D72B51E73B61F72B41E73B41F74B52075B62176B72176B72075B62075B62176B72277B8
2376B82376B82478B82478B82478B82478B82478B82478B82778B92778B92879B8297AB9
297AB92A7BBA297AB9297AB92B7BBA2B7BBA2B7BBA2B7BBA2C7CB92C7CB92C7CB92C7CB9
2D7DBA2D7DBA2D7DBA2D7DBA2F7DBB2F7DBB307EBC317FBD3480BC3480BC3480BC3480BC
3680BD3680BD3680BD3680BD3882BF3882BF3883BD3883BD3A82BD3B83BE3B83BE3B83BE
3C82BE3D83BF3D83BF3D83BF3E83BE3E83BE3F84BF3F84BF4284C04486C04388C14186BF
4085BE4085BE4087BF4087BF4087BF4087BF4186BF4186BF4287C04287C04486C04486C0
4587C14587C14587C14688C24788C24889C3498AC4498AC44889C3498AC44A8BC34B8CC4
4D8BC44D8BC44D8BC44E8CC54C8DC54C8DC54E8CC54E8CC54E8CC54E8CC54E8CC54E8CC5
4E8CC54E8CC54E8CC54F8DC64F8DC64F8DC64F8DC64E8CC54F8EC44F8EC44F8CC34F8CC3
4F8CC34E8BC24E8BC24E8BC24F8CC34F8CC34F8CC3508DC4528DC5528DC5538EC6538EC6
568EC7568FC6568FC6568FC6568FC6568FC6568FC6568FC6568FC6568FC6568FC6558EC5
558EC5558EC5568FC6568FC6578EC4578EC4568DC3568DC3568FC4568FC4558EC5558EC5
568FC6558EC5558EC5558EC5558EC5558EC5528DC5528DC55490C65490C6538FC5538FC5
538FC5538FC5538FC5538FC55591C75490C65490C65490C6538FC5538FC5528EC4528EC4
528DC5528DC5528DC5528DC5528DC5528DC5528DC5528DC5528DC5528DC5528DC5528DC5
528DC5528DC5518CC4508DC44F8CC34F8CC34F8CC34F8CC34D8CC24D8CC24C8BC14B8AC0
4C8BC14C8BC14C8BC14C8BC14A8BC14A8BC1498AC04889BF4889C14889C14788C0478AC1
478AC14489C04388C14287C04186BF4085BE4085BE4085BE4085BE4186BF4385BF4085BE
3F86BE4087BF4086C13E86C03B83BD3782BB3580B93580B93580B93580B93580BA3580BA
3880BB3880BB3981BC3981BC3A82BC3A82BC3981BC3A82BD3883BD3782BC3681BB347FB9
3480BA337FB9337FBB327EBA2F7EB92E7DB82E7DB82E7DB82D7BB92D7BB92C7AB82B79B7
2A7AB72A7AB72A7AB72A7AB72979B62A7AB72A7AB92979B82778B72677B62677B62677B6
2377B7
EBF7FF8DA8C52A669A1564A60D5FA8095FA80B5FA7075EA5075DA6055DA5065DA4055DA5
025FAC025FAC045FA6045FA50560A90460A9035FA80460A90460A90460A90561AA0561AA
0662AB0662AB0763AC0763AC0864AD0864AD0864AD0864AD0864AD0965AE0B67B00B67B0
0B68AE0B68AE0B68AE0B68AE0B68AE0C69AF0D6AB00D6AB00E6BB00F6CB1106DB2116EB3
136FB2136FB2156EB2146DB1156EB2166FB31970B51B72B71970B31970B31C71B41C71B4
1D72B51D72B51E73B61E73B61E73B61D74B71E75B81E75B81F74B72075B82075B62176B7
2176B72176B72277B82277B82477B92477B92477B92477B92478B82579B9267ABA267ABA
277BBB277BBB2879BA2879BA2A7BBA2A7BBA2A7BBA2A7BBA2A7BBA2A7BBA2B7BBA2B7BBA
2B7CBB2B7CBB2C7CB92C7CB92D7DBA2E7EBB2E7EBB2F7FBC317FBD317FBD317FBD3280BE
3480BC3480BC3480BC3480BC3682BE3581BD3680BD3680BD3680BD3781BE3781BE3781BE
3A82BD3B83BE3C84BF3C84BF3C82BE3C82BE3D83BF3E84BF4085C04287C24287C24085C0
3D83BE3E84BF4086C14086C13F85C04086C14086C14086C14186C14287C24287C24287C2
4587C34587C34587C34587C34688C44688C44789C34789C3498AC44A8BC54A8BC54A8BC5
4A8BC54A8BC54B8CC44B8CC44A8BC34A8BC34B8CC44B8CC44B8CC44B8CC44B8CC44C8DC5
4B8CC44C8DC54C8DC54C8DC54C8DC54B8CC44B8CC44B8CC44E8CC54D8BC44D8BC44D8BC4
4C8AC34C8AC34B89C24B89C24D8BC44D8BC44E8BC44F8CC5508DC6508DC6518EC7518EC5
538EC6538EC6538EC6548FC7548FC7538EC6538EC6538EC6548FC7548FC7538EC6538EC6
538EC6538EC6538EC6538FC5558EC3548DC2548DC4548DC4548DC4548DC4548DC4538CC3
538FC5538FC5538EC6538EC6538EC6538EC6538EC6538EC6528FC6528FC6528FC6528FC6
528FC6528FC6528FC6528FC65390C75390C7528FC6528FC6518EC5518EC5508DC4508DC4
508DC4518EC5518EC5518EC5518EC5518EC5508DC4508DC4508DC4508DC4508DC4508DC4
508DC44F8CC34F8CC34F8CC34E8BC44D8BC44D8BC44D8BC44D8BC44C8AC3498AC2498AC2
498AC2498AC24889C1498AC2498AC2498AC2478AC14689C04789C34688C24688C24688C2
4688C24388C14287C03F86BE3F85C03E84BF3E84BF3E84BF3F84BF3F84BF3F84BF3F84BF
3E84BF3D85BF3D85BF3C84BE3A82BC3681BA3580BA337FB9327EB8327EB8327EB8327EB8
347FB93580BA3681BB3681BB3782BC3782BC3782BC3782BC3782BC3681BB3480BC337FBB
327EBA327EBA2F7EB92E7DB82D7BB92D7BB92B7BB82B7BB82B7BB82B7BB82A7AB72979B6
2878B72878B72778B72778B72879B82879B82879B82778B72576B72576B72377B72377B7
2376B8
EBF7FF8CA7C42965991463A50D5FA8095FA80B5FA7075EA5085EA9075FA9075DA6055DA5
005DAA005DAA025DA4035EA5045FA8035FA8035FA8035FA8035FA80460A90460A90460A9
0561AA0561AA0662AB0662AB0763AC0763AC0763AC0763AC0864AD0965AE0A66AF0A66AF
0A67AD0A67AD0B68AE0B68AE0B68AE0C69AF0D6AB00D6AB00D6AAF0E6BB00F6CB1106DB2
116DB0126EB1146DB1146DB1156EB2166FB3186FB41970B51970B31970B31C71B41C71B4
1D72B51D72B51D72B51E73B61C73B61C73B61C73B61D74B71F74B71F74B71F74B52075B6
1F74B52075B62176B72176B72376B82376B82477B92477B92478B82478B82579B92579B9
2579B92579B92879BA2879BA297AB9297AB9297AB9297AB92A7BBA2A7BBA2B7BBA2B7BBA
2B7CBB2B7CBB2C7CB92C7CB92D7DBA2D7DBA2E7EBB2E7EBB307EBC307EBC307EBC317FBD
337FBB337FBB337FBB3480BC3581BD3581BD357FBC357FBC357FBC3680BD3680BD3680BD
3A82BD3A82BD3B83BE3B83BE3C82BE3C82BE3C82BE3D83BF3F84BF4186C14186C13E83BE
3C82BD3D83BE3F85C03F85C03F85C03F85C03F85C04086C14186C14186C14186C14186C1
4486C24486C24486C24486C24587C34688C44688C24688C2498AC4498AC4498AC4498AC4
4889C3498AC44A8BC34B8CC44A8BC34A8BC34A8BC34A8BC34A8BC34B8CC44B8CC44B8CC4
4A8BC34B8CC44B8CC44B8CC44B8CC44B8CC44B8CC44A8BC34D8BC44D8BC44C8AC34C8AC3
4B89C24B89C24A88C14A88C14B89C24B89C24D8AC34E8BC44E8BC44F8CC54F8CC5508DC6
528DC5528DC5538EC6548FC7548FC7538EC6538EC6538EC6548FC7538EC6538EC6538EC6
528DC5538EC6538EC6538EC6548DC4538CC1538CC3538CC3548DC4548DC4548DC4538CC3
518DC3518DC3518CC4528DC5528DC5528DC5528DC5528DC5528FC6518EC5518EC5518EC5
518EC5518EC5518EC5518EC5528FC6518EC5518EC5518EC5508DC4508DC44F8CC34F8CC3
508DC4508DC4508DC4518EC5518EC5508DC44F8CC34F8CC34F8CC34F8CC34F8CC34F8CC3
4F8CC34F8CC34E8BC24E8BC24D8BC44D8BC44D8BC44C8AC34C8AC34C8AC3498AC2498AC2
4889C14889C14889C14889C14889C1498AC2478AC14689C04789C34789C34688C24489C2
4388C14287C04087BF3F86BE3E84BF3D83BE3C82BD3C82BD3E83BE3E83BE3E83BE3C82BD
3C84BE3C84BE3B83BD3883BC3782BB3481B9337FB9327EB8317DB7307CB6307CB6307CB6
327DB7347FB93580BA3681BB3681BB3681BB3681BB3681BB3681BB3580BA337FBB327EBA
317DB92F7EB92E7DB82D7CB72C7AB82C7AB82A7AB72A7AB72B7BB82A7AB72979B62878B5
2878B72777B62677B62576B52778B72778B72677B62576B52475B62374B52276B62276B6
2174B6
EAF6FF8CA7C42965991362A40C5EA7085EA70A5EA6065DA4085EA9065EA8065CA5055DA7
005DAA005DAA025DA6025DA4045FA8035FA8035FA80460A90460A90460A90460A90460A9
0460A90561AA0561AA0662AB0662AB0763AC0763AC0763AC0864AD0864AD0965AE0965AE
0965AE0965AE0B68AE0C69AF0C69AF0C69AF0D6AB00C69AF0C69AF0C69AF0D6AB00E6BB0
0F6BAE116DB0126EB1136FB2156EB2156EB2166FB3166FB3186FB2186FB21970B31970B3
1B70B31C71B41C71B41C71B41B72B51B72B51B72B51B72B51C73B61D74B71D74B71D74B7
1E73B61F74B72075B62075B62176B72277B82277B82277B82477B92477B92478B82377B7
2377B72377B72579B9277BBB267ABA267ABA2879B8297AB9297AB9297AB92A7BBA2A7BBA
2B7CBB2B7CBB2B7CBB2B7CBB2C7DBC2C7DBC2E7EBB2E7EBB2E7EBB2E7EBB307EBC307EBC
307EBC307EBC327EBC337FBD3480BE3480BE3480BC3480BC3480BC3480BC3680BD3680BD
3781BE3781BE3A82BD3A82BD3A82BD3A82BD3B81BD3C82BE3E83BE4085C04085C03D82BD
3B81BC3C82BD3D85BF3D85BF3D85BF3E86C03F85C03F85C04085C04085C04186C14186C1
4287C24287C24287C24287C24486C24587C34587C34587C34789C34789C34789C34789C3
4788C24889C3498AC44A8BC5498AC4498AC44A8BC54A8BC54A8BC54A8BC54A8BC54B8CC6
498AC44A8BC54A8BC54A8BC54B8CC64B8CC64A8CC64A8CC64A8BC34A8BC34A8BC3498AC2
498AC24889C14A88C14A88C14A88C14A88C14B89C24B89C24C8AC34D8BC44D8BC44F8CC5
518CC4528DC5538EC6538EC6538EC6538EC6538EC6528DC5538EC6528DC5528DC5528DC5
518CC4528DC5528DC5528DC5528BC2528BC2528BC2528BC2538CC3548DC4528EC4528EC4
508CC2508CC2508BC3518CC4518CC4518CC4508DC4508DC4508DC4508DC4508DC4508DC4
508DC4508DC4508DC4508DC44F8CC34F8CC34F8CC34F8CC34F8CC34F8CC34F8CC34F8CC3
4F8CC54F8CC5508DC6508DC6508DC64F8CC54E8BC44E8BC44E8BC44E8BC44F8CC54F8CC5
4F8CC54E8BC44E8BC44E8BC44C8AC34A8BC34A8BC34A8BC3498AC2498AC2498AC2498AC2
478AC1478AC14689C04689C0478AC1478AC1478AC14689C04789C34688C24489C44388C3
4388C34187C23F85C03E84BF3C84BE3B83BD3B81BD3B81BD3C82BE3C82BE3C82BE3B81BD
3A82BC3A82BC3782BB3681BA3580BA337FB9327EB82F7EB72E7DB62E7DB62E7DB62E7DB6
317DB9327EBA337FBB3480BC3580BA3580BA3480BA3480BA3480BA3480BA327EBA317DB9
2F7EB92F7EB92E7CBA2C7CB92B7BB82A7AB72A7AB92A7AB9297AB9297AB92879B82778B7
2677B62677B62576B52576B52478B82478B82377B72276B62175B52074B42175B52175B5
1F72B4
EBF7FF8CA7C42864981261A40B5DA6075DA6095DA5055CA3055BA6045CA6055BA4045CA6
005DAA015EAB035EA7035EA5035EA7035FA8035FA80460A90460A90460A90460A90460A9
0460A90460A90561AA0662AB0662AB0763AC0763AC0763AC0864AD0864AD0864AD0864AD
0864AD0965AE0A67AD0C69AF0C69AF0C69AF0C69AF0C69AF0B68AE0C69AF0C69AF0D6AAF
0E69AF106CAF126EB1136FB2156EB2156EB2156EB2156EB2176EB1176EB1176EB1176EB1
196EB1196EB1196EB11A6FB21A71B41A71B41A71B41A71B41B72B51C73B61C73B61C73B6
1E73B61E73B61F74B52075B62075B62176B72176B72176B72275B72376B82377B72276B6
2276B62276B62478B8267ABA2579B92579B92778B72879B82879B8297AB9297AB92A7BBA
2B7CBB2B7CBB2B7CBB2B7CBB2B7CBB2C7DBC2D7DBA2E7EBB2D7DBA2D7DBA2F7DBB2F7DBB
2F7DBB2F7DBB327EBC327EBC337FBD337FBD337FBB337FBB3480BC3480BC3680BD3680BD
3680BD3680BD3981BC3981BC3981BC3981BC3A80BC3B81BD3D82BD3F84BF3F84BF3D82BD
3B81BC3C82BD3C84BE3C84BE3D85BF3D85BF3E84BF3E84BF4085C04085C04085C04085C0
4186C14186C14186C14186C14385C14486C24486C24587C34587C14587C14688C24688C2
4687C14788C24889C34889C3498AC4498AC4498AC4498AC4498AC4498AC4498AC4498AC4
4889C3498AC4498AC44A8BC54A8BC54A8BC5498BC5498BC5498AC2498AC2498AC2498AC2
498AC24889C14A88C14A88C14987C04A88C14A88C14B89C24B89C24C8AC34D8BC44D8BC4
508DC4518CC4518CC4528DC5528DC5528DC5528DC5528DC5518CC4518CC4518CC4508BC3
508BC3508BC3518CC4518CC4528BC2518AC1518AC1528BC2538CC3538CC3518DC3518DC3
4F8BC14F8BC14F8AC24F8AC24F8AC2508BC34F8CC34F8CC34F8CC34F8CC34E8BC24E8BC2
4E8BC24F8CC34F8CC34F8CC34E8BC24E8BC24E8BC24E8BC24E8BC24E8BC24E8BC24E8BC2
4E8BC44E8BC44E8BC44E8BC44E8BC44E8BC44D8AC34D8AC34D8AC34E8BC44E8BC44E8BC4
4E8BC44E8BC44D8AC34C8AC34C8AC3498AC2498AC24889C14889C14889C1498AC2498AC2
478AC1478AC14689C04689C04689C04689C04689C04689C04688C24587C14388C34287C2
4187C24086C13E84BF3D83BE3B83BD3B83BD3B81BD3A80BC3B81BD3B81BD3B81BD3A80BC
3A82BC3981BB3681BA3580B93480BA337FB9307FB82F7EB72D7CB52D7CB52D7CB52E7DB6
307CB8317DB9327EBA337FBB347FB9347FB9337FB9337FB9337FB9337FB9327EBA317DB9
2F7EB92E7DB82C7CB92B7BB82B7BB82A7AB72A7AB92A7AB9297AB92879B82879B82778B7
2677B62677B62576B52576B52377B72377B72377B72276B62175B52074B42074B42074B4
2073B5
EBF7FF8CA7C42864981261A40A5CA5065CA5085CA4045BA2045AA5035BA5055BA4045CA6
015EAB015EAB035EA7035EA5025DA6025EA7035FA8035FA80460A90460A90460A90460A9
0460A90460A90561AA0662AB0662AB0763AC0763AC0763AC0763AC0763AC0864AD0864AD
0864AD0965AE0A67AD0A67AD0B68AE0B68AE0B68AE0B68AE0B68AE0B68AE0C69AF0D6AAF
0E69AF0F6BAE116DB0126EB1146DB1146DB1156EB2156EB2176EB3176EB3176EB1176EB1
196EB1196EB1196EB1196EB11970B51970B51970B31970B31B72B51C73B61C73B61B72B5
1E73B61E73B61F74B51F74B52075B62075B62075B62075B61F74B52176B72277B82277B8
2276B62276B62377B72579B92579B92579B92579B92579B9267AB8267AB82879B82879B8
287CBA287CBA2A7BBA2A7BBA2A7BBA2B7CBB2C7CBB2D7DBC2D7DBA2D7DBA2E7CBA2E7CBA
2E7CBA2F7DBB2F7DBB2F7DBB307EBC307EBC327EBC337FBD337FBB3480BC3680BD3680BD
357FBC3680BD387FBD387FBD3880BB3880BB3981BC3A80BC3C80BD3E82BF3E84C03C82BE
3A80BC3B81BD3B83BE3B83BE3C84BF3D85C03E84C03E84C03E84C03F85C14084C14084C1
4186C14085C04085C04085C04186C14186C14486C24486C24385C14486C24587C14587C1
4587C14587C14788C24788C2498AC4498AC4498AC44889C34789C34789C34789C34688C2
4789C34789C34789C3488AC4488AC4488AC4488AC4488AC44889C14889C14889C14889C1
4889C14889C14889C14889C14987C04987C04A88C14A88C14B89C24C8AC34C8AC34C8AC3
4F8CC34F8CC34F8CC34F8CC34F8CC34F8CC3508DC4508DC44F8CC34F8CC34F8CC34E8BC2
4E8BC24E8BC24E8BC2508BC3518AC1518AC15089C0518AC14F8BC14F8BC14F8BC14E8AC0
4E89C14E89C14E89C14E89C14D8AC14D8AC14D8AC14D8AC14D8AC34D8AC34D8AC34D8AC3
4D8AC34E8BC44E8BC44E8BC44D8AC34D8AC34D8AC34D8AC34D8AC34D8AC34D8AC34D8AC3
4E8BC44D8AC34D8AC34D8AC34C89C24C89C24C89C24C89C24C89C24C89C24C89C24D8AC3
4D8AC34D8AC34C89C24B89C24A88C14889C14788C04788C04788C04788C04689C04689C0
478AC14689C04588BF4588BF4588BF4588BF4588BF4487BE4486C04385C14186C14186C1
4086C13F85C03C84BE3B83BD3B83BE3A82BD3981BC3981BC3A80BC3B81BD3A80BC3A80BC
3981BC3681BB347FB9347FB9337FB9337FB9307FB82F7EB72D7CB52D7CB52D7CB72D7CB7
2E7DB82E7DB8317DB9317DB9327EB8327EB8327EB8327EB8337FB9327EB82F7EB92E7DB8
2E7CBA2E7CBA2C7CB92B7BB82A7AB92979B82979B82979B82879B82778B72778B72677B6
2677B82576B72377B72377B72276B62377B72377B72276B62174B62073B51F72B42073B5
2174B8
ECF8FF8CA7C42864981261A40A5CA5055BA4085CA5045BA2045AA5045CA6055BA4055DA7
015EAB005DAA025DA6035BA3015CA5015DA6035EA7035FA80460A90460A90460A90460A9
0460A90460A90561AA0662AB0662AB0763AC0763AC0763AC0662AB0763AC0864AD0965AE
0965AE0965AE0966AC0966AC0A67AD0A67AD0B68AE0B68AE0B68AE0B68AE0D6AB00E6BB0
0F6AB0106CAF106CAF116DB0136CB0146DB1156EB2176EB3186FB4186FB4186FB2186FB2
186FB2186FB21A6FB2186FB21970B5186FB4186FB21970B31B72B51C73B61B72B51B72B5
1E73B61E73B61E73B61F74B51F74B71F74B51F74B71F74B51D72B32075B62378B92378B9
2376B82276B62276B62377B72579B92579B92579B92579B92579B92579B72778B92778B7
287CBA287CBA297AB9297AB92A7BBA2A7BBA2B7CBB2C7CBB2C7CB92C7CB92D7DBA2D7DBA
2E7CBA2D7DBA2F7DBB2F7DBB2F7DBB2F7DBB2F7DBB327EBC337FBB3480BC3581BD3680BD
357FBC357FBC3680BD387FBD3880BB3880BB3880BB3981BC3A80BC3C82BE3D83BF3B83BE
3A80BC3A82BD3A82BD3A82BD3C84BF3C84BF3E84C03E84C03E84C03E84C03F85C14084C1
4084C14085C04085C04085C04085C04186C14186C14385C14183BF4284C04486C04587C1
4587C14587C14587C14688C24889C34789C34889C34688C24688C24688C24587C14587C1
4789C34789C34789C34789C34789C34789C34688C24688C24788C04788C04788C04788C0
4788C04889C14889C14889C14987C04987C04A88C14A88C14B89C24C8AC34C8AC34C8AC3
4E8BC44D8AC14D8AC14D8AC14D8AC14E8BC24F8CC34F8CC34F8CC34E8BC24E8BC24E8BC2
4E8BC24E8BC24E8BC24E8BC2508CC24F8BC14E8AC04E8AC04E8AC04D8AC04D89BF4B88BE
4E89C14D8AC14D8AC14D8AC14C89C04B8AC04C89C04B8AC04D8AC34C8AC34C89C24B89C2
4D8AC34C8AC34D8AC34D8BC44D8AC34C8AC34D8AC34C8AC34C89C24B89C24C89C24B89C2
4D8BC44C8AC34B89C24B89C24A88C14A88C14B89C24B89C24A88C14A88C14A88C14B89C2
4B89C24B89C24A88C14A88C14987C04788C04687BF4586BE4586BE4687BF4588BF4689C0
478AC14689C04487BE4487BE4487BE4487BE4487BE4385BF4284C04284C04085C04085C0
3F85C03E84BF3B83BD3A82BC3B83BE3A82BD3981BC3981BC3981BC3981BC3A80BC3981BC
3981BC3681BB347FB9347FB9337FB93180B9307FB82F7EB72C7BB62C7BB62D7CB72D7CB7
2D7CB72D7CB72F7BB72F7BB7327EB8327EB8327EB8307FB8327EB8307FBA2F7EB92E7DB8
2D7BB92C7CB92B7BB82A7AB72979B82979B82878B72878B72778B72677B62677B62576B5
2576B72576B72377B72377B72276B62276B62377B72276B62174B62073B51F72B41F72B4
2075B8
E8F5FF87A5C12662961261A40B5DA6055BA4065AA3035AA1045AA5035BA5045AA3045CA6
005CA9005CA9035BA5025AA2035BA5015BA7045BA8035DA9035DA9035DA9035DA9035DA9
025EA9035FAA0460AB0561AC0563AD0563AD0563AD0563AD0662AB0662AB0662AB0763AC
0763AC0864AD0864AD0965AE0A67AD0B68AE0C69AF0D6AB00C69AF0C69AF0C69AF0C69AE
0E69AF116AAE136CB0136CB0156CB1146BB0156CB1176BB1196DB3196DB3176EB3176EB3
176EB3166FB3176EB3176EB3176EB3176EB3186FB4186FB41970B51970B51A71B61A71B6
1A71B61A71B61A71B61B72B51B72B71C73B61C73B81C73B61E73B61F74B72075B82176B9
2275B92275B72275B72275B72376B82477B92578BA2679BB2879BB2879BA2778BA2778B9
277BBB277BBB277BBB277BBB277BBB287CBC287CBA2A7BBA297AB92A7BBA2A7BBA2B7CBB
2C7CBB2B7CBB2C7CB92C7CB92D7DBA2E7EBB2F7FBC317FBD317FBD317FBD3180BB3480BC
3480BC3480BC337FBB347EBB347EBB357FBC3680BD3680BD3980BE3A81BF3A81BF3983C0
3A81BF3882BF3781BE3781BE3983C03983C03A81BF3A81BF3B82C03C83C13C83C13D83BF
3D83BF3D83BF3E84C03F85C13F85C04086C14086C14186C14085C04085C04186C14287C2
4388C14388C14287C04287C04587C34489C44688C44489C44388C34388C34388C14388C1
4388C14489C24688C24688C24688C24688C24688C24789C3488AC44789C34688C24789C3
4789C34688C24889C34A8BC54889C34889C3498AC4498AC4498AC44A8BC54A8BC54B8CC4
4E8CC54E8CC54D8BC44D8BC44D8BC44D8BC44E8CC54E8CC54B8AC04B8AC04D8AC14D8AC1
4D8AC14D8AC14D8AC14D8AC14E8BC24D8AC14C89C04C89C04C89C04C8BC14D8AC14C8BC1
4C89C04B8AC04B8AC04B8AC04A89BF4889BF4A89BF4889BF4B89C2498AC24B89C2498AC2
4B89C2498AC24B89C2498AC24B89C2498AC24A88C14889C14A88C14889C14B89C2498AC2
4889C14889C14788C04788C04788C04889C1498AC2498AC24687BF4687BF4687BF4687BF
4687BF4687BF4687BF4788C04886C14886C14886C14886C14687C14586C04586C04586C0
4486C04385BF4385BF4486C04287C04287C04287C04186BF4085C04085C03F84BF4085C0
3F85C03F85C03E84BF3C82BD3A82BD3A82BD3782BC3782BC3782BC3782BC3981BC3981BC
3981BC3880BB3580BA337EB8317DB92F7EB92F7EB92E7EB92C7CB92B7BB82C7AB82C7AB8
2F7BB7307CB8327CB9327EBA317DB92F7EB92F7EB92E7EB92F7EB92E7EBB2D7DBA2C7CB9
2C7CBB2C7CBB2B7BBA297AB92879BA2778B92778B92778B92776B82776B82677B82677B8
2677B82677B82576B72576B72475B62475B62174B62174B62174B62073B51F72B41E73B4
1C74B4
E9F6FF87A5C12662961160A30A5CA5055BA4065AA3035AA10359A4025AA40359A2035BA5
005CA9005CA9045CA6055BA4035AA7035AA7045BA8045BA8035DA9035DA9035DA9035DA9
025EA9035FAA035FAA0460AB0462AC0462AC0563AD0563AD0662AB0662AB0662AB0763AC
0763AC0864AD0864AD0864AD0966AC0A67AD0B68AE0C69AF0B68AE0B68AE0B68AE0C69AE
1068AF116AAE136CB0136CB0146BB0146BB0166AB0176BB1186CB2186CB2166DB2166DB2
156EB2156EB2166FB31770B4166DB2176EB3176EB3186FB41970B51970B51970B51970B5
1A71B61A71B61A71B61A71B61B72B71B72B71C73B81C73B81D72B51E73B61F74B72075B8
2174B82174B82174B62275B72275B72376B82477B92578BA2778BA2778BA2778BA2677B9
267ABA267ABA277BBB277BBB277BBB277BBB277BB9277BB92A7BBA2B7CBB2B7CBB2C7DBC
2C7DBC2C7DBC2C7EBA2C7EBA2D7DBA2E7EBB2F7FBC2F7FBC307EBC307EBC3180BB3180BB
3480BC3480BC3480BC3480BC357FBC357FBC3680BD3680BD3680BD3680BD3781BE3882BF
3882BF3781BE3781BE3781BE3882BF3882BF3A81BF3A81BF3B82C03C83C13C83C13C83C1
3C82BE3D83BF3D83BF3E84C03E84BF3E84BF3E84BF3E84BF4085C04085C04186C14287C2
4287C04287C04287C04287C04287C24388C34388C34388C34388C34388C34388C14489C2
4388C14388C14688C24688C24587C14587C14688C24688C24789C34688C24587C14789C3
4789C34688C24788C24889C34788C24889C34889C34889C3498AC4498AC4498AC44A8BC5
4D8BC44D8BC44C8AC34C8AC34C8AC34C8AC34D8BC44D8BC44B8AC04B8AC04D8AC14D8AC1
4D8AC14D8AC14D8AC14D8AC14D8AC14C89C04A89BF4A89BF4A89BF4B8AC04B8AC04B8AC0
4A89BF4A89BF4889BF4889BF4889BF4889BF4889BF4889BF4889C14889C14889C14889C1
4889C14889C14889C14889C14889C14889C14788C04788C04788C04788C04889C14889C1
4689C04689C04588BF4588BF4588BF4689C04689C0478AC14588BF4588BF4487BE4487BE
4487BE4487BE4588BF4588BF4687C14886C14886C14586C04586C04586C04586C04486C0
4385BF4284BE4284BE4186BF4186BF4186BF4186BF4085BE4085C03F84BF3E83BE3E83BE
3E84BF3E84BF3D83BE3C82BD3981BC3981BC3782BC3681BB3681BB3681BB3681BB3681BB
3880BB3880BB3580BA337FB9327EBA2F7EB92D7DBA2D7DBA2C7CB92B7BB82C7AB82C7AB8
2F7BB7307CB8327CB9327EBA2F7EB92F7EB92E7EB92E7EB92D7DBA2D7DBA2C7CB92C7CB9
2B7BBA2B7BBA297AB92879B82778B92778B92677B82677B82675B72675B72576B72576B7
2576B72475B62475B62475B62374B52374B52174B62073B52073B51F72B41E71B31C71B2
1971B1
E9F6FF87A5C12561951160A30A5CA5045AA3065AA30259A00359A4025AA40359A2025AA4
005BA8005CA9045CA6055BA4035AA7035AA7035AA7045BA8025CA8035DA9035DA9025CA8
025EA9025EA9025EA9035FAA0361AB0361AB0462AC0462AC0561AA0561AA0662AB0662AB
0763AC0763AC0864AD0864AD0865AB0966AC0A67AD0A67AD0A67AD0A67AD0B68AE0B68AD
1068AF116AAE126BAF136CB0146BB0146BB0166AB0166AB01569AF166AB0156CB1156CB1
146DB1146DB1166FB31770B4156CB1166DB2176EB3186FB4186FB4186FB4186FB4186FB4
1970B51970B51970B51A71B61A71B61B72B71B72B71B72B71C71B41D72B51E73B61F74B7
1F74B71F74B72073B72174B82174B62275B72376B82477B92477B92477B92677B92677B9
2478B82579B9267ABA267ABA267ABA267ABA267AB8267AB8287CBA297DBB2B7CBB2B7CBB
2B7CBB2B7CBB2B7CBB2B7CBB2C7CB92D7DBA2D7DBA2E7EBB2D7DBA2E7EBB307EBC317FBD
3180BB3180BB3480BC3480BC3480BC3480BC357FBC357FBC3480BC3480BC3581BD3581BD
3781BE3781BE3781BE3781BE3882BF3781BE3781BE3882BF3B82C03C83C13C83C13C83C1
3B83BE3B83BE3D83BF3D83BF3D83BF3D83BF3D83BE3D83BE3E84BF3F85C04085C04186C1
4186C14186C14186BF4186BF4086C14086C14187C24187C24287C24388C34388C34388C3
4287C04287C04388C14388C14486C04486C04587C14587C14587C14486C04587C14688C2
4688C24587C14587C14688C24687C14788C24788C24889C34889C34889C34889C34889C3
498AC2498AC2498AC24A8BC34A8BC3498AC24B89C24B89C24B8AC04B8AC04B8AC04C8BC1
4C8BC14C8BC14D8AC14C89C04A88C14A88C14987C04987C04A88C14A88C14A88C14A88C1
4987C04987C04788C04788C04788C04889C14889C14889C14788C04788C04788C04788C0
4788C04788C04788C04788C04687BF4687BF4687BF4687BF4687BF4687BF4687BF4687BF
4588BF4588BF4588BF4588BF4588BF4588BF4588BF4588BF4588BF4588BF4487BE4386BD
4386BD4487BE4487BE4588BF4586C04586C04586C04586C04485BF4385BF4385BF4385BF
4284BE4085BE3F84BD4085BE4085BE3F86BE3F86BE3E85BD3F84BF3E83BE3C82BD3C82BD
3C82BD3C82BD3B83BD3A82BC3981BC3880BB3681BB3580BA3580BA3580BA3480BA3580BA
377FBA377FBA3580BA3480BA337FBB2F7EB92D7DBA2C7CB92C7CB92B7BB82B7BB82C7AB8
2F7BB9307CBA327CB9317DB9307FBA2E7EB92E7EB92D7DB82C7CB92C7CB92B7BB82B7BB8
2B7BBA2A7AB92879B82778B72677B82677B82677B82677B82576B72576B72475B62475B6
2374B52374B52074B42074B42174B62073B52073B51F72B41E71B31D70B21B70B11B70B1
1970B3
E9F6FF87A5C12561951160A3095BA4045AA3065AA30458A0045AA5035BA50359A20159A3
005AA7005AA7025AA4045AA30259A60259A6035AA7035AA7025CA8025CA8025CA8025CA8
025EA9025EA9025EA9025EA9015FA90260AA0361AB0462AC0460A90561AA0561AA0662AB
0662AB0763AC0763AC0763AC0865AB0865AB0966AC0A67AD0966AC0A67AD0A67AD0B68AD
0F67AE1069AD126BAF126BAF136AAF136AAF1569AF1569AF1468AE166AB0156CB1146BB0
126BAF136CB0146DB1166FB3156CB1156CB1166DB2176EB3186FB4186FB4176EB3176EB3
186FB4186FB41970B51970B51970B51A71B61A71B61A71B61C71B41D72B51E73B61E73B6
1E73B61E73B62073B72174B82174B62174B62275B72275B72376B82376B82576B82376B8
2478B82478B82478B82478B82579B92579B92579B72579B7277BB9277BB9297AB9297AB9
297AB9297AB9297AB9297AB92C7CB92C7CB92C7CB92C7CB92C7CB92D7DBA2F7DBB307EBC
2F7EB9307FBA337FBB337FBB3480BC337FBB347EBB347EBB337FBB337FBB3480BC3480BC
3680BD3781BE3781BE3781BE3781BE3781BE3781BE3781BE3A81BF3B82C03B82C03B82C0
3A82BD3A82BD3C82BE3C82BE3D83BF3D83BF3D83BE3C82BD3E84BF3E84BF3F84BF4085C0
4085C04085C04085BE4085BE4086C13F85C03F85C04086C14287C24287C24287C24287C2
4186BF4186BF4287C04287C04385BF4385BF4385BF4486C04486C04385BF4486C04688C2
4688C24587C14486C04587C14586C04687C14788C24889C34889C34889C34788C24788C2
4889C14889C1498AC2498AC2498AC2498AC24A88C14A88C14A89BF4B8AC04B8AC04B8AC0
4B8AC04B8AC04C89C04C89C04A88C14987C04886BF4987C04987C04987C04987C04987C0
4886BF4886BF4687BF4687BF4788C04788C04788C04788C04788C04788C04687BF4687BF
4687BF4687BF4788C04788C04687BF4586BE4586BE4586BE4586BE4586BE4586BE4687BF
4487BE4487BE4487BE4588BF4588BF4588BF4487BE4487BE4588BF4588BF4487BE4386BD
4386BD4386BD4487BE4588BF4485BF4485BF4485BF4385BF4284BE4284BE4284BE4085BE
3F84BD3F84BD3F84BD3E85BD3F86BE3F86BE3E85BD3D84BC3E83BE3D82BD3B81BC3B81BC
3A80BB3B81BC3A82BC3A82BC3880BB3880BB3580BA3580BA3580BA3580BA3480BA3480BA
3580BA3580BA3580BA337FB9307FBA2F7EB92D7DBA2C7CB92C7CB92C7CB92B7BB82B7BB8
2D7BB92F7BB9317BB8307CB8307FBA2E7EB92D7DB82C7CB72B7BB82A7AB72A7AB72A7AB7
2A7AB92979B82879B82778B72677B82677B82576B72576B72576B72576B72475B62374B5
2374B52074B41F73B31F73B32073B51F72B41F72B41F72B41E71B31C71B21B70B11971B1
1A71B4
E9F6FF87A5C1256195105FA2095BA4045AA30559A20458A0045AA50359A40458A10258A3
0059A6005AA70359A40359A20259A60259A60259A6035AA7035AA7035AA7015BA7015BA7
025CA8025CA8015DA8015DA8025EA9035FAA035FAA0460AB0460A90460A90460A90561AA
0561AA0662AB0662AB0763AC0763AC0864AD0966AC0966AC0966AC0966AC0A67AD0B68AD
0F67AE1069AD116AAE126BAF1269AE1269AE1269AE136AAF1269AE136AAF146BB0146BB0
126BAF126BAF136CB0146DB1146BB0156CB1166DB2166DB2176EB3176EB3166DB2166DB2
176EB3186FB4186FB4186FB41970B51970B51970B51A71B61C71B41D72B51D72B51E73B6
1E73B61E73B61F74B72075B82073B52073B52174B62174B62275B72275B72275B72275B7
2478B82277B72377B72276B62377B72377B72579B92579B9267ABA267ABA2879B8297AB9
297AB92879B82879B82879B82A7BBA2A7BBA2C7CB92B7BB82B7BB82C7CB92E7CBA2F7DBB
2E7CBA2E7CBA317DB9327EBA327EBA327EBA327EBA317DB9337FBB337FBB337FBB3480BC
3581BD3682BE3781BE3882BF3882BF3781BE3680BD3781BE3781BE3882BF3882BF3781BE
3981BC3A82BD3A82BD3B83BE3B83BE3C84BF3C84BF3C84BF3D83BE3D83BE3D83BE3E84BF
3E84BF3E84BF3E84BF3F85C03F85C13F85C13E84BF3F85C04086C14086C14186C14085C0
4085C04186C14186BF4186BF4085BE4085BE4085BE4186BF4287C04186BF4287C04489C2
4489C24388C14486C04587C14486C04587C14688C24789C34789C34789C34788C24788C2
4788C24889C34889C3498AC4498AC24889C14889C14788C04889C14889C14A88C14A88C1
4A89BF4A89BF4A89BF4988BE4987C04886BF4886BF4886BF4987C04987C04788C04687BF
4485BD4586BE4586BE4586BE4687BF4687BF4687BF4788C04788C24687C14687C14687C1
4687C14687C14687C14788C24586C04586C04586C04586C04586C04586C04586C04586C0
4486C04486C04486C04486C04486C04486C04486C04486C04587C14587C14486C04385BF
4385BF4385BF4486C04486C04284C04284C04284C04284C04183BF3F84BF3F84BF3F84BF
3F84BF3D83BE3D83BE3D83BE3E84BF3D85BF3C84BE3B83BD3C82BD3B81BC3B81BC3A80BB
3981BC3981BC3981BC3A82BD3681BB3681BB3681BB3580BA3480BC3480BC3480BC3480BC
3580BA3580BA347EBB327EBA2F7EB92F7EB92D7DBA2D7DBA2C7CB92C7CB92C7CB92C7CB9
2D7BB92D7BB92F7BB7307CB82F7DBB2D7DBA2C7CB92B7BB82A7AB72979B62879B82879B8
2879B82879B82778B92677B82677B82576B72576B72576B72377B72276B62276B62175B5
2074B41E73B31E73B41D72B31D72B31D72B31D72B31D72B31D72B31A72B21A71B41970B3
1970B3
E9F6FF87A5C1246094105FA2085AA30359A20559A20458A00258A30157A20357A00157A2
0059A7005AA70359A4065AA30258A50158A50259A60259A60259A60259A6005AA6005AA6
025CA8025CA8015DA8015DA8025EA9025EA9035FAA035FAA035FA8035FA80460A90460A9
0561AA0561AA0662AB0662AB0763AC0763AC0865AB0865AB0865AB0966AC0A67AD0B68AE
0C67AD0F68AC116AAE116AAE1269AE1168AD1168AD1269AE136AAF136AAF1269AE136AAF
126BAF126BAF136CB0136CB0146BB0146BB0156CB1156CB1156CB1156CB1166DB2166DB2
176EB3176EB3176EB3176EB3186FB4186FB41970B51970B51C71B41C71B41D72B51D72B5
1D72B51E73B61F74B72075B82073B52073B52073B52174B62174B62174B62275B72275B7
2277B72277B72276B62276B62276B62377B72478B82579B92579B9267ABA2879B8297AB9
297AB9297AB9297AB9297AB9297AB92A7BBA2B7BB82B7BB82B7BB82B7BB82D7BB92E7CBA
2D7BB92D7BB9307CB8307CB8307CB8317DB9317DB9317DB9337FBB337FBB337FBB337FBB
3480BC3581BD3781BE3781BE3882BF3781BE3680BD3680BD3680BD3781BE3781BE3680BD
3880BB3981BC3981BC3A82BD3B83BE3B83BE3C84BF3C84BF3D83BE3D83BE3C82BD3C82BD
3D83BE3D83BE3D83BE3E84BF3F85C13E84C03D83BE3E84BF3F85C04086C14085C03F84BF
4085C04085C04186BF4085BE4085BE3F84BD4085BE4085BE4186BF4085BE4186BF4388C1
4388C14287C04486C04587C14587C14587C14688C24688C24688C24688C24788C24788C2
4788C24788C24788C24788C24788C04788C04788C04788C04788C04788C04987C04987C0
4988BE4988BE4887BD4887BD4886BF4886BF4886BF4886BF4987C04987C04687BF4586BE
4485BD4485BD4485BD4485BD4586BE4586BE4586BE4687BF4687C14687C14687C14586C0
4586C04687C14687C14687C14586C04586C04586C04485BF4485BF4586C04586C04486C0
4486C04486C04486C04486C04385BF4385BF4385BF4385BF4486C04486C04486C04385BF
4385BF4385BF4385BF4385BF4183BF3F84BF4183BF3F84BF3E83BE3E83BE3E83BE3D83BE
3D83BE3C82BD3C82BD3B83BD3B83BD3B83BD3A82BC3A82BC3A80BB3A80BB3A80BB3981BB
3880BB3880BB3880BB3782BC3681BB3681BB3580BA3580BA3480BC337FBB3480BC3480BC
3580BA3580BA327EBA317DB92E7DB82E7DB82D7DBA2E7EBB2C7CB92C7CB92C7CB92C7CB9
2D7BB92D7BB92F7BB72D7CB72C7CB92C7CB92B7BB82A7AB72979B62878B52778B72778B7
2778B72778B72677B82576B72576B72475B62475B62276B62276B62276B62175B51F74B4
1F74B41E73B31D72B31D72B31C71B21C71B21C71B21C71B21A72B21A72B21970B31970B3
186FB2
EAF6FF89A4C12460940F5EA1085AA30359A20559A20458A00157A20157A20357A00157A2
0059A70059A70457A30559A20258A50258A50258A50359A60259A60259A60259A60158A5
025CA8025CA8025CA8035DA9025EA9035FAA035FAA035FAA035FAA035FAA035FAA0460AB
0460A90561AA0561AA0561AA0662AB0662AB0763AC0763AC0764AA0865AB0966AC0A67AD
0C67AD0D68AE1068AF1068AF1168AF1168AF1168AF1168AF136AB11269B01168AF1168AF
126AB1146CB3116CB2106BB1146DB1136CB0136CB0136CB0136CB0146DB1146DB1156EB2
156EB2156EB2166FB3166FB3166FB31770B41770B41770B41970B51A71B61A71B41A71B4
1C71B41D72B51E73B61F74B71F74B71F74B71F74B51F74B52075B62075B62275B72275B7
2176B72176B72176B72277B82277B82277B82377B72377B72478B82579B92579B9267ABA
267ABA277BBB297ABB297ABB297AB92A7BBA2A7BBA2B7CBB2A7BBA2A7BBA2C7CB92C7CB9
2D7BB92D7BB92D7BB92D7BB92E7CBA2E7CBA317DBB317DBB3180BB307FBA327EBA327EBA
337FBB3480BC3480BC3581BD3682BE3581BD357FBC357FBC3680BD3680BD3680BD3680BD
3680BD3680BD3781BE3781BE3883BD3883BD3A82BD3A82BD3B83BE3B83BE3B83BE3B83BE
3B83BE3B83BE3C84BE3C84BE3D85C03C84BF3C82BE3D83BF3F85C14086C23F85C03E84BF
3F85C03F85C04186C14085C04085C03F84BF4085C04085C04086C13F85C03F85C04086C1
4287C24186C14186C14388C34287C24287C24388C34388C34587C34587C34587C34587C3
4587C14587C14587C14587C14587C14587C14587C14587C14687BF4687BF4687BF4687BF
4687BF4687BF4586BE4586BE4586BE4485BD4485BD4586BE4687BF4687BF4586BE4485BD
4384BC4485BD4386BD4386BD4386BD4386BD4386BD4386BD4486C04486C04486C04385BF
4385BF4486C04486C04486C04385BF4385BF4385BF4385BF4385BF4385BF4385BF4385BF
4486C04186BF4186BF4085BE4085BE4085BE4085BE4186BF4085BE4085BE4186BF4186BF
4085BE4085BE3F84BD3F84BD3E83BE3D83BE3E83BE3D83BE3D83BE3C82BD3C82BD3B83BD
3A82BC3981BB3981BB3782BB3883BC3782BB3681BA3681BA377FBA3880BB3981BC3681BB
3580BA347FB9347FB93580BA357FBC3480BC337FBB337FBB337FBB337FBB337FBB337FBB
337FB9337FB9327EBA327EBA2F7DBB2E7CBA2D7DBA2D7DBA2B7CBB2B7CBB2C7CB92C7CB9
2D7BB92D7BB92D7BB92C7AB82B7BB82A7CB8297BB7297BB72879B82778B72778B72677B6
2677B82576B72377B72276B62174B62174B62174B62174B62073B51F74B51F74B51E73B4
1D72B31B73B31A72B21A72B21971B11971B11970B31970B31970B3186FB21770B21770B2
176EB1
EAF6FF89A4C1246094105DA1085AA30559A20658A20557A00356A20457A30557A10457A3
0059A70058A60356A20456A00457A50258A50258A50258A50259A60158A50158A50158A5
015BA7025CA8035DA9035DA9035FAA035FAA025EA9025EA9025EA9035FAA035FAA0460AB
0460A90561AA0561AA0561AA0561AA0662AB0662AB0662AB0663A90764AA0865AB0A67AD
0C67AD0D68AE1068AF1068AF1168AF1067AE1168AF1168AF136AB11168AF0F66AD1168AF
136BB2156DB4126DB3106BB1146DB1136CB0126BAF126BAF126BAF136CB0146DB1156EB2
156EB2156EB2156EB2166FB3166FB3166FB31770B41770B41970B51970B51970B31970B3
1B70B31C71B41D72B51E73B61F74B71F74B71F74B51F74B51F74B52075B62275B72275B7
1F74B52075B62277B82378B92378B92378B92377B72276B62276B62377B72478B82478B8
2579B9267ABA2879BA2879BA2879B82A7BBA2B7CBB2B7CBB2B7CBB2A7BBA2B7BB82C7CB9
2E7CBA2E7CBA2D7BB92D7BB92D7BB92E7CBA317DBB317DBB307FBA307FBA327EBA327EBA
327EBA337FBB337FBB3480BC3581BD3480BC357FBC357FBC3680BD3781BE3781BE3680BD
3680BD3680BD3680BD3781BE3782BC3782BC3981BC3981BC3B83BE3B83BE3A82BD3A82BD
3A82BD3B83BE3B83BD3C84BE3C84BF3B83BE3B81BD3C82BE3F85C14086C23F85C03E84BF
3F85C03F85C04186C14085C04085C03F84BF3F84BF4085C03F85C03E84BF3E84BF3F85C0
4085C04085C04186C14388C34287C24287C24287C24287C24486C24486C24486C24486C2
4587C14486C04486C04385BF4385BF4486C04486C04587C14586BE4586BE4586BE4586BE
4586BE4586BE4485BD4485BD4485BD4384BC4485BD4485BD4586BE4586BE4485BD4384BC
4384BC4384BC4285BC4386BD4386BD4386BD4386BD4386BD4385BF4385BF4385BF4385BF
4385BF4385BF4385BF4385BF4385BF4385BF4284BE4284BE4284BE4284BE4385BF4385BF
4186BF4186BF4085BE3F84BD3F84BD3F84BD4085BE4085BE3F84BD3F84BD4085BE4085BE
4085BE3F84BD3E83BC3D82BB3D83BE3D83BE3D83BE3C82BD3C82BD3C82BD3B83BD3B83BD
3981BB3681BA3681BA3681BA3681BA3681BA3580B9347FB8347FB93580BA3681BB3681BB
347FB9337EB8337EB8347FB9337FBB337FBB337FBB327EBA327EBA327EBA327EBA327EBA
327EB8327EB8337FBB307FBA307EBC2F7DBB2D7DBA2C7CB92B7CBB2B7CBB2C7CB92C7CB9
2D7BB92D7BB92C7AB82B7BB8297BB7297BB7297BB7297BB72879B82778B72677B62677B6
2475B62475B62175B52175B52073B52073B52073B52073B51E73B41E73B41E73B41D72B3
1B73B31A72B21A72B21A72B21971B11971B11970B31970B3186FB2176EB1156EB0156EB0
156CAF
EAF6FF89A4C1265F94105DA10759A20458A10658A20557A00255A10255A103559F0255A1
0056A50056A50355A103559F0457A50258A50258A50258A50258A50359A60259A60259A6
0259A6035AA7025CA8025CA8025CA8025CA8025CA8035DA9025EA9025EA9035FAA035FAA
0460AB0561AC0561AA0662AB0662AB0763AC0763AC0763AC0662AB0662AB0763AC0865AB
0964AA0A65AB0D65AC0F67AE1068AF1068AF1168AF1067AE1067AE1067AE0F67AE1068AF
1169B0126AB1116CB2126DB3126AB1126AB1126AB1126AB1126AB1126AB1136BB2146CB3
146CB3156DB4156DB4156DB4166EB5166EB5166EB5176FB6176EB3176EB3186FB41970B5
1970B51970B51970B31970B31B72B51B72B51D72B51D72B51E73B61F74B72075B62176B7
2075B62075B62075B62075B62075B62075B62075B62075B62275B72376B82377B72276B6
2377B72579B9267ABA2579B92579B92579B92879B82879B8297AB9297AB92A7BBA2A7BBA
2C7CBB2C7CBB2D7BBB2E7CBC2E7CBA2E7CBA2E7CBA2F7DBB2D7BB92E7CBA2F7DBB2F7DBB
307EBC307EBC317FBD3280BE337FBD337FBD337FBD337FBD337FBD337FBD3480BE3480BE
3480BC3581BD3581BD3480BC357FBC3680BD3781BE3882BF3882BF3882BF3782BC3782BC
3981BC3981BC3A82BD3A82BD3B82C03A81BF3A82BD3B83BE3C84BF3C84BF3C84BF3C84BF
3D83BF3D83BF3E84C03E84C03E84BF3E84BF3E84BF3E84BF3E84BF3E84BF3E84BF3E84BF
3E84BF3E84BF3F85C03F85C04086C14086C14085C04085C04085C04186C14186C14287C2
4287C24186C14186C14186C14186BF4287C04486C04486C04587C14587C14486C04486C0
4386BD4386BD4386BD4386BD4485BF4485BF4485BF4384BE4384BE4384BE4284BE4284BE
4284BE4183BD4183BD4183BD4284BE4284BE4284BE4284BE4186C14186C14186C14186C1
4085C04085C03F84BF3F84BF4085C04085C04085C04085C03F84BF3E83BE3F84BF3F84BF
4186C14085C03F84BF3F84BF3F84BF3F84BF3E83BE3D82BD3F84BF3F84BF3F84BF3F84BF
4085C03F84BF3E83BE3D82BD3C82BE3C82BE3A82BD3981BC3A82BD3A82BD3981BC3981BC
3782BC3681BB3580BA3480BA3480BA3480BA337FB9327EB8327EB8317DB7307CB6307CB6
317DB9327EBA327EBA317DB9307CB8317DB9327EBA327EBA307EBC2F7DBB2E7CBA2E7DB8
2F7EB72F7EB72E7DB82E7DB82F7DBB2E7EBB2D7DBC2C7CBB2B7CBB2B7CBB2B7CBB2B7CBB
2C7CB92B7BB82B7BB82B7BB82879B82879B82778B72778B72778B72677B62276B62175B5
2175B52175B52073B52073B52073B52073B52073B52073B51D72B31B73B31B73B31B73B3
1A71B41970B3186FB2186FB21770B21770B2166FB1166FB1156EB0156EB0156EB2156EB2
146BB0
EAF6FF89A4C1265F94105DA10A5AA30559A20658A204569F0154A00255A103559F0255A1
0056A50056A50355A103559F0356A40157A40157A40258A50258A50258A50158A50158A5
0158A50259A6015BA7015BA7015BA7015BA7025CA8025CA8015DA8025EA9025EA9035FAA
0460AB0460AB0561AA0561AA0561AA0662AB0662AB0662AB0662AB0662AB0763AC0865AB
0964AB0A65AB0D65AC0E66AD0F67AE1068AF1168AF1168AF1168AF1168AF1068AF1068AF
1068AF1169B0106BB1106BB1126AB1126AB1136BB2126AB1126AB1126AB1126AB1136BB2
156DB4156DB4156DB4156DB4156DB4156DB4156DB4156DB4176EB3176EB3186FB41970B5
1970B51970B51970B31970B31A71B41B72B51D72B51E73B61F74B71F74B72075B62075B6
2075B62075B62075B62075B62075B62075B62075B62075B62275B72376B82377B72276B6
2377B72579B9267ABA2478B82579B92579B92879B82879B8297AB9297AB92A7BBA2A7BBA
2B7BBA2B7BBA2C7ABA2D7BBB2D7BB92D7BB92E7CBA2E7CBA2E7CBA2F7DBB2F7DBB2F7DBB
2F7DBB2F7DBB307EBC317FBD337FBD337FBD337FBD337FBD337FBD337FBD3480BE3480BE
3480BC3480BC3480BC3480BC347EBB357FBC3680BD3781BE3882BF3781BE3782BC3782BC
3981BC3981BC3981BC3A82BD3B82C03A81BF3A82BD3A82BD3B83BE3B83BE3B83BE3A82BD
3D83BF3D83BF3D83BF3D83BF3D83BE3D83BE3D83BE3D83BE3D83BE3D83BE3D83BE3D83BE
3E84BF3E84BF3E84BF3E84BF3F85C03E84BF3F84BF3F84BF3F84BF4085C04085C04085C0
4186C14186C14186C14186C14186BF4186BF4385BF4486C04385BF4385BF4385BF4385BF
4386BD4285BC4285BC4285BC4384BE4384BE4384BE4384BE4384BE4283BD4183BD4183BD
4284BE4183BD4082BC4183BD4183BD4284BE4284BE3F84BD4085C04085C04085C04085C0
4085C04085C04085C04085C03F84BF4085C04085C04085C03F84BF3F84BF3F84BF3F84BF
4085C03F84BF3E83BE3E83BE3E83BE3E83BE3D82BD3C81BC3E83BE3E83BE3E83BE3E83BE
3F84BF3E83BE3D82BD3B81BC3C82BE3B81BD3981BC3981BC3981BC3981BC3981BC3981BC
3681BB3580BA337FB9337FB9337FB9327EB8327EB8317DB7317DB7307CB62F7BB52F7BB5
307CB8307CB8307CB82F7BB7307CB8307CB8317DB9327EBA307EBC2F7DBB2F7DBB2E7CBA
2F7EB92E7DB62E7DB82E7DB82D7DBA2D7DBA2C7CBB2C7CBB2C7DBC2C7DBC2B7CBB2A7BBA
2B7BB82B7BB82B7BB82B7DB9297AB92879B82879B82879B82778B72677B62377B72276B6
2175B52074B42073B51F72B41F72B41F72B41F72B41E73B41B73B31B73B31B73B31A72B2
1A71B41970B3186FB2186FB21770B2166FB1166FB1156EB0146DAF146DAF146DB1146DB1
136AAF
EAF6FF88A3C0265F94105DA10A5AA30559A20557A103559E0154A00154A002549E0355A1
0055A50055A50655A20655A00354A30255A30356A40356A40157A40258A50258A50258A5
0158A50158A50259A60259A6005AA6005AA6015BA7025CA8015DA8015DA8025EA9025EA9
035FAA035FAA0460AB0460AB0460A90561AA0561AA0662AB0662AB0662AB0864AD0966AC
0A65AC0A65AB0B66AC0C67AD0E66AD0F67AE1168AF1168AF1168AF1168AF1068AF1068AF
0E69AF0E69AF0E69AF0E69AF126AB1126AB1136BB2126AB1126AB11169B0126AB1126AB1
146CB3146CB3146CB3146CB3156DB4156DB4156DB4156DB4166FB3166FB31770B41770B4
1871B51871B51970B51970B51970B31A71B41B72B51C73B61D74B71D74B71F74B71E73B6
2075B82075B82075B82075B82075B82075B82075B62075B62075B62176B72376B82275B7
2376B82477B92578BA2477B92478B82579B92579B9267ABA267ABA277BBB297ABB297ABB
297AB9297AB92A7AB92B7BBA2B7BBA2C7CBB2D7BBB2D7BBB2D7DBA2E7EBB2F7DBB2F7DBB
2E7CBA2E7CBA2F7DBB2F7DBB317FBD317FBD317FBD317FBD337FBD337FBD337FBD3480BE
317FBD317FBD337FBD337FBD337FBD337FBD3480BC3581BD3682BE3682BE3781BE3680BD
3680BD3781BE3782BC3782BC3983C03882BF3A81BF3A81BF3A81BF3A81BF3A81BF3980BE
3B83BE3B83BE3B83BE3B83BE3C82BE3C82BE3C82BE3C82BE3B83BE3B83BE3C84BF3C84BF
3C84BF3C84BF3C84BF3B83BE3D83BF3D83BF3D83BF3D83BF3E84C03E84C03D83BF3D83BF
3F85C03F85C03F85C03F85C04085C04085C04186C14186C14085BE4085BE4085BE4085BE
4284BE4284BE4284BE4284BE4183BF4183BF4284C04284C04284C04183BF4082BE4082BE
4183BF4082BE3E83BE3E83BE3F84BF3F84BF3F84BF3F84BF3F84BF3E84BF3D83BE3D83BE
3D83BE3E84BF3E84BF3F85C03E84BF3E84BF3F85C03E84BF3E84BF3D83BE3E84BF3E84BF
3E84BF3D83BE3C82BD3C82BD3C82BD3C82BD3C82BD3B81BC3C82BD3B81BC3B81BC3B81BC
3C82BD3C82BD3B81BC3A80BB3B81BD3981BC3880BB3880BB3880BB3880BB3681BB3580BA
3580BA347FB9327EB8327EB8317DB7317DB7307CB62F7BB52E7DB82D7CB72C7BB62C7BB6
2C7BB62C7BB62C7BB62B7AB52D7BB92E7CBA2E7CBA2F7DBB2F7DBB2F7DBB2F7DBB2E7CBA
2D7DB82D7DB82C7CB72C7CB72D7DBA2C7CB92C7CBB2B7BBA2B7CBB2A7BBA297AB92879B8
2879B82879B8297BB72A7CB82879B8267AB82579B72579B72478B82478B82276B62175B5
2073B52073B51E73B41E73B41D72B51D72B51D72B51D72B51B72B51B72B51A71B41A71B4
1970B3186FB2186FB2176EB1166FB3156EB2156EB2146DB1146DB1136CB0136CB0136CB0
136BB2
EAF6FF88A3C0255E93105DA10A5AA30559A20756A104549D0254A00254A004539E0254A0
0055A50055A50554A105549F0354A30255A30255A30356A40157A40258A50258A50258A5
0158A50158A50259A60259A6005AA6005AA6015BA7025CA8015DA8015DA8015DA8025EA9
025EA9035FAA035FAA035FAA035FA80460A90561AA0561AA0561AA0561AA0763AC0865AB
0A65AC0A65AB0A65AB0B66AC0E66AD0E66AD1067AE1168AF1067AE1067AE0F67AE0F67AE
0D68AE0D68AE0D68AE0D68AE1169B01169B0126AB1126AB11169B01169B01169B0126AB1
1169B0126AB1126AB1136BB2146CB3156DB4166EB5166EB5166FB3166FB3166FB31770B4
1770B41770B41970B51970B51970B31A71B41A71B41B72B51C73B61C73B61E73B61E73B6
2075B82075B82075B82075B82075B82075B82075B62075B62075B62176B72275B72275B7
2376B82376B82477B92376B82478B82478B82478B82579B92579B9267ABA2879BA297ABB
2879B82879B82A7AB92A7AB92B7BBA2B7BBA2D7BBB2D7BBB2C7CB92D7DBA2E7CBA2E7CBA
2E7CBA2E7CBA2F7DBB2F7DBB317FBD307EBC307EBC307EBC327EBC337FBD337FBD337FBD
307EBC317FBD337FBD337FBD337FBD337FBD3480BC3480BC3682BE3682BE3680BD3680BD
3680BD3680BD3782BC3782BC3882BF3882BF3980BE3980BE3A81BF3A81BF3A81BF3980BE
3A82BD3A82BD3A82BD3A82BD3B81BD3C82BE3C82BE3B83BE3A82BD3A82BD3B83BE3C84BF
3C84BF3C84BF3B83BE3A82BD3B81BD3C82BE3C82BE3D83BF3D83BF3D83BF3C82BE3C82BE
3F85C03F85C03F85C03F85C04085C04085C04085C04085C03E83BC3E83BC3E83BC3F84BD
4183BD4183BD4183BD4183BD4082BE4183BF4284C04284C04284C04183BF4082BE4082BE
4183BF4082BE3D82BD3D82BD3E83BE3F84BF3F84BF3E83BE3E84BF3D83BE3C82BD3C82BD
3C82BD3C82BD3D83BE3D83BE3D83BE3E84BF3E84BF3E84BF3D83BE3D83BE3E84BF3E84BF
3D83BE3D83BE3C82BD3C82BD3C82BD3C82BD3B81BC3B81BC3B81BC3B81BC3A80BB3A80BB
3B81BC3B81BC3A80BB3A80BB3A82BD3981BC377FBA377FBA377FBA377FBA347FB9347FB9
347FB9337EB8317DB7317DB7317DB7307CB62F7BB52E7AB42D7CB72D7CB72C7BB62B7AB5
2C7BB62C7BB62B7AB52B7AB52C7AB82D7BB92D7BB92E7CBA2E7CBA2E7CBA2E7CBA2E7CBA
2C7CB72C7CB72B7BB62C7CB72C7CB92B7BB82B7BBA2A7AB9297AB92879B82778B72778B7
2677B62778B72779B52779B52579B72478B62377B52276B42276B62276B62175B52074B4
2073B51F72B41E73B41D72B31D72B51D72B51D72B51D72B51A71B41A71B41A71B41970B3
1970B3186FB2176EB1176EB1166FB3156EB2156EB2146DB1136CB0136CB0136CB0136CB0
146CB3
EAF6FF88A3C0245D920F5CA00959A20458A10655A003539C0254A00254A004539E0453A0
0154A40154A40453A004539E0354A30255A30255A30356A40356A40457A50258A50258A5
0258A50258A50259A60259A60259A60259A6035AA7025CA8015DA8015DA8015DA8015DA8
025EA9025EA9025EA9025EA9035FAA0460AB0460A90460A90460A90460A90561AA0663A9
0964AB0964AA0A65AB0A65AB0D65AC0D65AC0E66AD0F67AE0E66AD0E66AD0E66AD0E66AD
0D68AE0D68AE0D68AE0D68AE0F67AE1068AF1169B01169B01169B01169B0126AB1126AB1
1169B01169B0126AB1126AB1136BB2146CB3156DB4156DB4156EB2156EB2166FB3166FB3
166FB31770B41770B41770B41A71B41A71B41970B31A71B41A71B41B72B51C73B61C73B6
1D74B71D74B71F74B71F74B71F74B71F74B72075B82075B82075B82075B82174B62275B7
2376B82376B82275B72376B82277B82277B82478B82478B82579B92579B92879BA2879BA
2879BA2879BA2A7AB92A7AB92B7BBA2B7BBA2C7CBB2C7CBB2B7BB82B7BB82C7CB92C7CB9
2C7CB92D7DBA2F7DBB2F7DBB307EBC307EBC2F7DBB2F7DBB2F7DBB307EBC307EBC307EBC
307EBC317FBD317FBD317FBD317FBD317FBD3280BE3280BE3581BD3581BD3581BD3682BE
3682BE3581BD3581BD3581BD3781C03781C03781BE3781BE3882BF3882BF3A81BF3A81BF
3A81BF3A81BF3A82BD3A82BD3A82BD3A82BD3A82BD3A82BD3A82BD3883BD3984BE3A85BF
3A85BF3A85BF3B83BE3A82BD3A82BD3B83BE3B83BE3C84BF3C84BF3C84BF3C82BE3C82BE
3E84C03E84C03F85C13F85C13F85C03F85C03E84BF3E84BF3D82BD3E83BE3E83BE3E83BE
3E83BC3F84BD3F84BD3F84BD4082BE4183BF4183BF4284C04284C04183BF3E83BE3E83BE
3E83BE3D82BD3D82BD3D82BD3D82BD3E83BE3E83BE3E83BE3E84C03D83BF3C82BE3B81BD
3A80BC3A80BC3B81BD3B81BD3C82BE3C82BE3D83BF3D83BF3D83BF3D83BF3D83BF3E84C0
3C82BE3D83BF3D83BF3C82BE3C82BE3C82BE3B81BD3C82BE3B81BD3B81BD3A80BC3A80BC
3A80BC3B81BD3A80BC3A80BC3A81BF3980BE377EBC367DBB367DBB357CBA327CB9327CB9
347EBB337DBA317DB9317DB9317DB9307CB8307CB82F7BB72D7CB72B7BB62B7BB62B7BB6
2B7BB82C7CB92B7BB82B7BB82C7AB82C7AB82D7BB92D7BB92D7BBB2D7BBB2D7BBB2D7BB9
2C7CB72B7BB62B7BB82B7BB82B7BB82A7AB72879B82879B82778B72778B72778B72879B8
2778B72778B72478B42377B32478B62377B72276B62175B52175B52175B51F74B51E73B4
1F74B51F74B51E73B61D72B51D72B51D72B51D72B51D72B51970B31970B31970B31970B3
186FB2186FB2176EB3176EB3176EB3176EB3156EB2146DB1146DB1136CB0136BB2136BB2
126DB3
EAF6FF87A2BF225B900D5A9E0858A10357A005549F03539C01539F01539F04529D03529F
0053A30053A303529F02519C0253A20154A20255A30255A30356A40356A40157A40258A5
0258A50258A50259A60259A60259A60259A6035AA7025CA8025CA8015DA8015DA8015DA8
015DA8025EA9025EA9025EA9025EA9035FAA035FA8035FA8035FA8035FA80460A90561AA
0863AA0863A90964AA0964AA0C64AB0D65AC0D65AC0D65AC0C64AB0C64AB0D65AC0E66AD
0C67AD0D68AE0D68AE0D68AE0E66AD0F67AE1068AF1169B01169B01169B01169B0126AB1
126AB1126AB1126AB1126AB1126AB1136BB2136BB2136BB2156EB2146DB1146DB1156EB2
156EB2166FB3166FB31770B41A71B41970B31970B31970B31970B31A71B41B72B51C73B6
1C73B61C73B61E73B61E73B61E73B61F74B71F74B71F74B71F74B71F74B72174B62376B8
2376B82275B72174B62275B72277B82277B82377B72478B82478B82579B92778B92778B9
2778B92879BA2979B82A7AB92A7AB92B7BBA2B7BBA2C7CBB2A7AB72A7AB72B7BB82C7CB9
2C7CB92C7CB92E7CBA2F7DBB2F7DBB2E7CBA2E7CBA2E7CBA2E7CBA2F7DBB2F7DBB2F7DBB
2F7DBB307EBC317FBD317FBD317FBD317FBD317FBD3280BE3480BC3581BD3581BD3581BD
3581BD3581BD3581BD3480BC3680BF3680BF3680BD3680BD3781BE3882BF3A81BF3980BE
3980BE3980BE3981BC3A82BD3A82BD3A82BD3A82BD3A82BD3883BD3883BD3984BE3984BE
3984BE3984BE3B83BE3A82BD3A82BD3A82BD3B83BE3B83BE3B83BE3B83BE3C82BE3C82BE
3D83BF3E84C03E84C03E84C03E84BF3E84BF3D83BE3D83BE3D82BD3D82BD3D82BD3D82BD
3E83BC3E83BC3E83BC3E83BC4082BE4082BE4183BF4183BF4183BF4082BE3E83BE3E83BE
3D82BD3D82BD3C81BC3C81BC3D82BD3D82BD3D82BD3C82BD3C82BE3C82BE3B81BD3A80BC
397FBB397FBB397FBB397FBB3A80BC3B81BD3C82BE3C82BE3C82BE3C82BE3C82BE3D83BF
3C82BE3C82BE3D83BF3C82BE3B81BD3B81BD3B81BD3C82BE3B81BD3A80BC3A80BC397FBB
3A80BC3A80BC3A80BC3A80BC3980BE387FBD377EBC367DBB357CBA357CBA327CB9317BB8
337DBA327CB9317DB9307CB8317DB9317DB9307CB82D7CB72D7CB72B7BB62B7BB62B7BB6
2C7CB92C7CB92C7CB92C7CB92C7AB82C7AB82C7AB82C7AB82C7ABA2C7ABA2C7ABA2B7BB8
2B7BB82A7AB52A7AB72A7AB72A7AB72979B62778B72677B62778B72778B72879B8297AB9
297AB92879B82478B42377B32478B82377B72276B62175B52175B52175B51F74B51E73B4
1F74B51E73B41E73B61D72B51D72B51C71B41C71B41C71B41970B31970B3186FB2186FB2
186FB2176EB1176EB3166DB2176EB3166DB2156EB2146DB1136CB0136CB0136BB2136BB2
106BB1
EAF6FF86A1BE215A8F0B589C06569F02569F05549F02529B00529E00529E03519C02519E
0052A20052A203509E03519C0352A10152A10053A10154A20154A20255A30056A30056A3
0157A40258A50158A50158A50158A50158A50259A6015BA7025CAA015DAA015DA8015DA8
015DA8025EA9025EA9025EA9015DA8025EA9025EA7035FA8035FA8035FA80460A90561AA
0762A90762A90863AA0964AB0B63AB0C64AC0C64AC0B63AB0B63AB0C64AC0D65AD0D65AD
0C67AE0C67AE0C67AE0C67AE0B66AC0D68AE0E69AF0F6AB00F6AB00F6AB00F6AB00F6AB0
106BB1106BB1106BB1106BB1106BB1106BB1106BB1106BB1146DB1146DB1136CB0146DB1
146DB1156EB2156EB2166FB31770B41871B51970B31970B31970B31A71B41A71B41A71B4
1B72B71B72B71B72B51B72B51D72B51E73B61E73B61E73B61F74B71E73B61F74B52277B8
2376B82174B62073B52275B72176B72176B72277B82277B82478B82478B82579B92579B9
2677B82778B92778B92879BA2979B82A7AB92B7BBA2B7BBA2A7AB72A7AB72B7BB82B7BB8
2B7BB82B7BB82C7CB92D7DBA2E7CBA2D7BB92D7BB92D7BB92D7BB92E7CBA2E7CBA2E7CBA
2E7CBA2F7DBB307EBC317FBD307EBC307EBC307EBC317FBD317FBD317FBD3480BC3480BC
3480BC3480BC337FBB337FBB357FBE357FBE347EBD357FBE3680BD3680BD3680BD357FBC
387FBD387FBD387FBD3980BE3981BC3981BC3981BC3981BC3782BC3782BC3782BC3883BD
3883BD3883BD3883BD3883BD3A82BD3A82BD3A82BD3A82BD3A82BD3A82BD3B83BE3B83BE
3B83BE3B83BE3C84BF3C84BF3D83BF3C82BE3B81BC3B81BC3B81BC3B81BC3B81BC3B81BC
3C81BC3C81BC3C81BA3C81BA3F81BD3F81BD3F81BD3F81BD3F81BD3F81BD3D82BD3D82BD
3D82BD3C81BC3B80BB3C81BC3C81BC3D82BD3C82BD3C82BD3B81BD3981BC3981BC3981BC
3880BB3880BB377FBA377FBA3880BB3981BC3A82BD3A82BD3A82BD3A82BD3B83BE3B83BE
3B81BD3B81BD3C82BE3B81BD3A80BC3A80BC3B81BD3B81BD3B81BD3A80BC397FBB397FBB
397FBB397FBB397FBB397FBB397FBD387EBC367DBB357CBA357CBA357CBA357CBA347BB9
317BB8317BB8307CB8307CB8307CB8317DB9307CB82E7DB82E7DB82C7CB72B7BB82B7BB8
2C7CB92C7CB92C7CB92C7CB92C7CB92C7CB92B7BBA2B7BBA2B7BBA2A7AB92A7AB92A7AB7
2A7AB7297BB5287AB6287AB62979B82979B82778B72677B62778B92778B92778B72879B8
2579B72579B72478B42377B32478B82377B72175B52074B42074B42074B41E73B41E73B4
1E73B41E73B41D72B51C71B41C71B41B70B31970B51970B51A6FB21A6FB21A6FB21A6FB2
176EB3176EB3166DB2166DB2166DB2166DB2156CB1146BB0136BB2126AB1126AB1126AB1
0E69AF
EAF6FF86A1BE20598E0C579B06569F0355A104539E02519C004F9C01509D02509B01509D
0052A20052A203509E03519C01509F0051A00051A00053A10053A10154A20154A20055A2
0056A30157A40258A50158A50158A50158A50158A50259A6025CAA015DAA025EA9025EA9
025EA9025EA9025EA9025EA9015BA7015DA8035EA7025EA7045FA8035FA80661AA0762AB
0661A80762A90863AA0964AB0B63AB0B63AB0B63AB0A62AA0B63AB0C64AC0C64AC0B66AD
0C67AE0C67AE0B66AD0B66AD0C67AD0D68AE0E69AF0F6AB00F6AB00E69AF0E69AF0E69AF
0E69AF0E69AF0F6AB00F6AB00F6AB0106BB1106BB1106BB1136CB0136CB0136CB0136CB0
136CB0146DB1156EB2166FB3166FB31770B41970B31A71B41A71B41A71B41970B31970B3
1A71B61A71B61A71B41B72B51D72B51D72B51D72B51E73B61F74B71E73B61F74B52277B8
2376B82174B62073B52174B62176B72176B72176B72277B82377B72478B82478B82579B9
2576B72677B82677B82778B92879B82879B82A7AB9297AB92A7AB92B7BB82B7BBA2B7BB8
2B7BBA2B7BB82B7BB82C7CB92C7CB92D7BB92D7BB92D7BB92D7BB92D7BB92D7BB92E7CBA
2D7BB92F7DBB307EBC307EBC307EBC2F7DBB307EBC307EBC307EBC307EBC3180BB3180BB
337FBB3180BB327EBA327EBA3480BE337FBD347EBD337FBD347EBB337FBB347EBB337DBA
357FBC357FBC3680BD3680BD3681BB3681BB3681BB3681BB3782BC3782BC3681BB3681BB
3782BC3782BC3782BC3782BC3A82BD3A82BD3981BC3981BC3981BC3A82BD3A82BD3B83BE
3981BC3A82BD3B83BE3B83BE3C82BE3B81BD3A80BB397FBA3A80BB3A80BB3A80BB3A80BB
3B80BB3B80BB3B80B93B80B93E80BC3E80BC3E80BC3D7FBB3E80BC3C81BC3C81BC3C81BC
3C81BC3C81BC3B80BB3B80BB3C81BC3C82BD3C82BD3A82BC3880BB3880BB3880BB3880BB
3880BB3681BB377FBA377FBA377FBA3880BB3981BC3981BC3981BC3981BC3A82BD3B83BE
3A80BC3B81BD3B81BD3B81BD3A80BC397FBB3A80BC3B81BD3A80BC3880BB387EBA377FBA
387EBA3880BB397FBB3880BB377EBC367DBB357CBA337DBA367DBB347EBB357CBA337DBA
307AB72F7BB72F7BB72F7BB7307CB8307CB8307CB82E7DB82E7EB92D7DB82C7CB92B7BB8
2C7CB92C7CB92B7BB82B7BB82C7CB92C7CB92B7BBA2B7BBA2A7AB92A7AB92A7AB9297AB9
297BB7287AB6287AB6287AB62979B82878B72677B62576B52677B82677B82576B52576B5
2377B52377B52377B52377B52377B72175B52074B41F73B31E72B21E72B21D72B31C71B2
1E73B41D72B31C71B41C71B41B70B31B70B31970B3186FB21A6FB21A6FB21A6FB21A6FB2
176EB3176EB3166DB2166DB2156CB1156CB1146BB0146BB0126AB1126AB1126AB1126AB1
0F6AB0
ECF5FF87A0BE2259910E599D0856A00453A005539E04529D024F9D024F9D02509B024F9D
0050A20050A201509D03519C01509F0051A00051A00152A10253A20154A20154A20154A2
0154A20055A20056A30157A40258A50258A50258A50057A4005AA6005AA6015BA7015BA7
015BA7015BA7025CA8035DA9035AA7025CA8055CA9035DA9055CA9035DA9065DAA075FA9
0961A90961A90A62AA0A62AA0B63AB0B63AB0C64AC0C64AC0964AB0964AB0964AB0964AB
0A65AC0A67AD0A67AD0B68AE0D68AE0D68AE0D68AE0D68AE0D68AE0D68AE0E69AF0F6AB0
0C67AD0D68AE0E69AF0E69AF0E69AF0E69AF0F6AB0106BB1106BB1116CB2116CB2116CB2
116CB2106BB1116DB0126EB1156EB2156EB2166FB3166FB31770B41871B51972B41A71B4
1970B31B70B31B70B31C71B41C71B41D72B51E73B61E73B61E73B41E73B41E73B41F74B5
2075B62075B62075B62176B72377B72276B62175B52276B62377B72478B82377B72276B6
267ABA2579B92478B82478B82478B82579B92879BA277BBB2778B92879B82879BA297AB9
297ABB297AB92A7BBA2A7BBA297AB92B7BBA2C7CBB2D7DBC2D7DBC2C7CBB2D7DBA2D7DBA
2D7DBA2D7DBA2D7DBA2E7EBB2E7EBB2F7FBC2F7FBC2E7EBB2F7FBC2F7FBC2F7FBC2E7EBB
2F7DBB2E7EBB2F7DBB2F7DBB3180BB3180BB337FBB3180BB337FBB3180BB337FBB337FBB
337FBB337FBB3480BC3480BC3581BD3581BD3581BD3581BD3480BC3480BC3581BD3581BD
3682BE3682BE3781BE3781BE3781BE3680BD3680BD3781BE3781BE3781BE3980BE387FBD
3A82BD3A82BD3A82BD3B83BE3B83BE3A82BD3A82BD3A82BD3B83BD3A82BC3A80BB397FBA
397FBA3A80BB3A80BB3B81BC3B80B93B80B93B80B93C81BA3C81BC3A80BB3A80BB3A80BB
3A80BB3A80BB3A80BB3A80BB3A80BC3B81BD3C82BE3B83BE3980BE3680BD3680BD3680BD
357FBC3480BC357FBC347EBB347EBB347EBB357FBC357FBC387FBD3980BE3A80BE3B81BF
3980BE387FBD387FBD377EBC377EBC377EBC377EBC377EBC387FBD3680BD387FBD3680BD
387FBD3680BD387FBD3680BD347EBB347EBB347EBB337FBB337DBA327EBA327CB9317DB9
2F7BB72D7CB72D7CB72E7DB82E7DB82F7EB92E7DB82E7DB82C7CB92C7CB92C7CB92C7CB9
2B7BB82B7BB82A7CB82A7CB82A7BBA2A7BBA2A7BBA297AB92879B82879B82778B72778B7
2778B72878B72979B82979B82979B82878B72677B62576B52677B82778B92778B92576B7
2475B62576B72276B62074B42074B42073B52073B51F72B41F72B41F72B41D72B31D72B3
1D72B31D72B31D72B31D72B31C71B21B70B11A6FB01A6FB2186FB2186FB2186FB2176EB1
176EB1166DB0156CB1146BB0136AAF146BB0146BB0146BB0146BB0136AAF1269B01169B0
0E69B0
ECF5FF869FBD2158900E579C0755A003529F05519D04509C014E9C014E9C024E9A014E9C
004FA1004FA101509D02509B01509F0251A00051A00152A10253A20253A20154A20154A2
0154A20154A20056A30157A40157A40258A50258A50157A40158A5005AA6005AA6015BA7
005AA6015BA7035AA7045BA8045BA8045BA8055CA9055CA9055CA9065DAA075EAB0860AA
0A60AB0B61AA0B63AB0B63AB0B63AB0B63AB0B63AB0B63AB0964AB0964AB0964AB0A65AC
0A67AD0A67AD0A67AD0B68AE0C67AD0D68AE0D68AE0C67AD0C67AD0C67AD0D68AE0E69AF
0C67AD0D68AE0E69AF0E69AF0E69AF0E69AF0F6AB0106BB10E69AF0F6AB0106BB1106BB1
106BB1116CB2126EB1126EB1156EB2156EB2156EB2166FB3166FB31770B41871B31871B3
1B70B31B70B31B70B31B70B31B70B31C71B41C71B41D72B51D72B31D72B31E73B41E73B4
1F74B51F74B52075B62075B62276B62175B52175B52175B52276B62377B72377B72276B6
2579B92579B92478B82478B82478B82579B9267ABA267ABA2478B82579B92778B92879BA
2879BA297ABB297AB9297AB9297AB92A7BBA2B7BBA2C7CBB2C7CBB2C7CBB2C7CB92D7DBA
2C7CB92C7CB92D7DBA2D7DBA2D7DBA2D7DBA2D7DBA2C7CB92E7EBB2E7EBB2E7EBB2E7EBB
2E7EBB2E7EBB2E7EBB2E7EBB307FBA307FBA307FBA307FBA3180BB3180BB3180BB3180BB
3180BB3180BB3180BB3281BC3281BC3281BC3281BC3281BC3480BC3581BD3581BD3581BD
3581BD3581BD3680BD3680BD3680BD3680BD3680BD3680BD3781BE3781BE387FBD377EBC
3981BC3981BC3A82BD3A82BD3A82BD3A82BD3981BC3981BC3A82BC3981BB3A80BB397FBA
397FBA3A80BB3B81BC3B81BC3B80B93B80B93B80B93B80B93A80BB3A80BB3A80BB3A80BB
397FBA397FBA397FBA397FBA397FBB3A80BC3981BC3981BC3680BD3680BD357FBC347EBB
327EBA317DB9317DB9307CB8337DBA337DBA347EBB347EBB377EBC387FBD397FBD3A80BE
3980BE387FBD387FBD387FBD377EBC377EBC377EBC377EBC357FBC357FBC357FBC357FBC
357FBC357FBC357FBC357FBC327EBA327EBA327EBA327EBA327EBA317DB9307CB8307CB8
307FBA307FBA2F7EB92F7EB92F7EB92E7DB82D7CB72C7BB62B7BB82B7BB82B7BB82A7AB7
2A7AB72A7AB7297BB7297BB7297AB92879B82879B82879B82879B82879B8267AB8267AB8
2777B62878B72878B72878B72878B72777B62576B52576B52576B72677B82677B82475B6
2374B52475B62175B51F73B31F72B41F72B41F72B41E71B31E71B31E71B31C71B21C71B2
1D72B31C71B21C71B21B70B11B70B11A6FB01A6FB01A6FB0176EB1176EB1176EB1176EB1
176EB1166DB0146BB0146BB0146BB0146BB0146BB0136AAF136AAF1269AE1269B01169B0
1068B0
EBF4FF869FBD20578F0D569B05539E02519E034F9B024E9A014E9C004D9B014D99004D9B
004EA0004FA1014E9C014F9A01509F01509F0251A00352A10152A10253A20253A20253A2
0154A20154A20255A30255A30157A40157A40157A40157A40057A40158A50259A60259A6
0259A60259A6005AA6015BA7025CA8035DA9035DA9035DA9035DA9045EAA055FAB0661AA
0961AB0A62AA0B63AB0C64AC0B63AB0B63AB0A62AA0A62AA0863AA0964AB0A65AC0B66AD
0B66AD0B66AD0B66AD0B66AD0B66AC0C67AD0C67AD0B66AC0B66AC0B66AC0C67AD0D68AE
0B66AC0C67AD0D68AE0D68AE0D68AE0E69AF0E69AF0F6AB00E69AF0E69AF0F6AB0106BB1
106BB1106BB1116DB0126EB1146DB1146DB1156EB2156EB2156EB2166FB3166FB3166FB3
1B70B31B70B31A6FB21A6FB21A6FB21B70B31B70B31B70B31C71B21C71B21C71B21D72B3
1D72B31E73B41E73B41F74B52074B42074B41F73B32074B42175B52276B62276B62276B6
2478B82478B82377B72377B72478B82478B82579B9267ABA2478B82478B82579B92579B9
2778B92879BA2879B82879B82879B8297AB9297AB9297AB92A7AB92A7AB92B7BBA2C7CBB
2C7CB92C7CB92C7CB92C7CB92C7CB92C7CB92B7BB82B7BB82D7DBA2D7DBA2E7EBB2E7EBB
2E7EBB2E7EBB2E7EBB2E7EBB2F7EB92F7EB92F7EB9307FBA307FBA3180BB3180BB3180BB
307FBA3180BB3180BB3180BB3281BC3281BC3281BC3180BB3480BC3480BC3581BD3581BD
3581BD3480BC3480BC3480BC3680BD357FBC357FBC3680BD3680BD3680BD357FBC357FBC
3681BB3681BB3782BC3782BC3981BC3981BC3880BB3880BB3880BA3880BA3880BA3880BA
397FBA3A80BB3A80BB3B81BC3980B83A81B93A80BB3A80BB3A80BB3A80BB3A80BB397FBA
397FBA397FBA3880BB377FBA377FBA3880BB3880BB3880BB357FBC347EBB347EBB327CB9
307CB8307CB82F7BB72F7BB7307CB8307CB8327CB9337DBA367DBB377EBC387EBC387EBC
3980BE387FBD387FBD387FBD377EBC377EBC347EBB347EBB347EBB347EBB347EBB337DBA
337DBA347EBB347EBB347EBB327EBA327EBA327EBA327EBA317DB9307CB82E7DB82D7CB7
3180BB307FBA2F7EB92F7EB92F7EB92E7DB82C7CB72B7BB62A7AB72A7AB72A7AB72A7AB7
297BB7297BB7297BB7297BB72879B82879B82879B82879B82778B72778B72579B72579B7
2777B62777B62777B62676B52576B52576B52576B72475B62475B62576B72576B72374B5
2074B42175B52074B41E72B21E71B31E71B31E71B31D70B21C71B21C71B21B70B11B70B1
1C71B21B70B11B70B11A6FB0176FAF176FAF176FAF176FAF176EB1176EB1176EB1176EB1
166DB2156CB1146BB0136AAF146BB0136AAF136AAF1269AE1269AE1269AE1168AF1068AF
1068B0
ECF5FF869FBD20578F0C559A05539E024F9D024E9A014D99014D9B004D9B014D99004D9B
004EA0004EA0014E9C014F9A024F9F01509F0251A00251A00152A10152A10152A10152A1
0053A10154A20154A20255A30056A30157A40157A40157A40157A40158A50158A50158A5
0158A50158A5005AA6015BA7015BA7025CA8025CA8035DA9035DA9035DA9045EAA0560A9
075FA90961A90B63AB0C64AC0B63AB0B63AB0A62AA0A62AA0863AA0964AB0A65AC0B66AD
0B66AD0B66AD0B66AD0A65AC0A65AB0B66AC0B66AC0B66AC0A65AB0A65AB0B66AC0B66AC
0B66AC0B66AC0C67AD0D68AE0D68AE0D68AE0E69AF0E69AF0F6AB00F6AB0106BB1106BB1
0F6AB00F6AB0106CAF106CAF146DB1146DB1146DB1156EB2156EB2156EB2156EB2156EB2
186FB21A6FB21A6FB21A6FB21A6FB21A6FB21B70B31B70B31B70B11B70B11C71B21C71B2
1D72B31D72B31E73B41E73B41F73B31F73B31F73B32074B42175B52276B62276B62276B6
2377B72377B72377B72377B72377B72478B82478B82579B92377B72478B82478B82579B9
2778B92778B92778B72778B72879B82879B82879B82879B82979B82979B82A7AB92B7BBA
2C7CB92C7CB92C7CB92C7CB92C7CB92C7CB92C7CB92C7CB92D7DBA2D7DBA2D7DBA2D7DBA
2D7DBA2D7DBA2D7DBA2D7DBA2E7CBA2E7DB82F7EB92F7EB9307FBA307FBA3180BB3180BB
307FBA307FBA307FBA3180BB3180BB3180BB3180BB3180BB337FBB337FBB3480BC3480BC
3480BC3480BC3480BC337FBB3680BD357FBC357FBC357FBC3680BD3680BD357FBC357FBC
3580BA3580BA3681BB3681BB3880BB3880BB377FBA377FBA3880BA3880BA377FB9377FB9
387EB9397FBA397FBA397FBA3980B83980B8397FBA3A80BB3A80BB397FBA397FBA397FBA
387EB9387EB9377FBA377FBA377FBA377FBA367EB9367EB9347EBB337DBA337DBA327CB9
317DB9317DB9317DB9317DB92E7AB62F7BB7317BB8337DBA367DBB367DBB377DBB367DBB
387FBD387FBD377EBC377EBC377EBC367DBB347EBB337DBA337DBA337DBA337DBA337DBA
337DBA337DBA337DBA327EBA327EBA327EBA327EBA317DB9317DB9307CB82D7CB72D7CB7
2E7DB82D7CB72D7CB72D7CB72E7DB82D7CB72C7CB72B7BB62B7BB82B7BB82B7BB82B7BB8
297BB7297BB7297BB7297BB72879B82879B82879B82778B72677B62677B62377B52377B5
2576B52676B52575B42575B42475B42475B42475B62475B62374B52475B62475B62273B4
2074B42074B41F73B31E72B21D70B21D70B21D70B21D70B21B70B11B70B11B70B11A6FB0
1C71B21B70B11A6FB0196EAF166EAE166EAE176FAF176FAF166DB0166DB0166DB0166DB0
156CB1146BB0136AAF136AAF146BB0136AAF1269AE1168AD1168AD1168AD1168AF1068AF
1169B1
ECF5FF869FBD20578F0D569B05539E024F9D024E9A014D99024E9C014D9B034C99004D9B
004EA0004FA1014E9C014F9A024F9F01509F0251A00251A00251A00352A10152A10152A1
0152A10152A10154A20154A20255A30255A30356A40157A40157A40258A50158A50158A5
0158A50158A50259A6035AA7005AA6015BA7015BA7025CA8015DA8015DA8025EA9035FA8
045FA80560A70762A90964AB0964AB0964AB0A62AA0A62AA0A62AA0B63AB0C64AC0D65AD
0D65AD0D65AD0C64AC0C64AC0A65AC0B66AD0B66AD0B66AD0A65AC0A65AC0A65AC0B66AD
0A65AC0B66AD0B66AD0C67AE0C67AE0C67AE0D68AF0E69B00F6AB00F6AB0106BB1106BB1
0F6AB00F6AB0106BB1106BB1136CB0146DB1146DB1156EB2156EB2156EB2156EB2156EB2
176EB3176EB3176EB3186FB4186FB2186FB21970B31970B31970B31970B31970B31A71B4
1A72B21B73B31B73B31E73B41E71B31F72B41F72B42073B52174B62174B62275B72376B8
2275B72275B72275B72275B72376B82376B82477B92477B92478B82478B82478B82579B9
2579B92579B92579B92579B92879BA2879BA2879B82778B72778B72778B7297AB92A7BBA
2A7AB92B7BBA2B7BBA2C7CBB2C7CBB2C7CBB2C7CBB2C7CBB2C7CBB2C7CBB2C7CBB2C7CBB
2C7CBB2C7CBB2C7CBB2C7CB92D7DBA2D7DBA2D7DBA2E7EBB2E7EBB2F7FBC2F7FBC2F7FBC
2E7EBB2E7EBB2F7FBC2F7FBC2F7FBC2F7FBC2F7FBC2F7FBC2F7EB9307FBA307FBA3180BB
337FBB3480BC3480BC3480BC3480BC3480BC3480BC3480BC3680BD3680BD357FBC357FBC
357FBC357FBC3680BD3680BD3681BB3681BB3580BA3580BA3880BB3880BB377FBA377FBA
367EB8367EB8367EB8367EB8387EB9387EB9387EB9397FBA397FBA387EB9377FB9377FB9
377FBA377FBA377FBA377FBA377FBA367EB9347FB9347FB9347EBB337DBA317DB9307CB8
307CB8307CB82E7DB82E7DB82E7AB62E7AB6307CB8317DB9337DBA337DBA357CBA347BB9
367DBB347EBB347EBB347EBB347EBB337DBA337DBA327CB9337DBA337DBA317DB9317DB9
317DB9317DB9327EBA327EBA327EBC307EBC307EBC2F7DBB2F7DBB2E7CBA2D7BB92D7BB9
2C7AB82C7AB82B7BB82B7BB82C7CB92C7CB92B7BB82B7BB82B7BB82B7BB82A7CB8297BB7
297AB92879B82879B82879B82778B72778B72778B72677B62377B72377B72276B62276B6
2475B42475B42475B62374B52374B52374B52374B52374B52074B42175B52175B52074B4
1F72B42073B51F72B41E71B31C71B41C71B41C71B41B70B31B70B31A6FB21A6FB21A6FB2
1B70B31A6FB2176EB1166DB0166DB0166DB0176EB1176EB1156CAF166DB0166DB2156CB1
156CB1146BB0136AAF1269AE136AAF136AAF1269AE1168AD1067AE1067AE1067AE0F67AE
0F67AF
ECF5FF869FBD20578F0D569B05539E024F9D024E9A034C99014D9B014D9B034C99014D9B
004EA0004EA0014E9C024E9A014E9E01509F01509F0251A00251A00251A00251A00051A0
0152A10152A10152A10154A20154A20255A30255A30356A40157A40157A40158A50158A5
0158A50158A50259A6035AA7005AA6005AA6015BA7015BA7005CA7005CA7015DA8025EA7
035EA7045FA60661A80762A90863AA0863AA0A62AA0A62AA0A62AA0A62AA0B63AB0C64AC
0C64AC0C64AC0C64AC0B63AB0964AB0A65AC0B66AD0A65AC0A65AC0964AB0964AB0A65AC
0964AB0A65AC0B66AD0B66AD0B66AD0B66AD0C67AE0D68AF0D68AE0E69AF0E69AF0F6AB0
0F6AB00F6AB0106BB1116CB2126BAF136CB0136CB0146DB1156EB2156EB2156EB2146DB1
176EB3176EB3176EB3176EB3186FB2186FB21970B31970B3186FB2186FB21970B31970B3
1A72B21A72B21B73B31B73B31D70B21E71B31F72B42073B52073B52073B52174B62275B7
2073B52174B62174B62275B72275B72376B82376B82376B82377B72478B82478B82478B8
2478B82478B82478B82478B82778B92778B92879B82879B82778B72778B72879B8297AB9
2878B72979B82979B82A7AB92A7AB92A7AB92A7AB92A7AB92B7BBA2B7BBA2B7BBA2B7BBA
2B7BBA2C7CBB2C7CBB2C7CBB2D7DBA2D7DBA2D7DBA2D7DBA2E7EBB2E7EBB2E7EBB2E7EBB
2D7DBA2E7EBB2E7EBB2E7EBB2E7EBB2E7EBB2E7EBB2E7EBB2E7DB82E7DB82F7EB9307FBA
337FBB337FBB337FBB337FBB3480BC337FBB337FBB3480BC357FBC357FBC357FBC347EBB
347EBB357FBC357FBC3680BD3681BB3580BA3580BA347FB9377FBA377FBA377FBA367EB9
367EB8357DB7357DB7357DB7377DB8377DB8377DB8377DB8377DB8377DB8367EB8367EB8
367EB9367EB9377FBA377FBA377FBA367EB9337EB8337EB8337DBA327CB9307CB82E7AB6
2D79B52D79B52B7AB52B7AB52E7AB62E7AB62F7BB7307CB8317BB8317BB8337AB8337AB8
327CB9327CB9337DBA337DBA337DBA337DBA327CB9327CB9327CB9327CB9307CB8307CB8
307CB8307CB8317DB9317DB92E7CBA2E7CBA2E7CBA2E7CBA2E7CBA2D7BB92D7BB92C7AB8
2D7BB92C7AB82B7BB82B7BB82C7CB92B7BB82B7BB82A7AB72A7AB72A7AB7287AB6287AB6
2778B72778B72677B62677B62576B52576B52576B52576B52377B72377B72276B62276B6
2374B32374B32374B52374B52374B52374B52273B42273B41F73B32175B52175B51F73B3
1F72B41F72B41F72B41D70B21B70B31B70B31B70B31B70B31A6FB21A6FB21A6FB2196EB1
1A6FB21A6FB2176EB1166DB0166DB0166DB0166DB0176EB1156CAF156CAF156CB1156CB1
146BB0136AAF1269AE1168AD1269AE1269AE1168AD1067AC1067AE0F66AD0F66AD0E66AD
0D65AD
EBF4FF859EBC20578F0C559A05539E024F9D034F9B034C99014D9B014D9B024B98004C9A
004C9F004DA0014D9B014D99014E9E024F9F024F9F024F9F0350A00251A00251A00251A0
0352A10152A10152A10152A10253A20253A20255A30356A40056A30157A40157A40157A4
0157A40157A40158A50259A6005AA6005AA6015BA7015BA7005CA7015DA8025EA9035FA8
035EA7045FA60560A70661A80661A80661A80961A90A62AA0A62AA0A62AA0B61AA0B61AA
0C62AB0C62AB0C62AB0B63AB0863AA0964AB0A65AC0A65AC0964AB0863AA0863AA0863AA
0964AB0964AB0A65AC0A65AC0A65AC0B66AD0B66AD0C67AE0B66AC0C67AD0D68AE0E69AF
0E69AF0E69AF0F6AB0106BB11068AF1169B0126BAF136CB0146DB1146DB1146DB1146DB1
176EB3176EB3166DB2166DB2176EB3176EB3176EB3186FB4176EB1176EB1186FB2186FB2
1970B31970B31A71B41A71B41D70B21E71B31F72B41F72B41F72B41F72B42073B52174B6
2073B52073B52174B62174B62275B72275B72275B72275B72176B72277B82277B82277B8
2477B92376B82377B72377B72478B82579B9267ABA267ABA2778B92778B92879BA2879BA
2778B72778B72879B82879B82879B82879B82879B82879B8297AB9297AB9297AB9297AB9
2A7BBA2A7BBA2A7BBA2A7BBA2D7DBA2D7DBA2D7DBA2D7DBA2D7DBA2D7DBA2D7DBA2D7DBA
2D7DBA2D7DBA2D7DBA2E7EBB2E7EBB2D7DBA2D7DBA2D7DBA2D7DBA2D7DBA2F7DBB2F7DBB
307EBC307EBC307EBC307EBC307EBC307EBC327EBC327EBC337FBD337FBD327EBC327EBC
327EBA337FBB337FBB3480BC3480BC337FBB347EBB337DBA347FB9347FB9347FB9347FB9
347FB9337EB8337EB8327DB7357DB7357DB7357DB8357DB8357DB8357DB8357DB8357DB8
327DB7337EB8347FB9347FB9347EBB347EBB337DBA327CB9317DBB307CBA2E7AB82D79B7
2A78B62A78B62A78B62A78B62C7AB82C7AB82C7AB82C7AB82E7AB82E7AB82F79B82F79B8
307AB9317BBA307CBA317DBB327EBC317DBB317DBB307CBA307CBA307CBA2F7BB92F7BB9
2D7BB92D7BB92E7CBA2E7CBA2C7AB82C7AB82D7BB92D7BB92D7BB92C7AB82B7BB82B7BB8
2C7CB92B7BB82A7AB72A7AB72B7BB82A7AB72979B62878B52879B82879B82879B82778B7
2778B72677B62677B62677B62276B62276B62276B62276B62276B62276B62276B62276B6
2374B52374B52374B52374B52175B52175B52074B41F73B31E71B31F72B41F72B41E71B3
1D72B31D72B31D72B31B70B11A6FB21A6FB21A6FB2196EB1196EB1196EB1166DB0166DB0
166DB0166DB0166DB0166DB0166DB0156CAF146DAF146DAF136CB0136CB0146DB1136CB0
136CB0126BAF116AAE1069AD1068AF1068AF1068AF1068AF0F67AE0E66AD0D65AC0D65AC
0D65AD
EAF3FF859EBC21558E0E549A06529E024F9D044D9A034C99024B9A004C9A024B98004C9A
004C9F004C9F004C9A034C99024D9E014E9E024F9F024F9F0350A00350A001509F01509F
0352A10352A10152A10152A10152A10253A20255A30356A40154A20056A30056A30157A4
0056A30157A40157A40158A50259A6015BA7015BA7015BA7005CA7015DA8025EA9035FAA
035EA7045FA60560A70560A70560A70560A70860A80961A90A62AA0A62AA0B61AA0B61AA
0B61AA0B61AA0C62AB0B63AB0961A90863AA0964AB0964AB0863AA0762A90762A90762A9
0863AA0964AB0A65AC0A65AC0A65AC0A65AC0B66AD0C67AE0C67AD0C67AD0D68AE0D68AE
0C67AD0C67AD0D68AE0D68AE0F67AE1068AF116AAE136CB0136CB0146DB1136CB0136CB0
176EB3166DB2166DB2166DB2166DB2166DB2166DB2166DB2166DB0166DB0176EB1176EB1
186FB2186FB21970B31970B31B70B11D70B21E71B31E71B31E71B31E71B31F72B42073B5
1F72B41F72B42073B52174B62275B72275B72275B72275B72176B72176B72176B72277B8
2376B82376B82276B62276B62478B82579B9267ABA267ABA2879BA2778B92778B92879BA
297AB9297AB9297AB9297AB9297AB9297AB92879B82879B82879B8297AB9297AB9297AB9
297AB92A7BBA2A7BBA2A7BBA2D7DBC2D7DBA2D7DBA2D7DBA2D7DBA2D7DBA2D7DBA2D7DBA
2D7DBA2D7DBA2D7DBA2D7DBA2D7DBA2D7DBA2D7DBA2C7CB92D7DBA2D7DBA2F7DBB2F7DBB
2F7DBB2F7DBB2F7DBB2F7DBB2F7DBB2F7DBB317DBB317DBB327EBC327EBC317DBB307CBA
317DB9327EBA327EBA337FBB337FBB327EBA337DBA327CB9337EB8337EB8337EB8347FB9
337EB8337EB8337EB8337EB8347CB6347CB6347CB7357DB8357DB8347CB7347CB7327DB7
317CB6327DB7337EB8337EB8337DBA337DBA327CB9327CB9307CBA2F7BB92D79B72A78B6
2A78B62A78B62B79B72C7AB82C7AB82B79B72B79B72B79B72D79B72D79B72D79B72E78B7
2F79B82F79B8307CBA317DBB317DBB317DBB317DBB307CBA2F7BB92F7BB92E7AB82E7AB8
2C7AB82C7AB82D7BB92D7BB92B79B72B79B72B79B72B79B72B79B72B79B72A7AB72A7AB7
2979B62979B62979B62979B62979B62979B62878B52777B42879B82879B82879B82879B8
2879B82879B82778B72778B72377B72377B72377B72276B62175B52175B52074B42074B4
2273B42374B52374B52475B62175B52175B52074B41F73B31D70B21E71B31E71B31D70B2
1C71B21C71B21C71B21A6FB0196EB1196EB1196EB1196EB1186DB0186DB0156CAF156CAF
156CAF156CAF156CAF156CAF156CAF156CAF136CAE136CAE136CB0136CB0136CB0136CB0
126BAF116AAE1069AD1069AD1068AF1068AF1068AF1068AF0F67AE0E66AD0D65AC0C64AB
0E66AE
EDF6FF849DBB2357900C529804509C03509E024B98044D9A024B9A024B9A034A98024B9A
004B9F004CA0034C9B044D9A014C9D024D9E024D9E024D9E014E9E024F9F024F9F024F9F
0352A10251A00251A00251A00051A00152A10253A20255A30255A30255A30255A30255A3
0356A40258A50359A60259A60259A60259A6005AA6005AA6005AA6005AA6015BA7015BA7
015CA5025DA6045FA80560A90860AA0860AA075FA9075FA90961AB0961AB0A60AB0A60AB
0B61AC0B61AC0B61AC0A62AC0A62AA0863AA0863AA0863AA0863AA0762A90762A90661A8
0762A90863AA0964AB0964AB0A65AC0A65AC0A65AC0B66AD0A65AC0B66AD0B66AD0C67AE
0C67AD0C67AD0C67AD0C67AD0F67AE1068AF126AB1126AB1126BAF136CB0136CB0146DB1
146CB3146CB3156DB4156DB4156EB2156EB2146DB1146DB1166FB31770B41770B41770B4
166FB1166FB11770B2186FB21B70B31C6FB31C6FB31D70B41E71B51F72B61F72B61E71B5
1F72B61F72B62073B72073B72174B82174B82174B82174B81E73B41F74B51F74B52075B6
2075B62075B62176B72277B82578BA2477B92478B82478B82478B82579B9267ABA267ABA
2A7BBC2879BA2778B92778B92879BA2879BA2879BA2778B9297ABB297ABB297ABB297ABB
2A7BBC2A7BBC2A7BBC2A7BBA2A7BBA2A7BBA297AB92A7BBA2B7CBB2B7CBB2B7CBB2A7BBA
2A7BBA2B7CBB2B7CBB2C7DBC2C7DBC2C7DBC2B7CBB2B7CBB2C7CB92C7CB92D7DBA2D7DBA
2E7EBB2E7EBB2E7EBB2F7FBC2C7CB92D7DBA2E7CBA2F7DBB2F7DBB2F7DBB2F7DBB2F7DBB
2F7DBB2F7DBB2F7DBB2F7DBB2F7EB9307FBA327EBA337FBB317DB9317DB9317DB9317DB9
317DB7317DB7327DB7327DB7327DB7327DB7337EB8337EB8337EB8337EB8327CB9327CB9
327CB9317DB9317DB9327EBA327EBA317DB9307CB82E7AB6317DBB307CBA2C7AB82B79B7
2977B52878B52878B52878B52878B52878B52979B62979B62A78B62B79B72B79B72D79B7
2E7AB82E7AB82E7AB82D79B72C7AB82C7AB82D7BB92E7CBA2D7BB92D7BB92D7BB92C7AB8
2C7AB82B79B72A7AB72A7AB72878B72878B72979B82979B82979B82979B82979B82979B8
2A7AB92979B82879B82778B72778B72778B72778B72879B82778B72778B72778B72778B7
2677B82576B72475B62475B62175B52276B62276B62276B62073B51F72B42073B52174B6
2074B42074B42073B51F72B41F72B41E71B31E71B31D70B21C71B21B70B11B70B31B70B3
1B70B31B70B31B70B31A6FB2156CB1166DB2176EB3176EB3176EB3166DB2156CB1146BB0
146DB1146DB1136CB0136CB0136CB0136CB0136CB0136CB0136CB0126BAF126BAF136CB0
116AAE0F68AC0F68AC1069AD1068AF0F67AE0E66AD0D65AC0D65AC0D65AC0C64AB0C64AB
0D65AD
ECF5FF849DBB2357900D539904509C04509E024B98044B99024B9A024B9A034A98024B9A
004B9F004CA0034C9B054C9A034B9D014C9D024D9E024D9E024D9E014E9E024F9F024F9F
0350A00251A00251A00251A00251A00152A10253A20253A20253A20255A30255A30356A4
0356A40457A50258A50258A50258A50158A50158A50059A50259A6005AA6035AA7015BA7
015CA5025DA6035EA70560A9075FA9075FA9075FA9075FA90961AB0961AB0A60AB0A60AB
0B61AC0B61AC0B61AC0A62AC0961A90762A90762A90762A90762A90661A80661A80661A8
0762A90863AA0863AA0863AA0863AA0964AB0964AB0A65AC0A65AC0B66AD0B66AD0B66AD
0C67AD0C67AD0C67AD0D68AE0F67AE1068AF126AB1136BB2136CB0136CB0136CB0136CB0
136BB2136BB2146CB3146CB3146DB1146DB1136CB0136CB0156EB2156EB2166FB3166FB3
166FB1166FB1166FB1186FB21B70B31C6FB31C6FB31D70B41E71B51E71B51F72B61E71B5
1E71B51E71B51F72B62073B72073B72174B82174B82075B81E73B41F74B51F74B52075B6
2075B62075B62176B72277B82477B92376B82377B72377B72377B72478B82579B92579B9
297ABB2778B92677B82677B82778B92778B92778B92677B82879BA2879BA2879BA297ABB
297ABB297ABB297ABB297ABB2A7BBA2A7BBA2A7BBA2A7BBA2B7CBB2B7CBB2A7BBA297AB9
2A7BBA2A7BBA2B7CBB2B7CBB2B7CBB2B7CBB2B7CBB2A7BBA2C7CB92C7CB92C7CB92D7DBA
2D7DBA2D7DBA2E7EBB2E7EBB2D7DBA2D7DBA2E7CBA2F7DBB2F7DBB2F7DBB2E7CBA2E7CBA
2F7DBB2F7DBB2F7DBB2F7DBB307FBA307FBA327EBA327EBA317DB9317DB9317DB9317DB9
317DB7317DB7327DB7327DB7317CB6317CB6317CB6327DB7327DB7317CB6317BB8317BB8
307CB8307CB8307CB8317DB9317DB9307CB82F7BB72E7AB6307CBA307CBA2C7AB82B79B7
2979B62878B52878B52777B42878B52878B52878B52878B52977B52A78B62A78B62A78B6
2D79B72D79B72D79B72D79B72B79B72B79B72C7AB82D7BB92C7AB82C7AB82C7AB82C7AB8
2B79B72B79B72979B62979B62878B72979B82979B82979B82979B82979B82878B72878B7
2979B82979B82879B82778B72778B72778B72677B62677B62677B62677B62677B62677B6
2677B82576B72576B72475B62074B42074B42175B52074B41F72B41F72B41F72B41F72B4
1F73B31F73B31F72B41F72B41F72B41E71B31D70B21D70B21C71B21B70B11B70B31B70B3
1B70B31B70B31A6FB2196EB1156CB1156CB1166DB2166DB2166DB2156CB1146BB0146BB0
146DB1136CB0136CB0136CB0126BAF136CB0136CB0136CB0126BAF116AAE126BAF126BAF
116AAE0F68AC0E67AB1069AD0E66AD0E66AD0D65AC0D65AC0D65AC0E66AD0D65AC0D65AC
0C64AC
ECF5FF839CBA2357900D539904509C04509E024B98044B99024B9A024B9A034A98034A9A
004A9F004A9F044B9B044B99034B9D034B9D034B9D014C9D024D9E024D9E024D9E014E9E
024F9F024F9F024F9F0251A00251A00352A10352A10152A10152A10253A20354A30455A4
0356A40356A40356A40157A40056A30056A30157A40057A40258A50259A60359A6035AA7
035BA5045CA6055DA7065EA8065EA8075FA9075FA9065EA8095FAA095FAA0A60AB0A60AB
0A60AB0A60AB0B61AC0A62AC0961A90661A80661A80661A80560A70560A70560A70661A8
0762A90762A90863AA0863AA0863AA0964AB0B66AD0C67AE0B66AD0A65AC0A65AC0A65AC
0B66AD0B66AD0C67AD0D68AE0E66AD1068AF126AB1136BB2136BB2136BB2126AB1126AB1
126AB1126AB1136BB2136BB2136BB2136BB2126AB1126AB1136CB0146DB1156EB2156EB2
156EB2156EB2166FB3186FB41B70B31B70B31A6FB21A6FB21B70B31D72B51D72B51D72B5
1B70B31C71B41D72B51D72B51E73B61F74B71F74B71F74B71E73B61D74B71D74B71E75B8
2075B82075B82176B72176B72176B72176B72176B72176B72275B72376B82376B82477B9
2778B92677B82576B72576B72677B82677B82677B82576B72778B92778B92778B92778B9
2879BA2879BA2879BA2879BA2A7BBA2A7BBA2A7BBA2B7CBB2B7CBB2A7BBA297AB92879B8
297AB9297AB92A7BBA2A7BBA2A7BBA2A7BBA2A7BBA2A7BBA2B7CBB2B7CBB2B7CBB2B7CBB
2B7CBB2B7CBB2C7DBC2C7DBC2D7DBC2D7DBC2D7DBC2D7DBC2D7DBC2D7DBC2C7CBB2C7CBB
2D7DBA2E7EBB2E7EBB2F7FBC307EBC2F7DBB2F7DBB2F7DBB2F7EB92F7EB92F7EB92F7EB9
317DB9317DB9317DB9317DB9307BB5307BB5307CB8307CB8307CB8307CB82F7BB72F7BB7
2F7BB72F7BB72D7BB92D7BB92E7CBA2D7BB92C7AB82B79B72D7BBB2D7BBB2C7ABA2B79B9
2979B82878B72677B62677B62778B72778B72778B72677B62777B62777B62777B62777B6
2A78B82A78B82A78B82A78B82A78B82A78B82A7AB92A7AB92B7BBA2A7AB92A7AB92A7AB9
2979B82979B82979B82979B82979B82979B82979B82979B82878B72878B72677B62677B6
2677B62778B72778B72778B72778B72677B62576B52576B52576B72576B72576B72576B7
2377B72377B72276B62276B61F72B41F72B41E71B31E71B31F72B41E71B31D72B31C71B2
1F72B41F72B41F72B41E71B31D72B31D72B31C71B41C71B41C71B41B70B31A6FB21A6FB2
186FB2186FB2176EB1166DB0156CB1156CB1156CB1146BB0136CB0136CB0126BAF126BAF
136CB0136CB0126BAF126BAF126BAF126BAF106CAF106CAF126BAF116AAE116AAE126BAF
1068AF0E66AD0E66AD0F67AE0D65AC0D65AC0D65AC0D65AC0D65AC0D65AC0D65AD0C64AC
0B63AB
EBF4FF849BBA2357900D539905519D04509E014A97034A98024B9A034A9A044997024999
004A9F004A9F034A9A064B99034A9C024A9C034B9D034B9D014C9D014C9D024D9E024D9E
014E9E014E9E024F9F024F9F0251A00251A00251A00251A00051A00152A10253A20354A3
0356A40255A30255A30255A30154A20055A20154A20056A30356A40157A40457A50359A6
0359A4035BA5045CA6055DA7055DA7065EA8065EA8065EA8085EA9085EA9085EA9095FAA
095FAA0A60AB0A60AB0A62AC0661A80661A80560A70560A70560A70560A70560A70560A7
0661A80661A80762A90863AA0964AB0B66AD0E69B00F6AB10A65AC0A65AC0A65AC0964AB
0A65AC0B66AD0C67AD0D68AE0E66AD1068AF1169B0126AB1126AB1126AB1126AB1126AB1
126AB1126AB1126AB1126AB1126AB1126AB1126AB1126AB1126BAF136CB0146DB1146DB1
146DB1156EB2166FB31770B41970B31A6FB2196EB1196EB11A6FB21B70B31C71B41C71B4
1A6FB21B70B31C71B41C71B41D72B51D72B51E73B61E73B61C73B61D74B71D74B71D74B7
1F74B71F74B72075B62075B62075B62176B72176B72176B72275B72275B72376B82376B8
2677B82576B72576B72576B72576B72576B72576B72576B72576B72677B82677B82677B8
2677B82778B92778B92778B92879BA297AB9297AB92A7BBA2B7CBB2A7BBA2879B82778B7
2879B8297AB9297AB9297AB9297AB9297AB9297AB9297AB92A7BBA2A7BBA2A7BBA2A7BBA
2A7BBA2A7BBA2A7BBA2A7BBA2C7CBB2C7CBB2C7CBB2C7CBB2C7CBB2C7CBB2C7CBB2C7CBB
2D7DBA2D7DBA2E7EBB2F7FBC307EBC2F7DBB2E7CBA2E7CBA2E7DB82E7DB82E7DB82E7DB8
307CB8307CB8307CB8307CB8307BB5307BB5307CB8307CB8307CB8307CB82F7BB72F7BB7
2F7BB72E7AB62C7AB82D7BB92D7BB92D7BB92C7AB82B79B72C7ABA2B79B92B79B92B79B9
2979B82878B72677B62677B62576B52576B52576B52576B52676B52676B52676B52676B5
2977B72977B72977B72977B72A78B82A78B82979B82979B82A7AB92979B82979B82979B8
2979B82878B72878B72878B72878B72878B72878B72878B72878B72878B72677B62677B6
2677B62677B62677B62677B62677B62576B52576B52475B42475B62475B62475B62475B6
2276B62175B52175B52175B51F72B41E71B31D70B21D70B21E71B31E71B31C71B21B70B1
1E71B31E71B31E71B31E71B31D72B31C71B21C71B41B70B31C71B41B70B31A6FB2196EB1
176EB1166DB0156CAF146BAE146BB0146BB0136AAF136AAF116AAE116AAE116AAE126BAF
126BAF126BAF126BAF116AAE116AAE116AAE0F6BAE0F6BAE116AAE1069AD1069AD116AAE
1068AF0D65AC0D65AC0E66AD0E66AD0D65AC0D65AC0D65AC0D65AC0C64AB0B63AB0961A9
0A62AA
ECF3FF849BBA2357900D539904509C034F9D014A97034A98024999024999044997044899
00499E00499E05499A054A98034A9C024A9C024A9C024A9C034B9D034B9D014C9D014C9D
014C9D024D9E014E9E024F9F024F9F024F9F024F9F01509F0051A00051A00152A10253A2
0354A30354A30253A20253A20051A00052A00152A10053A10253A20255A30455A40356A4
0258A30359A40359A4045AA5055BA6055BA6055BA6065CA7055BA6065CA7055DA7065EA8
075FA90860AA0961AB0961AB0661AA0661AA0560A90560A90560A90560A90560A90560A9
0560A90560A90661AA0762AB0863AC0A65AE0D68B10F6AB30A65AC0964AB0964AB0964AB
0964AB0A65AC0B66AD0C67AE0F67AE1068AF1068AF1068AF1068AF1169B0126AB1136BB2
0F6AB10F6AB10F6AB1106BB2106BB1106BB1106BB1106BB10F6AB0106BB1116CB2126DB3
126EB1136FB21470B31770B4186FB4176EB3166DB2166DB2176EB3186FB41970B51970B5
1970B51970B51970B51A71B61A71B61A71B61A71B61A71B61B72B51C73B61D74B71D74B7
1C73B61C73B61D74B71D74B72075B82075B82075B62176B72176B72176B72176B72275B7
2475B72576B82576B82576B82576B82576B82576B82576B82475B72576B82576B82576B8
2576B82576B82677B92677B82478B82579B92579B9277BBB287CBC277BBB267ABA2579B9
267ABA267ABA267ABA267ABA267ABA267ABA267ABA267ABA277BB9277BB9277BB9277BB9
297AB9297AB9297AB9297AB9297AB9297AB92A7BBA2A7BBA2C7CBB2C7CBB2C7CBB2C7CBB
2C7CBB2C7CBB2D7DBC2E7EBD2E7EBB2D7DBA2D7DBA2C7CB92D7BB92D7BB92D7BB92D7BB9
2D7CB72D7CB72D7CB72D7CB72E7AB62F7BB72F7BB72F7BB72F7BB72F7BB72D7CB72C7BB6
2D7BB92C7AB82C7AB82C7AB82D7BB92D7BB92C7AB82B79B72A78B82A78B82979B82979B8
2878B72878B72677B62677B62276B42276B42576B52576B52576B52576B52677B62677B6
2878B72878B72878B72979B82979B82979B82979B82979B82979B82979B82879B82778B7
2778B72778B72778B72778B72776B82776B82677B82778B92778B92677B82677B82677B8
2677B82576B72377B72276B62276B62276B62276B62276B62475B62475B62276B62175B5
2174B62073B51F72B41F72B41F72B41E71B31D70B21D70B21D72B51D72B51C71B41B70B3
1C71B21C71B21C71B21C71B21C71B41B70B31B70B31B70B31970B3186FB2176EB1166DB0
166DB2156CB1146BB0136AAF126AB1126AB11169B01068AF1068AF1068AF1169B01169B0
126AB1126AB10F6AB00F6AB00E69AF0E69AF0E69AF0E69AF1069AD0F68AC0F67AE1068AF
0F67AE0C64AB0C64AB0D65AC0D65AC0D65AC0C64AB0C64AB0C64AC0B63AB0A62AA0961A9
0A62AA
EDF4FF859CBB2357900D539904509C034F9D014A97034A98024999024999054897044899
00499E00499E04489904499702499B01499B024A9C024A9C024A9C024A9C014C9D014C9D
014C9D014C9D004D9D014E9E014E9E024F9F024F9F01509F01509F0051A00152A10152A1
0253A20152A10152A10152A100509F0051A00051A00051A00152A10253A20253A20354A3
0356A20157A20258A30258A30359A40359A4045AA5045AA5045AA5045AA5045CA6055DA7
065EA8075FA90860AA0860AA0560A90560A90560A90560A90560A90560A90560A9045FA8
045FA80560A90560A90661AA0661AA0762AB0863AC0A65AE0964AB0964AB0964AB0964AB
0964AB0A65AC0B66AD0B66AD0F67AE0F67AE0F67AE0E66AD0E66AD0F67AE1169B0126AB1
0F6AB10F6AB10F6AB10F6AB10F6AB00F6AB0106BB1106BB10F6AB0106BB1116CB2116CB2
126EB1126EB1136FB21470B3166FB3166DB2166DB2166DB2176EB3176EB3186FB4186FB4
186FB41970B51970B51970B51970B51970B51970B51970B51B72B51B72B51C73B61C73B6
1B72B51B72B51B72B51C73B61F74B71F74B72075B62075B62176B72176B72075B62075B6
2374B62475B72576B82576B82475B72475B72475B72576B82475B72475B72475B72475B7
2475B72576B82576B82576B82377B72377B72478B82579B9267ABA267ABA2579B92579B9
2579B92579B92478B82478B82579B92579B92579B9267ABA267AB8267AB8267AB8267AB8
297AB9297AB9297AB9297AB92879B82879B8297AB92A7BBA2B7BBA2B7BBA2B7BBA2B7BBA
2B7BBA2B7BBA2C7CBB2C7CBB2C7CB92C7CB92C7CB92C7CB92C7AB82C7AB82C7AB82C7AB8
2C7BB62C7BB62C7BB62C7BB62C78B42D79B52D79B52D79B52D79B52D79B52B7AB52A79B4
2C7AB82C7AB82B79B72B79B72C7AB82C7AB82C7AB82B79B72A78B82A78B82878B72878B7
2878B72677B62677B62677B62276B42276B42576B52576B52576B52677B62677B62677B6
2777B62878B72878B72979B82979B82979B82979B82979B82878B72878B72778B72778B7
2778B72778B72778B72778B72675B72776B82677B82677B82677B82677B82677B82576B7
2576B72576B72276B62175B52175B52175B52175B52276B62374B52374B52175B52074B4
2073B51F72B41E71B31D70B21F72B41E71B31D70B21D70B21D72B51D72B51C71B41B70B3
1B70B11B70B11B70B11B70B11B70B31B70B31B70B31A6FB2186FB2176EB1166DB0156CAF
156CB1146BB0136AAF136AAF126AB11169B01068AF1068AF1068AF1068AF1068AF1068AF
1169B01169B00E69AF0E69AF0D68AE0D68AE0D68AE0D68AE0F68AC0F68AC0F67AE0F67AE
0E66AD0C64AB0B63AA0D65AC0B63AA0B63AA0B63AA0B63AA0B63AB0B63AB0B63AB0A62AA
0961A9
EDF4FF859CBB2357900C5298034F9B034F9D014A97034A98024999024999054897034798
00489D00499E04489904499702499B02499B02499B02499B024A9C024A9C024A9C024A9C
014C9D014C9D014C9D014C9D004D9D014E9E024F9F01509F0251A00051A00051A00051A0
0251A00352A10352A10352A101509F01509F01509F01509F0251A00251A00352A10152A1
0255A10255A10255A10356A20157A20258A30359A40359A4045AA5045AA5035BA5045CA6
045CA6055DA7065EA8065EA8035EA7035EA7045FA80560A90560A90560A9045FA8035EA7
035EA7045FA80560A90560A90560A90560A90661AA0762AB0863AA0863AA0863AA0964AB
0964AB0A65AC0A65AC0A65AC0D65AC0E66AD0E66AD0E66AD0E66AD0E66AD0F67AE1068AF
0E69B00E69B00E69B00E69B00E69B00E69B00F6AB0106BB10F6AB00F6AB0106BB1106BB1
106BB1116CB2126EB1126EB1156EB2146DB1146DB1156EB2156EB2166FB3166FB3156EB2
1770B41770B41770B41871B51871B51871B51871B51871B51A71B61A71B61B72B51B72B5
1A71B41A71B41A71B41B72B51E73B61E73B61F74B51F74B52075B62075B61F74B51F74B5
2172B42374B62475B72475B72374B62374B62374B62475B72374B62374B62475B72475B7
2475B72475B72576B82576B82377B72276B62377B72377B72478B82579B92478B82377B7
2478B82478B82478B82377B72478B82478B82579B92579B92579B72579B72579B7267AB8
267AB8267AB8297AB9297AB92879B82879B8297AB9297AB9297AB9297AB9297AB9297AB9
2879B8297AB92A7AB92B7BBA2B7BBA2C7CBB2C7CB92C7CB92B7BB82B7BB82C7AB82C7AB8
2C7AB82C7AB82C7BB62C7BB62C78B42C78B42A79B42A79B42A79B42A79B42A78B62A78B6
2B79B72B79B72A78B62A78B62A7AB72A7AB72A7AB72979B62A78B82977B72777B62777B6
2677B62677B62677B62478B62377B52377B52377B52478B62677B62677B62677B62677B6
2777B62777B62878B72979B82979B82979B82878B72878B72778B72778B72778B72778B7
2778B72778B72778B72778B72677B82677B82677B82677B82677B82576B72576B72475B6
2276B62276B62175B52175B52175B52074B42074B42074B42273B42273B42073B51F72B4
1F72B41E71B31E71B31D70B21D70B21E71B31D72B51C71B41C71B41B70B31B70B31C71B4
1B70B31B70B31B70B31B70B31B70B31A6FB21A6FB21A6FB2176EB1166DB0156CB1156CB1
146BB0146BB0136AAF1269AE1169B01169B01068AF1068AF1068AF1068AF1068AF1068AF
0F6AB00E69AF0E69AF0D68AE0D68AE0D68AE0D68AE0D68AE0D69AC0C68AB0C67AD0D68AE
0B66AC0964AA0964AA0A65AB0964AA0964AA0863AA0863AA0863AA0964AB0863AA0863AA
0961A9
EEF5FF859CBB22568F0C5298054E9B024E9C024997034A98024999024999044899014898
00489D00489D04489904489904489B02499B02499B02499B024A9C024A9C024A9C024A9C
014C9D014C9D004B9C004B9C004D9D004D9D024F9F024F9F0251A00051A000509F01509F
0251A00251A00451A10352A1024F9F01509F024F9F01509F01509F0251A00251A00251A0
0254A00154A00154A00255A10255A10157A20258A30258A3045AA5045AA5035BA5035BA5
035BA5045CA6045CA6045CA6015CA5025DA6045FA80560A90560A9045FA8035EA7025DA6
035EA7045FA80560A90560A90560A90661AA0661AA0762AB0863AC0863AA0863AA0964AB
0964AB0A65AC0A65AC0A65AC0C64AC0D65AC0E66AD0E66AD0E66AD0E66AD0E66AD0D68AE
0D68AF0D68AF0D68AF0C67AE0D68AF0E69B00E69AF0F6AB00E69AF0F6AB00F6AB0106BB1
106BB1106BB1106BB1116DB0146CB3146DB1146CB3156EB2156EB2166FB3156EB2146DB1
166FB3166FB31770B41871B51871B51871B51871B51871B51A71B61A71B61A71B41A71B4
1970B31970B31970B31A71B41D72B51D72B51E73B41F74B51F74B51F74B51E73B41E73B4
1E71B32073B52374B62374B62273B52273B52273B52374B62374B62374B62374B62475B7
2475B72475B72475B72576B82377B72276B62276B62276B62377B72377B72377B72377B7
2478B82478B82377B72377B72377B72478B82478B82579B92478B82478B62579B72579B7
267AB8267AB8297AB9297AB92879B8297AB9297AB9297AB9297AB9297AB92879B82879B8
2879B82879B82979B82979B82A7AB92B7BBA2C7CB92C7CB92A7AB72A7AB72B79B72B79B7
2B79B72B79B72B79B72B7AB52C78B62D79B52B79B72B7AB52B79B72B79B72B79B72A78B6
2A78B62A78B62977B52977B52979B62979B62979B62979B62979B82878B72777B62676B5
2576B52677B62478B62579B72478B62478B62478B62478B62677B62677B62677B62677B6
2676B52777B62878B72878B72878B72878B72878B72878B72778B72778B72778B72778B7
2778B72778B72778B72778B72677B82677B82677B82677B82576B72475B62475B62374B5
2074B42175B52175B52175B52175B52074B42074B41F73B31E72B21F73B31F72B41F72B4
1F72B41E71B31E71B31E71B31C6FB11D70B21D72B51C71B41B70B31A6FB21B70B31C71B4
1A6FB2186FB21B70B31970B31B70B3186FB21A6FB2186FB2166DB0146DAF156CB1136CB0
146BB0136CB0136AAF116AAE1169B01169B01068AF1068AF1068AF1068AF0F67AE0F67AE
0F6AB00E69AF0E69AF0D68AE0C67AD0C67AD0C67AD0C67AD0C68AB0C68AB0C67AD0C67AD
0B66AC0964AA0863A90A65AB0B66AC0A65AB0863AA0863AA0762A90762A90762A90762A9
0961A9
EEF6FF819AB920578F0D5399054E9B044D9C054A9804499702499902499902499900489A
00499D00489D03479A04489903479A01479C01479C01479C01499D01499D024A9C024A9C
004B9C004B9C004B9C004B9C004D9D014E9E014E9E024F9F0251A00251A00251A00350A0
024F9F024F9F024D9E014E9E014C9D004D9D014C9D014E9E014E9E024F9F0350A00251A0
0251A00152A10152A10253A20253A20255A30457A50558A60359A60359A60259A6035AA7
015BA7015BA7015BA7015BA7015BA7015BA7015BA7015BA7015BA7015BA7025CA8025CA8
035DA9035DA9045EAA045EAA055FAB055FAB0660AC0661AA0863AC0863AC0863AC0863AC
0964AD0964AD0A65AE0A65AC0B66AD0B66AD0B66AD0C67AE0C67AE0C67AE0C67AE0C67AE
0C67AE0B68AE0B68AE0C69AF0C69AF0C69AF0C69AF0D6AB00D6AB00D6AB00E6BB10E6BB1
0E6BB10F6CB20F6CB20F6CB1106BB2106BB1116CB3116CB2126DB3136EB4136EB4136EB4
136EB4146FB5176FB6176FB6166FB3156EB2166FB31770B41770B41871B51871B51871B5
1770B41770B41871B51871B51970B31A71B41B72B51C73B61D74B71C73B61C73B61D72B5
1E73B61E73B61F72B61F72B61F72B61F72B61F72B41F72B42174B62174B62174B62174B6
2475B72475B72475B72475B72275B72075B62075B62075B62176B72176B72277B82378B9
2277B82277B82376B82477B92477B92477B92477B92478B82579B92579B92478B82478B8
2579B9267ABA277BBB287CBC297ABB2879BA2879BA2879BA297ABB297ABB2879BA2677B8
2778B72879B8297AB9297AB92A7BBA2A7BBA2C7CBB2C7CBB2979B82878B72878B72979B8
2979B82A7AB92A78B82977B52977B72977B52A78B82A78B62A78B82A78B82977B72977B7
2A78B82A78B82977B72876B62876B62977B72A78B82A7AB92878B72778B72778B72576B5
2576B52778B72879B82778B72778B72778B72778B72778B72677B62677B62576B52576B5
2776B82776B82877B92877B92877B92877B92776B82776B82776B82675B72574B62675B7
2776B82776B82675B72574B62778BA2576B82475B72475B72376B82376B82275B72174B6
2073B52073B52073B52073B51F74B51F74B51F74B51E73B41C71B21C71B21C71B21D72B3
1D72B31D72B31D72B51C71B41A6FB21A6FB21B70B31B70B31B70B31A6FB21A6FB21A6FB2
1970B31770B2186FB4166FB3166DB2156EB2156CB1146DB1146DB1116DB0126AB1116CB2
136BB2116CB21169B00E69AF106BB10E69AF0D68AE0D68AE0B66AC0A65AB0A65AB0C67AD
0C67AD0C67AD0D68AE0C67AD0C67AD0C67AD0D68AE0E69AF0B66AC0B66AC0B66AC0A65AB
0A65AC0964AB0863AA0863AA0863AA0863AA0863AA0762A90762AB0661AA0661AA0661AA
0961AB
ECF7FF819AB91F568E0D5399064D9B054C9C04499704499704489B01489A01489800489A
00499D00499D03479A03479803479C01479C01479C01479C01499D01499D024A9C024A9C
004B9C004B9C004B9C004B9C004D9D014E9E014E9E024F9F0251A00251A0024F9F024F9F
034E9F024D9E024D9E024D9E014C9D014C9D014C9D014C9D014E9E014E9E024F9F024F9F
01509F0251A00152A10152A10152A10253A20356A40457A50258A50258A50158A50259A6
005AA6005AA6005AA6005AA6015BA7015BA7005AA6015BA7015BA7015BA7025CA8025CA8
035DA9035DA9045EAA045EAA055FAB055FAB055FAB0660AC0762AB0762AB0762AB0863AC
0863AC0964AD0A65AE0A65AE0A65AC0B66AD0B66AD0B66AD0C67AE0C67AE0C67AE0C67AE
0A67AD0A67AD0B68AE0B68AE0B68AE0B68AE0C69AF0C69AF0C69AF0C69AF0D6AB00D6AB0
0E6BB10E6BB10E6BB10E6BB1106BB2106BB2106BB2116CB3116CB2126DB3126DB3126DB3
116CB2126DB3156DB4166EB5156EB2166FB3166FB31770B41770B41770B41871B51871B5
1770B41770B41871B51871B51A71B41A71B41B72B51C73B61C73B61C73B61C73B61C73B6
1E73B61E73B61E73B61E73B62073B72073B72073B52073B52073B52174B62174B62174B6
2374B62475B72475B72275B72275B72075B62075B62075B62176B72176B72277B82378B9
2176B72277B82376B82477B92477B92477B92477B92477B92478B82478B82478B82478B8
2579B92579B9267ABA277BBB297ABB297ABB2879BA2879BA297ABB297ABB2879BA2778B9
2879B82879B8297AB9297AB92A7BBA2A7BBA2B7BBA2B7BBA2979B82878B72878B72878B7
2979B82979B82977B72977B72977B72977B72977B72977B72977B72977B72977B72977B7
2977B72876B62876B62876B62876B62876B62977B72979B82879B8297AB92879B82677B6
2576B52778B72778B72677B62778B72778B72778B72778B72677B62677B62576B52576B5
2675B72675B72776B82776B82877B92877B92877B92877B92776B82675B72675B72675B7
2776B82776B82675B72574B62576B82576B82475B72374B62174B62174B62174B62073B5
2073B52073B52073B52073B51F74B51F74B51E73B41D72B31B70B11C71B21C71B21C71B2
1C71B21C71B21C71B41B70B31B70B31B70B31B70B31B70B31B70B31A6FB21A6FB21A6FB2
186FB21770B2166FB3166FB3156EB2156EB2146DB1146DB1126EB1116DB0106BB1106BB1
116CB2116CB20F6AB00E69AF0F6AB00E69AF0D68AE0C67AD0B66AC0964AA0A65AB0C67AD
0C67AD0C67AD0C67AD0C67AD0B66AC0B66AC0C67AD0D68AE0B66AC0B66AC0B66AC0A65AB
0A65AC0964AB0863AA0863AA0863AA0863AA0863AA0762A90762AB0661AA0661AA0661AA
0860AA
ECF7FF819AB91F568E0D5399054C9A054C9C04499704499703479A01489A004797004799
00489C00489C02469902469703479C01479C01479C01479C01479C02489D01499B024A9C
024A9C024A9C004B9C004B9C014C9D014C9D014E9E014E9E024F9F024F9F014E9E014E9E
024D9E014C9D034B9D034B9D034B9D034B9D014C9D014C9D014C9D014C9D004D9D014E9E
004F9E01509F0051A00051A00152A10152A10255A30356A40056A30157A40057A40158A5
0158A50158A50059A50059A5005AA6005AA6005AA6005AA6015BA7015BA7015BA7025CA8
035DA9035DA9035DA9045EAA045EAA055FAB055FAB055FAB0661AA0661AA0661AA0762AB
0762AB0863AC0964AD0A65AE0A65AC0A65AC0A65AC0B66AD0B66AD0B66AD0B66AD0B66AD
0966AC0A67AD0A67AD0A67AD0A67AD0A67AD0B68AE0B68AE0B68AE0C69AF0C69AF0C69AF
0D6AB00D6AB00D6AB00E6BB10F6AB10F6AB1106BB2106BB2116CB2116CB2116CB2126DB3
106BB1116CB2146CB3156DB4156EB2156EB2166FB31770B4166FB31770B41770B41770B4
1770B41770B41770B41871B51972B41972B41A71B41B72B51B72B51C73B61C73B61C73B6
1E73B61E73B61E73B61E73B61F74B71F74B72073B72174B82073B52073B52073B52174B6
2174B62174B62374B62174B62275B72075B62075B62176B72176B72277B82277B82277B8
2176B72176B72376B82376B82477B92477B92477B92477B92277B72277B72377B72478B8
2478B82478B82579B92579B9277BBB277BBB2879BA297ABB297ABB297ABB297ABB2879BA
2879B82879B82879B8297AB9297AB9297AB92A7AB92979B82878B72878B72777B62878B7
2878B72878B72878B72777B62676B52777B62777B62777B62777B62777B62777B62676B5
2676B52676B52676B52676B52676B52777B62777B62777B62778B92879BA2879BA2677B8
2677B82778B92778B92576B72677B82677B82677B82677B82677B82576B72576B72475B6
2475B62475B62576B72677B82778B92778B92778B92778B92677B82576B72576B72576B7
2576B72576B72576B72475B62475B72475B72475B72374B62073B52073B52073B52073B5
2174B62073B51F72B41F72B41E73B41E73B41D72B31C71B21B70B11B70B11B70B11B70B1
1B70B11A6FB01A6FB21A6FB21A6FB21A6FB21A6FB2196EB1196EB1196EB1196EB1196EB1
176EB3176EB3166DB2166DB2156EB2156EB2146DB1146DB1146DB1136CB0126AB1126AB1
106BB1106BB10F6AB00E69AF0E69AF0C67AD0C67AD0C67AD0B66AC0964AA0A65AB0C67AD
0B66AC0C67AD0C67AD0B66AC0A65AB0A65AB0A65AB0B66AC0A65AB0A65AB0A65AB0A65AB
0964AB0964AB0863AA0863AA0863AA0863AA0863AA0762A90762AB0661AA0661AA0661AA
0860AA
EBF6FF819AB91F568E0D5399074C9A044B9B05489704499703479A01489A014898004799
00489C00479C02469904479803479C01479C01479C01479C01479C02489D01499B01499B
024A9C024A9C004B9C004B9C004B9C014C9D014E9E014E9E004D9D004D9D004D9D004D9D
014C9D004B9C024A9C024A9C024A9C024A9C004B9C004B9C004B9C004B9C004C9C004C9C
004F9E01509F0051A00051A00152A10152A10255A30356A40056A30056A30057A40057A4
0158A50158A50059A50058A4005AA6005AA6005AA6005AA6005AA6015BA7015BA7015BA7
025CA8025CA8035DA9035DA9045EAA045EAA055FAB055FAB0560A90560A90560A90661AA
0661AA0762AB0863AC0964AD0964AB0964AB0A65AC0A65AC0A65AC0A65AC0A65AC0A65AC
0966AC0966AC0966AC0A67AD0A67AD0A67AD0A67AD0A67AD0B68AE0B68AE0B68AE0C69AF
0C69AF0D6AB00D6AB00E6BB10F6AB10F6AB1106BB2106BB2106BB1116CB2116CB2116CB2
116CB2126DB3146CB3156DB4156EB2156EB2156EB2156EB2166FB3166FB31770B41770B4
166FB3166FB31770B41871B51871B31871B31970B31970B31A71B41A71B41B72B51B72B5
1D72B51D72B51E73B61E73B61F74B71F74B72174B82174B82073B52073B52073B52073B5
2073B52174B62374B62174B62075B62075B62075B62176B72176B72176B72277B82277B8
2176B72176B72376B82376B82376B82376B82376B82376B82176B62176B62377B72377B7
2377B72478B82377B72377B7267ABA267ABA2879BA2879BA297ABB2879BA2879BA2879BA
2879B82879B82879B82879B82879B82879B82878B72878B72777B62777B62777B62777B6
2777B62777B62777B62676B52575B42575B42676B52676B52676B52676B52575B42575B4
2474B32474B32575B42676B52676B52676B52676B52676B52475B62677B82677B82576B7
2677B82778B92778B92576B72576B72576B72677B82576B72576B72576B72475B62475B6
2475B62576B72576B72677B82677B82576B72576B72475B62576B72576B72576B72576B7
2576B72576B72475B62475B62273B52374B62475B72374B61F72B41E71B31F72B42174B6
2073B52073B51F72B41F72B41E73B41D72B31C71B21B70B11B70B11B70B11B70B11A6FB0
1A6FB0196EAF186DB0186DB0186DB0176CAF176CAF176CAF176CAF176CAF176CAF176CAF
156CB1156CB1156CB1156CB1146DB1146DB1146DB1146DB1136CB0136CB0126AB1126AB1
106BB10F6AB00E69AF0D68AE0C67AD0B66AC0B66AC0B66AC0A65AB0863A90964AA0B66AC
0B66AC0B66AC0B66AC0A65AB0964AA0964AA0964AA0A65AB0964AA0964AA0964AA0964AA
0964AB0863AA0863AA0762A90863AA0762A90762A90762A90661AA0661AA0661AA0661AA
0961AB
EBF6FF8099B81E558D0C5298064B99044B9B04479603489604489B01489A03479801489A
00489D00489D03479A04479803479C03479C01479C01479C01479C01479C01499B01499B
024A9C024A9C004B9C004B9C004B9C014C9D014C9D024D9E004B9C004B9C004B9C004B9C
024A9C01499B01499B01499B024A9C024A9C01499B01499B004A9B004A9B004B9C004C9C
004F9E01509F0051A00152A10152A10253A20255A30356A40056A30056A30057A40057A4
0158A50158A50158A50158A5005AA60059A50059A50059A5005AA6005AA6015BA7015BA7
015BA7025CA8025CA8035DA9035DA9045EAA045EAA045EAA045FA8045FA8045FA80560A9
0661AA0762AB0762AB0863AC0863AC0863AC0964AB0964AB0A65AC0A65AC0A65AC0964AB
0966AC0966AC0966AC0966AC0A67AD0A67AD0A67AD0A67AD0B68AE0B68AE0B68AE0C69AF
0D6AB00D6AB00E6BB10E6BB10E6BB10F6CB20F6CB20F6CB2116CB3116CB3116CB2116CB2
126DB3126DB3126DB3136EB4156DB4156DB4156DB4156DB4136FB21470B3166FB3166FB3
166FB3166FB31770B41770B41770B41770B4186FB2186FB2186FB21970B31A71B41A71B4
1D72B51D72B51D72B51E73B61E73B61F74B71F74B72075B81F72B41F72B42073B52073B5
2073B52073B52073B52073B52075B61E76B61E76B61E76B62176B72176B72176B72176B7
2075B62176B72176B72277B82376B82376B82376B82376B82075B52075B52176B62176B6
2277B72277B72276B62276B62478B82478B82579B92579B92579B92579B92579B92579B9
2778B72778B72778B72778B72778B72677B62677B62677B62576B52576B52676B52676B5
2676B52676B52676B52575B42374B32475B42475B42475B42475B42475B42475B42374B3
2273B22273B22374B32475B42475B42475B42475B42374B32374B52475B62576B72475B6
2475B62576B72576B72475B62576B72576B72576B72576B72475B62475B62475B62374B5
2374B52475B62475B62475B62475B62475B62475B62374B52475B62475B62475B62475B6
2475B62475B62475B62475B62073B52174B62174B62073B51F72B41E71B31F72B42174B6
2073B51F72B41D72B31D72B31D72B31C71B21B70B11A6FB01A6FB01A6FB01A6FB0196EAF
196EB1186DB0176CAF176CAF176CAF166BAE166BAE166BAE1569AF166AB0166AB0166AB0
146BB0146BB0146BB0146BB0146BB0146BB0146BB0146BB0126AB1126AB1126AB1126AB1
1169B01068AF0F67AE0F67AE0B66AC0A65AB0A65AB0B66AC0A65AB0863A90863A90A65AB
0A65AB0A65AB0A65AB0964AA0863A90863A90863A90964AA0964AA0964AA0964AA0964AA
0863AA0863AA0762A90762A90762A90762A90661A80661A80661AA0560A90560A90560A9
075FA9
EBF6FF8099B81E558D0C5298064B9905499A04479604479604489B01489A03479801489A
00489D00489D03479A04479803479C02469B00469B00469B00469B01479C01489A00489A
024A9C01499B004A9B004A9B004B9C004B9C014C9D014C9D004B9C004B9C004B9C004A9B
01499B01499B01499B01499B01499B01499B01499B01499B004A9B004A9B004B9C004C9C
004F9E01509F0152A10253A20253A20253A20255A30356A40056A30157A40157A40158A5
0158A50158A50158A50158A50059A50059A50059A50059A50059A5005AA6005AA6015BA7
015BA7015BA7025CA8025CA8035DA9035DA9045EAA045EAA045FA8045FA8045FA80560A9
0560A90661AA0762AB0762AB0762AB0863AC0863AA0964AB0964AB0964AB0964AB0964AB
0865AB0966AC0966AC0966AC0966AC0A67AD0A67AD0A67AD0A67AD0B68AE0B68AE0C69AF
0C69AF0D6AB00D6AB00E6BB10E6BB10F6CB20F6CB20F6CB2106BB2116CB3116CB2116CB2
106BB1106BB1116CB2126DB3166EB5166EB5166EB5166EB5126EB1136FB2166FB3166FB3
156EB2166FB3166FB31770B4166FB3166FB3176EB1186FB2186FB21970B31970B31970B3
1D72B51D72B51D72B51D72B51E73B61E73B61E73B61E73B61F72B41F72B41F72B41F72B4
1F72B41F72B41F72B41E73B41F74B51D75B51D75B51E76B62075B62075B62075B62075B6
2075B62075B62176B72176B72275B72376B82275B72275B72075B62075B52075B52075B5
2176B62176B62276B62276B62276B62377B72478B82478B82478B82377B72478B82478B8
2778B92778B72778B72778B72677B62677B62576B52576B52576B52475B42575B42575B4
2676B52575B42474B32474B32374B32374B32374B32374B32374B32374B32374B32374B3
2273B22273B22374B32374B32374B32374B32374B32273B22374B52475B62475B62374B5
2374B52475B62475B62273B42475B62475B62475B62475B62475B62475B62374B52374B5
2172B32172B32172B32273B42273B42374B52475B62475B62374B52374B52475B62374B5
2374B52273B42374B52374B52073B52073B52073B51F72B41F72B41E71B31F72B42073B5
1F72B41E71B31D72B31C71B21D72B31C71B21B70B11A6FB0196EAF196EAF196EAF196EAF
186DB0186DB0176CAF176CAF176CAF176CAF166BAE166BAE1569AF166AB0166AB0176BB1
146BB0146BB0146BB0146BB0146BB0136AAF136AAF136AAF126AB1126AB1126AB11169B0
1068AF0F67AE0E66AD0F67AE0B66AC0A65AB0A65AB0B66AC0A65AB0863A90863A90964AA
0964AA0964AA0964AA0964AA0863A90863A90863A90964AA0863A90863A90863A90863A9
0863AA0762A90762A90661A80661A80661A80661A80560A70560A9045FA8045FA8045FA8
055DA7
EAF5FF8099B81E558D0B5197064B9905499A04479604479603479A01489A034798004799
00479C00479C02469904479803479C02469B02469B02469B02469B01479C01489A01489A
01499B01499B01499B01499B024A9C024A9C004B9C014C9D01499B01499B01499B01499B
02499B02499B02499B02499B02499B02499B01499B01499B004A9B004B9C004B9C004D9D
004F9E00509F0152A10253A20253A20253A20255A30356A40255A30056A30157A40157A4
0258A50258A50158A50057A40158A50158A50158A50158A50158A50259A60259A60259A6
035AA7035AA7015BA7025CA8025CA8035DA9035DA9035DA90460AB0460AB0460AB0460AB
0460A90460A90561AA0561AA0662AB0662AB0662AB0763AC0764AA0764AA0764AA0764AA
0865AB0865AB0865AB0865AB0865AB0966AC0966AC0966AC0966AC0A67AD0A67AD0B68AE
0C69AF0C69AF0D6AB00D6AB00E6BB10E6BB10E6BB10E6BB10F6CB20F6CB2106BB2106BB2
106BB10F6AB0106BB1116CB2136EB4146FB5146FB5136EB4126DB3126DB3136EB4136EB4
136FB2136FB2166FB31770B4166FB3166FB31770B41871B51871B31871B31970B31970B3
1A71B61A71B61B72B51B72B51D72B51D72B51D72B51D72B51E73B61E73B61E73B41E73B4
1E73B41E73B41F72B41E73B41E73B61C73B61D74B71D74B71D74B71D74B71F74B71E73B6
2075B82075B82075B82176B92176B92176B92176B92176B72176B72075B62075B62075B6
2075B62075B62176B72176B72075B62176B72376B82376B82376B82376B82477B92478B8
2478B82478B82478B82478B82478B82377B72576B72576B72475B62475B62374B52374B5
2475B62475B62374B52273B42273B42374B52374B52374B52374B52374B52374B52273B4
2273B42374B52374B52374B52374B52273B42273B42273B42374B52475B62475B62273B4
2273B42374B52475B62374B52374B52374B52374B52475B62374B52374B52374B52374B5
1F72B41E71B31E71B31E71B31E71B31F72B42174B62174B62073B52174B62174B62174B6
2073B51F72B42073B52174B61F72B41F72B41E71B31E71B31E71B31F72B41E71B31E71B3
1D72B31C71B21C71B21C71B21C71B21C71B21B70B11A6FB0176EB1176EB1176EB1176EB1
166DB0166DB0156CAF156CAF156CAF156CAF146BB0136AAF136AAF136AAF146BB0146BB0
146BB0136AAF136AAF136AAF136AAF136AAF136AB11269B01269B0136AB1126AB11169B0
0F67AE0E66AD0E66AD0E66AD0C67AE0B66AD0B66AD0B66AD0A65AC0762A90762A90863AA
0863AA0964AB0964AB0863AA0863AA0863AA0863AA0964AB0A62A90A62A90A62A90A62A9
0961A90961A90961A90860A8075FA7075FA7075FA7065EA6065EA8055DA7055DA7055DA7
055DA7
EAF5FF7F98B71D548C0B5197064B9905499A04479603469503479A004799024697004799
00479C00479C03459904459704469C02469B02469B02469B02469B02469B01489A01489A
02499B01499B01499B01499B01499B024A9C004B9C014C9D01499B01499B01499B01499B
02499B02499B02499B02499B01489A01489A01499B01499B004A9B004B9C014C9D004D9D
004E9D00509F0051A00152A10253A20253A20255A30255A30255A30255A30056A30157A4
0157A40157A40057A40057A40158A50158A50158A50158A50158A50158A50259A60259A6
0259A6035AA7015BA7015BA7025CA8035DA9035DA9035DA90460AB0460AB0460AB0460AB
0460A90460A90561AA0561AA0561AA0662AB0662AB0763AC0764AA0764AA0764AA0764AA
0764AA0764AA0764AA0764AA0865AB0865AB0865AB0865AB0966AC0966AC0966AC0A67AD
0B68AE0B68AE0C69AF0C69AF0D6AB00D6AB00D6AB00E6BB10E6BB10E6BB10F6AB10F6AB1
106BB1106BB1106BB1116CB2126DB3136EB4126DB3116CB2116CB2126DB3136EB4136EB4
136FB2136FB2166FB31770B4166FB31770B41871B51972B61972B41972B41970B31970B3
1A71B61A71B61A71B41A71B41C71B41C71B41C71B41C71B41E73B61E73B61E73B41E73B4
1E73B41E73B41F72B41D72B31B72B51C73B61C73B61D74B71D74B71D74B71E73B61E73B6
2075B82075B82075B82176B92176B92176B92176B92176B92176B72176B72075B61F74B5
1F74B52075B62176B72277B81F74B52176B72376B82376B82376B82376B82477B92578BA
2377B72377B72377B72478B82377B72377B72576B72576B72475B62374B52374B52374B5
2374B52374B52273B42172B32273B42374B52374B52374B52374B52374B52374B52273B4
2374B52374B52374B52374B52273B42273B42273B42172B32374B52374B52374B52273B4
2273B42475B62576B72576B72374B52374B52374B52374B52374B52374B52374B52273B4
2073B51F72B41E71B31D70B21D70B21E71B31F72B42073B51F72B42073B52174B62073B5
1F72B41F72B41F72B42073B51F72B41E71B31C6FB11D70B21E71B31E71B31E71B31D70B2
1C71B21B70B11B70B11C71B21C71B21C71B21B70B11A6FB0166DB0166DB0176EB1176EB1
166DB0166DB0166DB0156CAF146BAE136AAD1269AE1269AE1269AE1269AE136AAF136AAF
146BB0136AAF136AAF136AAF1269AE1269AE1269B01269B01269B0136AB1126AB11169B0
0F67AE0E66AD0E66AD0E66AD0C67AE0B66AD0B66AD0B66AD0A65AC0762A90762A90863AA
0863AA0863AA0863AA0863AA0863AA0863AA0964AB0964AB0961A80961A80961A80961A8
0961A90961A90860A80860A8075FA7065EA6065EA6065EA6055DA7055DA7055DA7045CA6
075FA9
E8F5FF7D98B61C538B0B5197064B9905499A03469502459404489B03479A034697024699
00479C00479C03459903449603459B03459B01459A01459A01459A01459A024699004799
01489A01489A01499B01499B01499B01499B01499B01499B01499B01499B01499B01499B
02499B02499B01489A01489A01489A01489A00489A01499B004A9B004A9B004D9D014E9E
0352A10152A10152A10152A10152A10253A20154A20154A20053A10154A20055A20056A3
0056A30056A30056A30056A30056A30157A40157A40157A40158A50158A50057A40057A4
0158A50259A6005AA6005AA6015BA7015BA7025CA8025CA8035FAA025EA9025EA9025EA9
025EA90460AB0561AA0662AB0561AA0561AA0561AA0662AB0662AB0662AB0662AB0662AB
0864AD0864AD0864AD0864AD0864AD0864AD0864AD0864AD0965AE0965AE0A66AF0B67B0
0B67B00C68B10C68B10C68B10C69AF0C69AF0D6AB00D6AB00D6AB00D6AB00E6BB10F6CB2
116CB3116CB3116CB2116CB2106BB1116CB2116CB2116CB2136EB4136EB4126DB3126DB3
136EB4136EB41470B31470B3166FB3166FB3166FB3166FB3166FB3166FB3166FB31770B4
186FB4186FB4186FB41970B51970B51970B51970B31970B31970B31A71B41D72B51D72B5
1C71B41C71B41D72B31E73B41C73B61C73B61D74B71D74B71D74B71D74B71D74B71C73B6
1F74B71F74B72075B82075B81F74B71F74B72075B82075B81F77B71C74B41B73B31D75B5
2078B8227ABA2378B92075B62277B82176B72176B72176B72176B72277B82277B82277B8
2377B72276B62175B52175B52175B52175B52175B52276B61F73B31F73B32273B42273B4
2273B42273B42172B32172B32074B42074B42074B42074B42074B42074B42074B42074B4
1F73B32074B42074B42074B42074B42074B42074B42074B42074B42074B42074B42074B4
2175B52175B52175B52175B52074B42074B42074B42074B42074B42074B42074B41F73B3
1E71B31E71B31E71B31D70B21D70B21D70B21C6FB11C6FB11E71B31E71B31F72B41F72B4
1F72B41F72B41F72B41F72B41E71B31E71B31D70B21D70B21C6FB11D70B21C71B21D72B3
1C71B21C71B21B70B11B70B11B70B11B70B11A6FB0196EAF186FB2176EB1166DB0156CAF
156CAF156CAF156CAF156CAF146BB0146BB01269AE1168AD1168AD1168AD1168AD1269AE
1168AD1269AE1269AE1269AE1269B01269B01269B0136AB11169B01169B01169B01068AF
1068B00F67AF0E66AE0D65AD0B66AD0B66AD0B66AD0A65AC0863AA0863AA0863AA0A65AC
0964AB0964AB0863AA0863AA0863AA0762A90863AA0863AA0961A80961A80961A80860A7
0860A80860A80860A80860A8075FA7075FA7065EA6055DA5045CA6045CA6045CA6045CA6
055DA7
E8F5FF7D98B61C538B0B5197064B99064A9B04479603469504469A024699024596014598
00469B00459B03449802439503439A02449A01459A01459A01459A02469B024699024699
01489A01489A02499B01499B01499B01499B01499B01499B024A9C01499B01499B01499B
02499B02499B02499B02499B01489A00489A01499B004A9B004A9B004C9C014E9E01509F
0051A00152A10152A10152A10152A10253A20154A20154A20053A10154A20055A20056A3
0056A30157A40157A40157A40056A30056A30157A40157A40158A50158A50158A50158A5
0259A60259A6015BA7015BA7015BA7015BA7015BA7025CA8035FAA025EA9025EA9025EA9
025EA90460AB0561AA0561AA0561AA0561AA0561AA0561AA0662AB0662AB0662AB0662AB
0763AC0864AD0864AD0864AD0864AD0864AD0864AD0864AD0965AE0965AE0A66AF0A66AF
0B67B00B67B00B67B00B67B00C69AF0D6AB00D6AB00D6AB00D6AB00D6AB00D6AB00E6BB1
106BB2106BB2106BB1106BB1106BB1116CB2116CB2116CB2126DB3126DB3126DB3116CB2
126DB3126DB3126EB1126EB1156EB2156EB2156EB2156EB2166FB3166FB3166FB3166FB3
1970B51970B51970B51970B51970B51970B51A71B41A71B41970B31A71B41C71B41C71B4
1C71B41C71B41D72B31D72B31B72B51C73B61C73B61C73B61C73B61C73B61C73B61C73B6
1E73B61F74B71F74B71F74B71F74B71F74B71F74B72075B81E76B61D75B51C74B41D75B5
1F77B72078B82176B71F74B52075B62075B62075B62176B72176B72176B72176B72176B7
2174B62175B52175B52175B52175B52074B42074B42074B41E72B21F73B32273B42374B5
2374B52273B42172B32071B21E72B21F73B31F73B31F73B31F73B31F73B31F73B31F73B3
1F73B31F73B31F73B32074B42074B42074B42074B41F73B32074B42074B42074B42074B4
2074B42175B52175B52175B51F73B32074B42074B42074B42074B41F73B31F73B31F73B3
1E71B31E71B31D70B21D70B21C6FB11C6FB11C6FB11C6FB11E71B31E71B31E71B31E71B3
1E71B31E71B31E71B31E71B31E71B31E71B31D70B21C6FB11C6FB11D70B21C71B21C71B2
1C71B21B70B11B70B11A6FB01B70B11A6FB01A6FB0196EAF176EB1176EB1166DB0166DB0
166DB0166DB0156CAF146BAE146BB0136AAF1269AE1168AD1168AD1168AD1168AD1168AD
1168AD1269AE1269AE1269AE1168AF1168AF1269B0136AB11169B01169B01068AF1068AF
0F67AF0E66AE0E66AE0D65AD0B66AD0B66AD0A65AC0964AB0762A90762A90762A90863AA
0863AA0863AA0863AA0762A90762A90762A90762A90762A90961A80860A70860A70860A7
0860A80860A8075FA7075FA7065EA6065EA6055DA5045CA4045CA6045CA6035BA5035BA5
055DA7
E7F4FF7C97B51C538B0A5096064B99064A9B044796044796034599014598014495004497
00449A00449A02439701429402429902449A02449A03459B03459B03459B024699024699
03479A01489A01489A02499B02499B02499B01499B01499B024A9C024A9C024A9C024A9C
034A9C02499B02499B02499B00489A00489A01499B004A9B004B9C004D9D024F9F0251A0
0051A00051A00152A10152A10152A10152A10253A20253A20154A20154A20255A30255A3
0356A40356A40356A40356A40055A20056A30056A30157A40258A50258A50259A60259A6
035AA7035AA7015BA7015BA7015BA7015BA7015BA7015BA7025EA9025EA9025EA9025EA9
025EA9035FAA0460AB0561AC0561AA0561AA0561AA0561AA0561AA0662AB0662AB0662AB
0763AC0763AC0763AC0763AC0763AC0864AD0864AD0864AD0864AD0965AE0965AE0A66AF
0B67B00B67B00B67B00B67B00C68B10D69B20D69B20D69B20C69AF0C69AF0D6AB00D6AB0
0E6BB10E6BB10F6AB10F6AB1106BB1106BB1116CB2116CB2116CB2116CB2106BB1106BB1
106BB1106BB1106BB1116CB2116DB0116DB0146DB1146DB1156EB2156EB2166FB3166FB3
1770B41770B41770B41871B51871B51871B51970B51970B51970B31970B31A71B41A71B4
1A71B41A71B41C71B41D72B51A71B41A71B41B72B51B72B51B72B51B72B51B72B51B72B5
1B72B51C73B61E73B61E73B61E73B61E73B61E73B61F74B71E75B81D74B71C73B61D74B7
1D74B71D74B71D74B71C73B61C73B61D74B71F74B72075B82075B82075B81F74B71F74B5
1E73B41F74B51F74B52075B62075B61F74B51F72B41E71B31E71B31F72B42073B52174B6
2174B62073B51F72B41E71B32071B22071B22071B22071B22071B22071B22172B32172B3
2071B22172B32172B32172B32273B42273B42172B32172B32073B52073B52073B52073B5
2073B52073B52073B52073B51F72B41F72B41F72B41F72B41F72B41F72B41E71B31E71B3
1C71B41B70B31B70B31B70B31A6FB21A6FB21A6FB21A6FB21B70B31B70B31C71B41C71B4
1C71B41C71B41C71B41C71B41D70B41D70B41C6FB31C6FB31B70B31B70B31B70B31C71B4
1C71B41B70B31A6FB21A6FB2186FB2186FB2176EB1176EB1166DB0166DB0166DB0176EB1
176EB1166DB0156CB1146BB0146BB0136AAF1269AE1168AD1168AD1067AC1168AD1168AD
0F67AE1068AF1169B01068AF1068AF1068AF1068AF1169B01068AF1068AF0E69B00D68AF
0C67AE0C67AE0B66AD0B66AD0A65AC0A65AC0A65AC0863AA0762A90661A80661A80661A8
0863AA0762A90762A90661A80661A80661A80661A80661A80860A70860A70860A7075FA6
075FA7075FA7075FA7065EA6065EA6055DA5055DA5045CA4045CA6035BA5035BA5035BA5
045CA6
E8F5FF7D98B61C538B0A5096054A9805499A044796034695024498004497004394004396
00449A00449A02439703419402429901439902449A03459B03459B04469C024699024699
02469903479A01489A02499B02499B02499B01499B01499B024A9C024A9C024A9C024A9C
034A9C034A9C034A9C024A9C00489A004A9B004B9C004C9C004D9D004F9E0251A00352A1
0051A00051A00152A10152A10152A10152A10253A20253A20154A20154A20255A30255A3
0356A40356A40356A40356A40055A20056A30157A40157A40258A50258A50158A50158A5
035AA7035AA7015BA7015BA7015BA7025CA8025CA8025CA8025EA9025EA9025EA9025EA9
025EA9035FAA0460AB0460AB0460A90460A90561AA0561AA0561AA0561AA0662AB0662AB
0763AC0763AC0763AC0763AC0763AC0763AC0763AC0763AC0864AD0864AD0965AE0A66AF
0A66AF0A66AF0B67B00B67B00B67B00C68B10D69B20C68B10C69AF0C69AF0C69AF0D6AB0
0E6BB10E6BB10F6AB10F6AB10F6AB00F6AB0106BB1106BB1116CB2106BB1106BB1106BB1
0F6AB00F6AB0106BB1106BB1106CAF116DB0136CB0146DB1156EB2156EB2166FB3166FB3
166FB3166FB3166FB3166FB3166FB3166FB3176EB3176EB3186FB2186FB21970B31970B3
1970B31970B31B70B31A71B41970B31970B31970B31970B31A71B41A71B41A71B41A71B4
1A71B41B72B51D72B51D72B51D72B51D72B51D72B51E73B61C73B61C73B61D74B71C73B6
1B72B51B72B51B72B51C73B61B72B51C73B61F74B71F74B72075B81F74B71E73B61E73B6
1E73B41E73B41F74B51F74B51F74B51E73B41F72B41E71B31E71B31F72B42073B52073B5
2073B52073B51F72B41E71B32071B22071B22071B22071B22071B22071B22071B22071B2
2071B22172B32172B32172B32273B42273B42273B42273B41F72B41F72B41F72B41F72B4
1F72B41F72B41F72B41F72B41E71B31F72B41F72B41F72B41E71B31E71B31E71B31D70B2
1A6FB21A6FB21A6FB21A6FB2196EB1196EB1186DB0186DB0196EB1196EB11A6FB21B70B3
1B70B31B70B31B70B31B70B31D70B41C6FB31C6FB31B6EB21A6FB21A6FB21B70B31B70B3
1B70B31A6FB21A6FB21A6FB2186FB2186FB2176EB1166DB0176EB1166DB0166DB0166DB0
166DB0166DB0156CB1146BB0136AAF136AAF1269AE1168AD1067AC1067AC1067AC1067AC
0F67AE0F67AE1068AF1068AF0F67AE0F67AE1068AF1068AF0F67AE0D68AE0D68AF0C67AE
0C67AE0B66AD0A65AC0A65AC0A65AC0A65AC0964AB0863AA0762A90661A80661A80560A7
0762A90762A90762A90661A80661A80661A80661A80661A8075FA6075FA6075FA6075FA6
065EA6065EA6065EA6055DA5055DA5055DA5045CA4045CA4045CA6035BA5035BA5045CA6
025AA4
E9F6FF7E99B71C538B0A5096054A98044899034695024594024498004497014495004497
00449A00449A02439704429501419802429902449A03459B03459B03459B024699024699
02469902469901489A02499B02499B02499B02499B01499B024A9C004B9C024A9C024A9C
024A9C024A9C024A9C024A9C01499B004A9B004B9C004C9C004D9D004F9E0251A00253A2
0051A00051A00051A00152A10152A10152A10152A10253A20154A20154A20255A30255A3
0356A40356A40356A40356A40255A30356A40356A40356A40258A50258A50258A50258A5
0259A60259A6015BA7015BA7015BA7025CA8025CA8025CA8015DA8015DA8025EA9025EA9
025EA9035FAA0460AB0460AB0460AB0460AB0460A90460A90561AA0561AA0561AA0561AA
0662AB0662AB0662AB0662AB0662AB0763AC0763AC0763AC0763AC0864AD0864AD0965AE
0A66AF0A66AF0A66AF0A66AF0967AF0A68B00A68B00B69B10C68B10C68B10C69AF0D6AB0
0E6BB10E6BB10D6AB00D6AB00E69B00E69B00E69B00F6AB10F6CB10F6CB1106BB10F6AB0
0F6AB00F6AB0106BB1106BB1106BB1106BB1136CB0146DB1146DB1156EB2166FB3166FB3
156EB2156EB2156EB2156EB2156EB2156EB2156EB2156EB2176EB1186FB2186FB2186FB2
186FB2186FB21970B31970B3186FB21770B21770B21770B2186FB21970B31A71B41A71B4
1970B31A71B41B72B51A71B41C71B41C71B41C71B41D72B51A71B41A73B51B74B61A73B5
1A73B51972B41B72B51C73B61B72B51C73B61D74B71D74B71E75B81D74B71E73B61E73B6
1F74B51F74B51E73B41E73B41E73B41E73B41E73B41E73B41E73B41E73B41F72B41E71B3
1E71B31F72B41F72B41F72B42172B32172B32172B32071B22071B22071B21F70B11F70B1
2071B22172B32172B32273B42273B42273B42273B42273B41F72B41F72B41F72B41F72B4
1E71B31E71B31E71B31E71B31E71B31E71B31E71B31E71B31E71B31D70B21D70B21C6FB1
196EB1196EB1196EB1196EB1186DB0186DB0186DB0176CAF176CAF176CAF186DB0196EB1
1A6FB21B70B31B70B31B70B31B70B31B70B31A6FB21A6FB2196EB11A6FB21A6FB21A6FB2
1A6FB21A6FB2176EB1176EB1176EB1176EB1176EB1166DB0176EB1166DB0156CAF156CAF
156CB1156CB1156CB1156CB1136AAF1269AE1269AE1168AD1067AE1067AE0F66AD0F66AD
0E66AD0F67AE0D68AE0D68AE0D68AE0D68AE0D68AE0E69AF0C67AE0C67AE0C67AE0B68AE
0B68AE0A67AD0966AC0966AC0A65AC0A65AC0964AB0964AB0863AA0762A90661A80661A8
0863AA0762A90762A90661A80661A80661A80661A80661A8075FA6065EA5065EA5065EA5
055DA5055DA5045CA4045CA4055DA5055DA5045CA4045CA4045CA6045CA6045CA6045CA6
025AA4
EAF7FF7E99B71C538B094F95044997044899024594024594024498014598014495004497
00449A00459B05439804429503419802429901439902449A02449A02449A014598014598
02469902469901489A01489A02499B02499B02499B01499B024A9C004B9C024A9C024A9C
024A9C024A9C024A9C024A9C004A9B004B9C004C9C004D9D004E9D004F9E0051A00152A1
0051A00051A00051A00152A10152A10152A10152A10152A10053A10154A20154A20255A3
0255A30255A30255A30255A30356A40356A40356A40457A50258A50258A50157A40157A4
0158A50259A6005AA6015BA7015BA7025CA8025CA8025CA8015DA8015DA8015DA8025EA9
025EA9035FAA035FAA035FAA035FAA0460AB0460A90460A90460A90561AA0561AA0561AA
0561AA0662AB0662AB0662AB0662AB0662AB0662AB0662AB0763AC0763AC0864AD0965AE
0965AE0965AE0A66AF0A66AF0866AE0967AF0A68B00A68B00B67B00B67B00C69AF0D6AB0
0D6AB00D6AB00D6AB00C69AF0D68AF0D68AF0D68AF0D68AF0F6CB10E6BB00F6AB00F6AB0
0F6AB0106BB1106BB1106BB1106BB1106BB1136CB0136CB0146DB1156EB2156EB2166FB3
156EB2156EB2156EB2156EB2156EB2166FB3166FB3166FB3166DB0176EB1176EB1176EB1
176EB1176EB1186FB2186FB21770B21770B2166FB1166FB1186FB2186FB21970B31A71B4
1970B31A71B41A71B41A71B41C71B41B70B31C71B41B72B51A71B41972B41A73B51A73B5
1972B41972B41B72B51B72B51B72B51C73B61C73B61D74B71D74B71D74B71E73B61E73B6
1F74B51E73B41E73B41D72B31D72B31D72B31E73B41E73B41E73B41D72B31E71B31D70B2
1D70B21E71B31E71B31F72B42172B32172B32172B32071B22071B21F70B11F70B11F70B1
2071B22071B22172B32172B32273B42273B42273B42273B41F72B41F72B41E71B31E71B3
1E71B31D70B21D70B21D70B21D70B21D70B21D70B21D70B21D70B21C6FB11C6FB11B6EB0
196EB1196EB1186DB0186DB0186DB0176CAF176CAF176CAF166BAE176CAF186DB0196EB1
1A6FB21A6FB21B70B31B70B31B70B31A6FB2196EB1196EB1196EB1196EB11A6FB21A6FB2
196EB1196EB1166DB0166DB0176EB1176EB1166DB0166DB0176EB1156CAF146BAE146BAE
146BB0156CB1156CB1156CB11269AE1269AE1269AE1168AD1067AE0F66AD0F66AD0E65AC
0D65AC0E66AD0D68AE0D68AE0C67AD0C67AD0C67AD0D68AE0C67AE0C67AE0B68AE0B68AE
0A67AD0A67AD0966AC0966AC0A65AC0A65AC0964AB0964AB0964AB0863AA0762A90661A8
0762A90762A90762A90661A80661A80661A80661A80661A8065EA5065EA5055DA4055DA4
045CA4045CA4035BA3035BA3045CA4045CA4045CA4035BA3035BA5035BA5045CA6045CA6
035BA5
EAF7FF7E99B71C538B094F95044997044899034695024594024498004497014495014397
00449A00459B044297044295044299024299014198014198014399014399014397014397
01459802469903479A03479A02499B02499B02499B01499B01499B004A9B004A9B004B9C
024A9C024A9C004B9C004B9C004A9B004B9C004C9C004D9D004E9D004F9E00509F0152A1
0051A00051A00051A00051A00152A10152A10152A10152A10152A10152A10154A20154A2
0255A30255A30255A30255A30255A30255A30356A40356A40258A50258A50258A50258A5
0259A60259A60259A60259A6015BA7015BA7015BA7015BA7005CA9015DAA015DA8025EA9
025EA9035FAA035FAA035FAA035FAA035FAA035FA80460A90460A90460A90460A90561AA
0561AA0561AA0561AA0561AA0662AB0662AB0662AB0662AB0662AB0763AC0763AC0864AD
0965AE0965AE0965AE0965AE0866AE0967AF0A68B00A68B00B67B00B67B00B68AE0C69AF
0C69AF0C69AF0C69AF0C69AF0D68AF0D68AF0D68AF0E69B00D6AB00D6AB00D6AAF0E6BB0
0F6AB0106BB1106BB1106BB10F6AB00F6AB0106CAF106CAF136CB0146DB1146DB1146DB1
146DB1146DB1156EB2156EB2156EB2156EB2156EB2156EB2156EB2156EB2176EB1176EB1
176EB1176EB1176EB1186FB21770B2166FB1166FB1166FB1176EB1186FB21970B31A71B4
1970B31970B31A71B41A71B41B70B31B70B31C71B41A71B41A71B41972B41972B41972B4
1972B41A73B51A73B51A73B51B72B51C73B61C73B61C73B61C73B61C73B61C73B61C73B6
1B72B51B72B51D72B51D72B51D72B51D72B51D72B51D72B51D72B51C71B41D70B41D70B4
1D70B41D70B41D70B41E71B31F70B11F70B11F70B11F70B11F70B11F70B11F70B11F70B1
1E6FB01F70B11F70B12071B22071B22172B32172B32172B31F72B41E71B31E71B31E71B3
1D70B21D70B21C6FB11C6FB11D70B21D70B21D70B21D70B21C6FB11C6FB11B6EB01B6EB0
196EB1186DB0186DB0186DB0176CAF176CAF176CAF166BAE176CAF176CAF186DB0186DB0
196EB1196EB1196EB1196EB11A6FB21A6FB2196EB1186DB0186DB0196EB1196EB1196EB1
196EB1186DB0166DB0166DB0166DB0176EB1166DB0156CAF156CAF146BAE146BAE146BAE
146BB0146BB0146BB0136AAF1269AE1269AE1168AD1168AD1067AE0F66AD0E65AC0E65AC
0D65AC0C67AD0C67AD0C67AD0C67AD0B66AC0B68AD0C69AE0B68AE0B68AE0B68AE0B68AE
0B68AE0A67AD0966AC0966AC0A65AC0964AB0863AA0964AB0964AB0964AB0762A90661A8
0762A90661A80661A80661A80560A70560A70560A70560A7055DA4055DA4055DA4045CA3
045CA4035BA3035BA3025AA2035BA3025AA2025AA2025AA2025AA4025AA4035BA5035BA5
025AA4
E9F5FF7D97B81D518B0A4E97054896044997034697034697004497014397014294014296
00439A00439A044299054197024299024299014198004298004298004298014397004497
01459802469902469901489A02499B02499B02499B01499B01499B004A9B004A9B004A9B
024A9C024A9C004B9C004B9C004B9C004B9C004D9D004D9D004E9D004F9E01509F0051A0
0051A00051A00051A00051A00152A10152A10152A10152A10152A10152A10053A10154A2
0154A20255A30255A30255A30154A20255A30255A30157A40258A50258A50359A60259A6
0259A60259A60259A6005AA6005AA6005AA6005AA6005AA6005CA9005CA9015DA8025EA9
025EA9035FAA035FAA035FAA035FAA035FAA035FA80460A90460A90460A90460A90460A9
0561AC0561AC0561AC0561AA0561AC0561AA0662AD0662AB0662AB0763AC0763AC0864AD
0864AD0965AE0965AE0965AE0A66AF0A68B00A68B00A68B00A66AF0A66AF0A67AD0B68AE
0B68AE0B68AE0B68AE0B68AE0D68AF0D68AF0E69B00E69B00C69AF0C69AF0D6AAF0D6AAF
0F6AB00F6AB0106BB1106BB10F6AB00F6AB00F6BAE106CAF126BAF136CB0136CB0136CB0
136CB0116DB0136CB0116DB0136CB0126EB1146DB1146DB1146DB1156EB2166FB1166FB1
166DB0156EB0176EB11770B21770B2166FB1166FB1156EB0176EB1186FB21970B31A71B4
1970B31970B31A71B41A71B41B70B31B70B31C71B41A71B41B72B51972B41A71B41972B4
1B72B51A73B51A71B41A71B41B72B51B72B51B72B51B72B51D72B51B72B51E73B61C73B6
1C71B41C71B41D72B51D72B51D72B51C71B41B70B31B70B31B70B31C6FB31D70B41D70B4
1D70B41D70B41C6FB31C6FB31D6EB01E6FB01E6FB01E6FB01F70B11F70B12071B22071B2
1D6EAF1E6FB01E6FB01F70B11F70B12071B22071B22071B22071B21E72B22071B31D71B1
1F70B21C70B01C6FB11C70B01C6FB11D71B11C6FB11C70B01C6FB11B6FAF1B6EB01A6DAF
196CB0196CB0196CB0196CB0186BAF186BAF186BAF176AAE196CB0196CB0196CB01A6DB1
1A6DB1196CB0196CB0186DB01A6FB2196EB1196EB1186DB0186DB0186DB0196EB1196EB1
196EB1166DB0166DB0166DB0166DB0166DB0166DB2156CAF136AAD136AAD146BAE146BB0
156CB1146BB0136AAF1269AE1269AE1269AE1168AD1168AD1067AE0F66AD0E65AC0C64AB
0B66AC0B66AC0C67AE0C67AD0B66AD0B66AC0B68AE0B68AE0B68AE0B68AE0B68AE0B68AE
0B68AE0A67AD0A67AD0966AC0964AB0863AA0863AA0863AA0964AB0964AB0762A90661A8
0661A80661A80560A70560A70560A70560A70560A70560A7055DA5055DA4045CA4045CA4
035BA3035BA3025AA2025AA20159A10159A10159A10159A10159A30159A3025AA4025AA4
0159A3
E6F3FF7C95BE1E508F0D4D97084796064797024596024498004299004298044194044194
034198014199043F99044098014198014399014399004499004499004499004499004499
01459A00469B01479C00489C00489C00489C00489C01499D01499D01499D01499D01499D
01499D024A9E004B9E004B9E014C9F014C9F004D9F004D9F014EA0014EA0024FA10250A2
0251A001509F01509F01509F01509F0251A00152A10152A10152A10152A10152A10152A1
0152A10152A10154A20154A20055A50156A60156A60156A60156A60057A60057A60158A7
0158A70059A7005AA8005AA8005AA8005BA8005CA9005CA9015BA7025CA8035DA9045EAA
025EA9025EA9035FAA035FAA0460AB035FAA035FAA025EA90260AA0260AA0361AB0361AB
0360AD0360AD0360AD0361AB0461AE0563AD0461AE0462AC0662AD0662AD0763AE0763AE
0864AF0864AF0963AF0763AC0864AD0865AB0966AC0A67AD0A67AD0A67AD0B68AE0B68AE
0C69AF0C69AF0C69AF0C69AF0C69AF0C69AF0C69AF0C69AF0D6AAF0D6AAF0E6BB00E6BB0
0E6BB00E6BB00E6BB00E6BB00F6CAF0F6CAF106CAF106CAF106CAF106CAF116DB0116DB0
116DB0106DB0116DB0106DB0116DB0116EB1126EB1136FB2126EB1136FB2136FB2126EB1
146DB1136FB2166FB31770B2166FB1176FAF166EAE166EAE166EAE176FAF1870B01870B0
1870B01870B0176FAF1870B01971B11A72B21A72B21971B11971B11971B11B70B11971B1
1B70B11971B11C71B21C71B21D72B31C71B21C71B21C71B21D70B21D72B31F72B41E73B6
1D70B41E71B71E71B71E71B71E71B71D70B61D70B61D70B61D70B61F6FB61F6FB61F6FB6
1E6EB51E6EB51E6EB51E6EB31F72B41E71B32071B31F70B21F70B21F70B2206FB2206FB2
1F6EB11F6EB11E6FB11E6FB11E6FB11E6FB11D70B21F70B12071B22071B02170B21F70AF
206FB11E6FAE1D6EAF1D6EAD1E6FB01E6FAE1E6FB01E6FAE1B6FAF1B6FAD1A6EAE1A6EAE
1A6AAF1A6AB11B6BB21B6BB21A6AB11A6AB11A6AB11969B01A6AB11A6AB11B6BB21C6CB3
1D6DB41D6DB41D6DB41B6EB41A6FB2176EB1176EB1176EB1166DB2166DB2166DB2166DB2
156CB1156CB1156CB1146DB1146DB1146DB1146CB3146DB1146DB1146DB1146DB1136BB2
136BB2126AB11169B01169B00F67AE0F67AE0E66AD0E66AD0F67AF0F67AF0E66AE0D65AD
0A65AC0966AC0A66AF0A67AD0A66AF0A67AD0A66AF0A66AF0965AE0965AE0965AE0965AE
0965AE0965AE0965AE0965AE0864AD0864AD0763AC0763AC0763AC0662AB0662AB0662AB
0661AA0661AA0560A90560A90560A9045FA8035EA7035EA7015CA5015CA3035BA5035BA5
0359A40258A30258A30157A20258A30258A30258A30258A30258A30258A30258A30258A3
0158A5
E7F4FF7D96BF1E508D0E4C95084892054795024594004497004299004298044194044192
034196034198044098034198014198004298004298014399014399014399014399004499
01459A00469B01479C01479C00469B00469B00469B01479C02499B02499B02499B02499B
02499B024A9C024A9C024A9C034B9D014C9D014C9D014C9D024D9E014E9E034E9F024F9F
0350A001509F024F9F01509F024F9F0251A00251A00352A10352A10152A10251A00152A1
0352A10152A10253A20154A20255A30056A30356A40157A40157A40157A40157A40158A5
0158A50158A50259A6005AA6005AA6005AA6015BA7015BA7015BA7015CA5045BA8035EA7
035DA9025EA7035DA9025EA7045EAA035FA8045EAA025EA7035FAA0260A80460AB0361AB
0460AD0360AD0460AD0361AB0561AE0563AD0561AC0561AC0662AD0662AB0761AD0763AC
0862AE0863AC0863AC0863AC0964AD0864AD0964AD0965AE0B66AF0A66AF0C67B00B67B0
0B66AF0A66AF0C67B00C68B10D68B10D69B20E69B20E6BB10D6AB00D6AB00D6AB00D6AB0
0F6AB10E6BB10F6AB10E6BB0106BB10F6AB00F6AB0106BB1106BB1106BB1136BB2116CB2
116CB2106DB2116CB2106DB2116CB2126DB3126DB3136EB4116CB2116CB2146CB3116CB2
136BB2136BB2156DB4156EB2166FB1156EB0156EB0156EB0156EB0166FB11770B21770B2
166FB1166FB1156EB0166FB11770B21770B21871B31770B21970B31970B31970B31970B3
1970B31970B31970B31A71B41B72B51A71B41C71B41C71B41C71B41C71B41D72B51D72B5
1C71B41C71B41C70B61C71B41C70B61C71B41B6FB51B70B31C6FB51C6FB31C6FB51C6FB3
1C6FB51C6FB31C6FB51C6FB31D70B21C71B21C6FB11B6EB01B6EB01D6EB01D6EB01E6FB1
1E6FB11E6FB11D6EB01B6EB01C6FB11C6FB11C6FB11D70B21F70B11F70B11F70B11E6FB0
1E6FB01E6FB01C70B01B6FAF1C70B01C70B01C70B01C70B01A6FAF196EAE196EAE196EAF
196CB01B6BB21A6AB11A6AB11A6AB11A6AB11A6AB11A6AB11A6AB11B6BB21B6BB21C6CB3
1C6CB31C6CB31C6CB31A6DB3186DB0166DB0166DB0166DB0166DB2156CB1156CB1156CB1
156CB1156CB1146DB1146DB1146CB3146CB3136BB2136BB2136CB0136CB0136BB2136BB2
126AB11169B01169B01068AF0F67AE0F67AE0E66AD0F67AE0F67AF0F67AF0E66AE0D65AD
0A65AE0965AE0A66AF0A66AF0A66AF0A66AF0A66AF0A66AF0965AE0965AE0965AE0965AE
0864AD0864AD0864AD0864AD0864AD0864AD0763AC0763AC0662AB0662AB0662AB0662AB
0661AA0661AA0560A90560A90560A9045FA8035EA7035EA7015CA5015CA5035BA5025AA4
0359A40258A30258A30157A20457A30457A30457A30258A30258A30258A30258A30258A3
0258A5
E6F6FF7C99BB1E53890D4E90054A8F034991004592004492004496004494014391034291
01429400429601429601429601419801419901419901419901419902429A02429A01439A
01439A02449B03459C02459C02459C02459C02459C03479C034798034896044997044997
044997034A98034A98034A98044B99034C99034C99034C99044D9A024E9A054E9B034F9D
034E9F024FA1034EA1024FA1034EA10350A20350A20451A30350A20250A20350A20250A2
0451A30351A30351A30453A20254A00255A10456A20356A20255A10255A10356A20258A3
0258A30258A30258A3025AA4025AA4025AA4025AA4025AA40159A3025AA2045AA5045CA4
045CA6015CA3045CA6025DA4065EA8045FA6065EA8035EA5045FA80360A6045FA80460A9
0560A90460AB045EAA0460A90660AC0561AA0661AA0661AA0661AA0661A80961AB0762A9
0A62AC0A62AA0A62AA0961A90B62AF0963AF0B62AF0963AF0C63B00A64B00D64B10C66B2
0C63B00B65B10D64B10C66B20F66B30E68B41168B50F69B50F69B50E69B20E69B20E69B2
1068B20E69B21169B30F6AB31169B31169B11169B11169B1126AB2126AB2146AB3136BB3
136BB3116CB3136BB3116CB3136BB3136BB3146CB4146CB4136BB3136BB3146AB3136BB3
146AB3146AB3156BB4166CB5136EB4136EB4136EB4126DB3136EB4136EB4146FB51570B6
146FB5136EB4136EB4136EB4146FB51570B61570B61570B61672B51672B51871B51871B5
1871B51871B51871B51871B51A73B71972B61A71B61A71B61A71B61A71B61A71B61A71B6
1970B31971B11970B31A72B21970B31971B11970B31870B01970B31971B11B70B31B70B1
1B70B31B70B11B70B31971B11971B11971B11A6FB01A6FB01A6FB01B6EB01B6EB01B6EB0
1B6EB01B6EB01B6EB01A6FB01A6FB01870B01870B01971B11C71B41B70B31B70B31A6FB2
186FB2186FB21970B31970B3186FB2186FB21770B21770B21770B2166FB1166FB1166FB1
166DB0166DB0156CAF156CAF146BAE146BAE156CAF156CAF166DB0166DB0166DB0176EB1
176EB1176EB1166DB0166DB0176CAF176CAF176CAF176CAF176CAF176CAF156CAF156CAF
156CB1156CB1156CB1156CB1146BB0146BB0126BAF126BAF126BAF126BAF126BAF126BAF
116AAE116AAE1069AD1069AD1068AF0F67AE0F67AE0F67AE0F67AE0F67AE0E66AD0D65AC
0A65AC0B66AD0B66AD0B66AD0B66AD0A65AC0A65AC0A65AC0A65AC0A65AC0A65AC0964AB
0964AB0964AB0863AA0863AA0764AA0764AA0863AA0762A90762A90762A90661A80661A8
0560A70560A70560A70560A7065EA6065EA6055DA5055DA5035BA3035BA30359A20359A2
0458A10458A10357A00357A00456A00357A00357A00357A00357A00458A10458A10258A1
0157A2
E6F6FF7B98B81D52860D4E8E04498C034991004592004595004496004496014391014391
004394004396004296004195014198014198014198014198014198014198024299014399
00429801439902449A02469B02469B03479C03479C04489B034798034896034896044997
024997024997034A98034A98034C99034C99034C99034C99024E9A024E9A034F9B034F9D
034E9F024F9F024F9F024F9F024F9F0350A00350A00350A00251A00251A00251A00251A0
0251A00251A00352A10352A10254A00154A00255A10255A10255A10255A10356A20157A2
0258A30258A30258A30159A3025AA4025AA4025AA4025AA40159A3025AA4035BA5035BA5
015CA5015CA5025DA6025DA6035EA7035EA7035EA7035EA7035FA8035FA8035FA8035FA8
0460AB035FAA035FAA0460AB0561AC0561AC0561AA0460A90661AA0661AA0661AA0762AB
0762AB0762AB0762A90762AB0963AF0963B10862B00862B00963B10A64B20B65B30C66B4
0B65B30B65B30B65B30C66B40C66B40D67B50D67B50D67B50D69B40D69B40D67B30D67B3
0D67B30E68B40F69B5106AB60E69B20E69B20E69B20F6AB31169B3126AB4136BB5136BB5
106BB4106BB4106BB4106BB4106BB4116CB5136BB5136BB5136BB5146CB6146CB6146CB6
146CB6146CB6156BB6156DB5136EB5116EB4116EB4116EB4116EB4126FB51370B61370B6
1471B71370B61370B61370B61471B71572B81572B81572B71471B61471B61671B71671B7
1671B71671B71671B71671B71772B81772B81971B81971B81870B71870B71870B71871B5
1871B31872B11872B11872B11872B11872B11872B11771B01771B01771B01971B11971B1
1971B11971B11971B11A72B21971B11872B11971B11971B11B70B11B70B11B70B11B70B1
1A6FB01A6FB0196EAF196EAF196EAF176FAF1870B01770B21970B51970B5186FB4176EB3
166FB31770B41871B51871B51770B41770B41571B41571B41571B41470B31470B3136FB2
166FB1156EB0146DAF136CAE136CAE136CAE146DAF146DAF156EB0156EB0156EB0156EB0
156EB0156EB0146DAF146DAF146BAE166BAE176CAF176CAF176CAF176CAF156CAF156CAF
156CB1156CB1156CB1146BB0146BB0136AAF116AAE116AAE126BAF126BAF126BAF126BAF
116AAE116AAE1069AD1069AD1068AF0F67AE0F67AE0F67AE0F67AE0F67AE0E66AD0D65AC
0A65AC0B66AD0B66AD0B66AD0A65AC0A65AC0964AB0964AB0A65AC0A65AC0964AB0964AB
0863AA0863AA0762A90762A90764AA0764AA0762A90762A90762A90661A80661A80661A8
0560A70560A70560A70560A7065EA6055DA5055DA5045CA4025AA2025AA20359A20359A2
0458A10357A002569F02569F03559F03559F0357A00357A00357A00357A00357A00357A0
0157A2
E6F5FF7C97B51D50850D4D8D05488E04489302459400449700439B004299014294034194
004195004197004197004195004293004293004293004394004394004394014495004495
00449501459602469701489801489801489801489802499900489A00489A00489A01499B
01499B01499B004B9C004B9C004B9C004B9C004D9D004D9D004D9D014E9E024F9F01509F
004F9C01509D01509D01509D02519E02519E00529E00529E00529E00529E00529E00529E
00529E00529E00529E00529E0054A10054A40054A40055A50054A40056A50056A50057A6
0158A70059A70059A70059A70059A7005AA8005AA8005AA8005AA7005BA8005CA9015DAA
015DAA005CA9015DAA015DAA005DAA015EAB015EAB015EAB025FAC025FAC025FAC025FAC
0161AD0060AC0060AC0060AC0161AD0262AE0461AE0360AD0361AB0462AC0462AC0462AC
0563AD0563AD0563AD0563AD0765AF0664AE0664AE0664AE0664AE0765AF0866B00967B1
0866B00866B00967B10967B10A68B20A68B20B69B30B69B30A6AB40A6AB4096AB1096AB1
0B69B10C6AB20D6BB30E6CB40C6AB20C6AB20C6AB00C6AB00E6BB10E6BB10F6CB20F6CB2
0F6CB20F6CB20F6CB20F6CB20F6CB20F6CB20F6CB2106DB3116CB3116CB3126DB4126DB4
126DB4116CB3126DB4126DB4126DB4126DB3126DB3116CB2126DB3126DB3136EB4146FB5
146FB5146FB5146FB5146FB51570B61671B71671B71671B71570B61571B41571B41672B5
1672B51672B51770B41770B41972B61972B61871B51871B51871B51871B51770B41770B2
1872B11973B11973B11973B11973B11872B01971B01971B01870AF1870AF1971B01971B0
1971B01971B01C71B11A72B11971B11971B11B70B11B70B11C6FB11C6FB11C6FB11C6FB1
1A6DAF1A6DAF1A6DAF196EAF196EAF176FAF176FAF176EB11871B5176FB6166EB5166EB5
166EB5166EB5176FB61870B7176FB6176FB61570B61570B6146FB5146FB5146FB5136FB2
1470B1136FB0126EAF116DAE116DAE116DAE126EAF126EAF126EAF126EAF136FB0136FB0
126EAF126EAF126EAF136CAE146BAE166BAE176CAF176CAF156CAF156CAF156CAF156CAF
146BB0146BB0146BB0146BB0126BAF116AAE116AAE1069AD126BAF126BAF126BAF126BAF
116AAE116AAE1068AF1068AF1068AF0F67AE0F67AE0F67AE0F67AE0E66AD0D65AC0D65AC
0A65AB0A65AB0A65AB0A65AB0A65AB0964AA0964AA0964AA0964AA0964AA0964AA0863A9
0863A90762A80762A80762A80663A90663A90762A90661A80661A80661A80560A70560A7
0560A70560A70560A7045FA6065EA6055DA5045CA4045CA40359A20359A20559A20458A1
0357A002569F03559F02549E02549E02549E03559F03559F03559F0456A00357A00357A0
0356A2
E8F5FF7C95B41F4E820D4A8B06458C06459202439502449A00429D00419D044098033F95
004097004098004097004195004195004293004293004293004394004394004394004495
02469701489801489801489800479700489700489700479900479B00499C00499C00499C
004A9D004A9D004B9E004C9E004C9E004C9E004C9E004D9F004D9F004EA0014FA101509F
004F9E00509C00519D00519D00529E00529E00529E00529E00529E00529E00519D00519D
00519D00519D00529E0052A00052A20054A40055A50055A50055A50055A50056A60057A7
0057A70057A70058A80059A80059A80059A8005AA9005AA9005AA9005CAA005DAB005DAB
005DAB005DAB005DAB015EAC005EAB005EAB005FAC005FAC0060AD0060AD0060AD0060AD
0060AD0060AD0060AD0060AD0061AE0162AF0161AE0161AD0161AD0262AE0262AE0262AE
0363AF0363AF0363AF0363AD0464AE0465AC0465AC0465AC0465AC0566AD0566AD0667AE
0566AD0566AD0667AE0768AF0768AF0869B0096AB1096AB1086AB1086AB1086AB1086BAF
096AAF0A6BB00B6CB10B6CB10A6BB00A6BB00A6BB00A6BAF0C6BAF0D6CB00D6CB00E6DB1
0E6DB10E6DB10D6CB00D6CB00D6CB00D6CB00E6DB10E6DB10E6BB00F6CB1106DB2106DB2
0F6CB10F6CB10F6CB1106BB1126DB3136CB0136CB0136CB0136CB0146DB1156EB2156EB2
156EB2156EB2146DB1156EB2166FB3166FB31770B4166FB3166FB31770B21770B21871B3
1871B31871B31770B2186FB2186FB21970B31970B31970B31970B3186FB2186FB2186FB2
1971B11A72B11A72B21A72B11A72B21971B01971B11B70B01A6FB01A6FAF1A6FB01B70B0
1B70B11B70B01B70B11B70B11A6FB01A6FB01B6EB01B6EB01D6EB01D6EB01D6EB01C6DAF
1D6EB01C6DAF1C6DAF1A6DAF1A6DAF196EAF196EAF176EB11970B51970B5186FB4176EB3
176EB3176EB3186FB4186FB4176EB3176EB3166FB3166FB3166FB3166FB3156EB2156EB2
166FB1156EB0156EB0146DAF136CAE136CAE136CAE136CAE146DAF146DAF146DAF146DAF
146DAF146DAF136CAE136CAE156CAF156CAF176CAF146BAE146BAE146BAE146BB0146BB0
136AAF136AAF136AAF126BAF116AAE116AAE1068AF1069AD126BAF126BAF126BAF126BAF
1169B01169B01068AF1068AF0F67AE0F67AE0E66AD0E66AD0E66AD0E66AD0D65AD0A65AB
0964AA0964AA0A65AB0A65AB0A65AB0964AA0964AA0964AA0964AA0863A90863A90863A9
0762A80762A80762A80663A80663A90663A90562A80661A80661A80560A70560A70560A7
0560A70560A7045FA6045FA6065EA6055DA5045CA4045CA40359A20258A10458A10458A1
0357A002569F02549E02549E01539D01539D02549E02549E03559F03559F0357A00357A0
0457A3
EBF3FF7F94B1214C7F0D478707418A07429004419404419A01409D03409D063D97063E95
033F97023F98013F96013F96003F96003F97004098004198004299004299004299004299
01449B02459C02459C00469C00469C00469C00469C00479C00479B00479B00489C00489C
01499D004A9D004B9E004B9E004C9E004C9E004C9E004D9F004D9F014EA0014FA1014FA1
004EA0004EA0014FA10250A20250A20051A20050A10050A10051A20050A10050A10050A1
0050A10050A10050A10052A20052A20052A20053A30054A40054A40055A40056A50056A5
0057A60058A60058A60059A70059A70059A70059A7005AA7005BA8005BA8005CA9015DAA
015DAA015DAA005DAA005DAA005CA9005DAA015EAB015EAB025FAC025FAC0060AC005FAB
0060AC0060AC005FAB0060AC0161AD0161AD0161AD0161AB0161AB0262AC0262AC0363AD
0363AD0363AD0363AD0363AD0364A90364A90465AA0465AA0465AA0465AA0566AB0566AB
0566AB0566AB0667AC0667AC0768AD0869AE0869AE0869AE0869AE096AAE096AAE096AAE
0A6BAF0A6BAF0A6BAF0B6CB00B6CB00A6CAD0C6BAD0C6BAD0C6BAD0C6BAD0C6BAD0D6CAE
0E6BAE0E6BAE0E6BAE0E6BAE0E6BAE0E6BAE0E6BAE0E6BAE0E6BAE0F6CAF116DB0116DB0
106CAF106CAF106CAF106CAD146BAE146BAE146BAE146BAE146BAE146BAE156CAF166DB0
166DB0156CAF156CAF156CAF166DB0176EB1176EB1176FAF176FAF176FAF1870B01971B1
1971B11870B01870B0196EAF196EAF1A6FB01A6FB01B70B11B70B11A6FB01A6FB01A6FB0
1B70B11B70B11B70B31B70B11B70B31B70B11A6FB21B6EB01B6EB21B6EB01B6EB21B6EB0
1A6DB11A6DAF1A6DB11A6DB11A6DB11A6DB11C6CB11D6DB21E6DB21D6CB11D6CB11D6CB1
1E6DB21E6DB21D6CB11D6CB11D6CB11C6CB11C6CB11A6DB11C6FB11B70B11B70B11A6FB0
1A6FB01A6FB0196EAF196EAF196EAF196EAF196EAF196EAF196EAF196EAF186DAE186DAE
176EB1166DB2166DB2156CB1156CB1146BB0146BB0146BB0146BB0146BB0146BB0156CB1
156CB1156CB1146BB0146BB0146BB0136CB0146BB0136CB0136CB0126BAF126AB1126AB1
1169B01169B01169B00F6AB00F6AB00F6AB00E69B00E69AF0F6AB00F6AB00F6AB00F6AB0
0F6AB10E69B00E69B00D68AF0D68AF0C67AE0C67AE0C67AE0C67AE0B66AD0A65AE0964AB
0863AA0865AB0865AB0865AB0865AB0865AB0865AB0865AB0764AA0764AA0663A90663A9
0663A90663A90663A90663A90562A80462A80462A80562A80461A70461A70360A60360A6
0360A60360A60360A60360A6035EA5035EA5025DA4025DA40159A30159A30258A30157A2
0255A10154A00154A000539F01539F01539F01539F0254A00154A00255A10255A10356A2
0457A3
ECF5FF8195B0214D7E0E458506418706418F06409405419901419B03409B063E95063E95
033F97013F96013F94013F94013E97013E97023F98023F98014199014199014199014199
00419800429902449B02449B02459C02459C03469D04479E00469B00479901489A01489A
02499B02499B024A9C024A9C004B9C004B9C004B9C014C9D014C9D024D9E014E9E024FA1
014EA0014EA0024EA20350A2034FA30350A2014FA2014FA10250A3014FA1014FA2014FA1
014FA2014FA1014FA2014FA100509F0051A00053A10053A10053A10154A20056A30056A3
0157A40157A40057A40158A50158A50158A50158A50158A50059A5005AA6015BA7015BA7
015BA7015BA7015DA8015DA8005CA7015DA8015DA8025EA9035FAA035FAA0260AA015FA9
0260AA0260AA015FA90260AA0361AB0361AB0361A90361A90462AA0462AA0462AA0563AB
0563AB0563AB0563AB0563AB0563A90564A80664AA0665A90664AA0665A90664AA0665A9
0866AC0867AB0866AC0867AB0866AC0867AB0866AC0867AB0A68AE0A69AD0B6AAE0B6AAE
0C6BAF0C6BAD0C6BAF0C6BAD0D6CB00D6CAE0D6AAD0D6AAD0D6AAD0D6BAB0D6AAD0D6BAB
0F6BAE0F6BAC0F6BAE0F6BAC0F6BAE0F6BAC0F6BAE0F6BAC106CAF116DAE146DB1146DAF
136CB0136CAE126BAF126BAD146BAE146BAE136AAD136AAD146BAE146BAE156CAF156CAF
176EB1166DB0166DB0166DB0176EB1186FB2186FB21870B0166EAE176FAE1870B01971B0
1971B11870AF1A6FB0196EAE186DAE196EAE1A6FB01A6FAF1B70B11B70B01B6EB01A6FB0
1A6FB21A6FB21A6EB41B70B31B6EB41A6FB21B6EB41A6DB11A6DB31A6DB11A6DB31A6DB1
1B6BB2196CB01B6BB2196CB01C6CB11C6CB11D6DB21D6DB21E6DB21E6DB21D6CB11D6CB1
1E6DB21E6DB21D6CB11D6CB11D6CB11C6CB11C6CB11A6DB11C6FB11C70B01C70B01C70B0
1B6FAF1B6FAF1A6EAE1A6EAE1A6EAE1A6EAE1A6EAE1A6EAE1A6EAE1A6EAE196DAD196CAE
186CB2186CB2186CB2186CB2176BB1166AB0166AB01569AF1569AF166AB0166AB0166AB0
176BB1176BB1166AB0146BB0136CB0136CB0136CB0126BAF126AB11169B01169B01169B0
1068AF0E69AF0F6AB00F6AB00F6AB10F6AB10E69B00E69B00E69B00E69AF0E69B00E69B0
0E69B00D68AF0D68AF0D68AF0D68AF0C67AE0B66AD0B66AD0B66AF0B66AF0A65AE0864AD
0763AC0764AA0865AB0865AB0865AB0865AB0865AB0865AB0663A90663A90663A90663A9
0663A90663A90663A90663A90462A80462A80462A80361A70461A70461A70360A60360A6
0360A60360A60360A60360A6035EA5035EA5025DA4015CA30159A30159A30258A30157A2
0255A10154A000539F00539F00529E00529E01539F00539F0154A00255A10255A10255A1
0255A1
EBF7FF7A92AA1D4C7A0D48840E498D0A468F074494044297004098034198053F91033D8F
013F92014294014294003E91033F95063F98054199054199054199054199054199054199
04429904429901419801419802429903439A03439A044599044798044798044798044798
04489904489905499A05499A044B9B044B9B044B9B044B9B044D9C044D9C054E9D054E9D
034B9D044C9E054DA1064EA0074FA3064EA0034EA1024D9E034EA1034E9F024DA0024D9E
024DA0034E9F034EA1044FA004519F04529D03519C04529D04539E05549F0756A10857A2
03559F0456A00557A10658A20458A10458A10559A2065AA3045AA3045AA3045AA3045AA3
045AA3055BA4055BA4055BA4035BA3045CA4045CA4055DA5065EA6075FA7075FA7075FA7
035EA4045FA5045FA50560A60560A60560A6045FA5045FA5045FA50560A60560A70661A8
0661A80762A90762A90762A90661A80762A90762AB0762A90762AB0863AA0863AC0863AA
0A65AE0A65AC0964AD0964AB0964AD0A65AC0A65AE0A65AC0A66AF0A67AD0B68AE0B68AE
0D68AF0D68AE0D68AF0D68AE0E69B00D68AE0C67AD0C67AD0F67AE1069AD1068AF1069AD
1169B0116AAE1169B01069AD1168AF1269AE1269B01269AE136AB1136AAF136AB1136AAF
1569B11569AF1569B11269AE126BAF136CB0146DB1146DB1136CB0126BAF136CB0156EB2
156EB2156EB2166FB3166FB3166FB3166FB3166FB3156EB2166FB11670AF166FB11670AF
166FB11771B0186FB21870B0176EB1176FAF176EB1176FAF176EB1176FAF196EB1176EB1
186FB4186FB4186FB6186FB41A6EB6186FB41A6EB61A6EB4196DB5196DB3196DB5196DB3
1B6DB61A6EB41A6CB5186CB21B6EB41A6DB3196CB21A6DB31D6DB41E6EB51D6DB41C6CB3
1C6CB31C6CB31D6DB41B6EB41B6EB41B6EB41B6EB41A6FB21B70B11A6FB01A6FB01A6FB0
1A6FB0196EAF196EAF196EAF196EAF196EAF196EAF196EAF196EAF196EAF1A6DAF1A6DAF
176BB1156CB3166DB4166DB4166DB4156CB3156CB3156CB3156CB3156CB3156CB3146BB2
146BB2156CB3156CB3166DB4136BB2116CB2116CB2116CB2116CB3106BB2106BB2106BB2
106BB20F6AB10F6AB10E6BB10E6BB10E6BB10D69B20C69AF0D6AB00D6AB00D6AB00C69AF
0C68B10B67B00B67B00A66AF0B67B00B67B00B67B00A66AF0A66B10965B00965B00965AE
0864AD0765AD0664AC0563AB0563AB0664AC0664AC0765AD0664AC0664AC0563AB0563AB
0563AB0563AB0563AB0563AB0563AB0462AA0462AA0361A90361A90361A90361A90361A9
0260A80260A8025EA7015DA6015DA6005CA5005CA5015CA5035AA70259A60158A50057A4
0056A30055A20053A10053A10053A10053A10154A20154A20255A30056A30157A40157A4
0157A4
E8F8FF7792AD1D507F0F4D8A0B4A8F013F8A02419005469A004198004298034091023F90
004092004396004394004192024095044096044096044096044096034196044096034196
05439803449803449804459904459903459905469A04469A044798034798044798034798
034798034798044899024999024999024999024999024B9A034C9B044D9C054E9D054E9D
054D9F054D9F064EA0064EA0074FA10550A1044FA0044FA0044FA0034E9F034E9F034E9F
034E9F034E9F044FA003509E024F9D02509B02509B01509B02519C04539E05549F0456A0
03559F0456A00557A10559A20458A10559A2065AA3075BA4045AA3045AA3045AA3045AA3
055BA4055BA4055BA4065CA5065EA6065EA6065EA6075FA70860A80860A80860A80860A8
045FA60560A60560A60661A70661A70560A60560A6045FA50762A80762A90762A90762A9
0863AA0762A90762A90762AB0863AC0862AE0862AE0963AF0963AF0A64B00A64B00A64B0
0A64B00A64B00A64B00963AF0963AF0963AF0A64B00A64B00A66B10A66B10B67B20B67B2
0D68B10D68B10D68B10D68B10F6AB30E69B20D68B10D68B11068B01169B11169B11169B1
1068B01068B01068B01068B01169B11169B11369B21369B21268B11369B21369B21369B2
1369B21369B21468B11268B10E69B00E6BB1106DB3106DB3116EB4116EB4116EB4126FB5
116EB4116EB4126FB51370B61370B6126FB5126FB5126FB4126FB2126FB21370B31370B3
1470B31470B31470B31470B31470B31470B31470B31470B3166FB3166FB3166FB3166FB3
146FB5146FB5166EB5176FB6176FB6176FB6176FB6176FB6176FB6166EB5176EB5176EB5
186FB6186FB6176EB5166DB2176EB3176EB1176EB3176EB11A6EB41A6FB21A6EB41A6FB2
196DB3196EB1196DB3196EB1176EB3176EB1186FB4186FB2186FB2186FB2176EB1176EB1
176EB1176EB1166DB0166DB0176EB1176EB1166DB0166DB0166DB0166DB0186DB0186DB0
156CB1146DB1146CB3146DB1146CB3146DB1146CB3136CB0146CB3146DB1136BB2136CB0
136BB2136CB0146CB3146CB3136BB2116CB2126AB1106BB11169B00E69AF0E69B00E69B0
0F6AB10F6AB10E69B00D6AB00E69B00D6AB00D68AF0B68AE0B68AE0B68AE0B68AE0A67AD
0A67AD0966AC0965AE0965AE0A66AF0A66AF0965AE0965AE0965AE0864AD0864AF0864AD
0864AD0664AC0662AB0563AB0662AB0563AB0763AC0664AC0561AA0462AA0561AA0361A9
0460A90361A9035FA80260A80361A90361A90361A90260A8035FA80260A8035FA80260A8
035FA8035FA8025EA7025EA7025DA6015DA6025DA6025DA60259A60158A50057A40056A3
0055A20054A10052A00052A00053A10053A10053A10154A20255A30056A30056A30056A3
0056A3
E2F6FF7593B51C51870F50940E519805479502459601459A004199004099013F94003F93
004095004298004298004095004296004394004293004293004293004394004394004394
024697004797014898014898014898004998004797004799024A9E004A9F024A9F004A9F
004A9F004A9F014BA0004CA0004CA0004CA0004CA0004DA0004EA10250A30351A40351A3
01509F01509D01509D01509D01509D01509D01509D00529E00509C00509C00509C00509C
00509C00509C00519D00519F0052A00052A20052A20053A30053A30054A40055A50156A6
0156A60158A70259A8035AA9035AA9015BA9025CAA035DAB015BA9015BA9025CAA025CAA
015DAA025EAB025EAB025EAB015DAA025EAB025EAB025EAB015EAB015EAB015EAB015FA9
0260AA0260AA0260AA0260AA0260AA0260AA0260AA015FA90262AC0262AE0262AE0262AE
0262AE0262AE0161AD0161AD0461AE0461AE0562AF0562AF0663B00764B10764B10764B1
0865B20764B10764B10663B00562AF0562AF0562AF0663B00565B10567B20767B30767B3
0868B40868B40868B20868B20B6BB50A6AB40969B30969B30B69B30C6AB40C6AB20C6AB2
0C6AB20C6AB20C6AB20C6AB20C6AB20C6AB20D69B20E6AB30E6AB30E6AB30F6BB40F6BB4
0F6BB40F6BB4106BB40F6BB40D6BB30D6BB30E6CB40F6DB5106EB6116FB7106EB60F6DB5
0F6DB5106EB6116FB7116FB7116FB7116FB7116FB7106EB61270B61371B71371B71371B7
1371B71371B71371B71371B71471B71471B71471B71471B71471B71471B71471B71471B7
1370B51370B31471B41471B41572B51572B51672B51672B51571B41571B41571B41571B4
1571B41571B41470B31470B31571B21672B11672B31672B11871B31872B11972B41973B2
1770B21771B01770B21771B01672B31672B11672B31672B31672B51672B51672B51571B4
1770B41770B41770B41770B41770B41770B41770B41770B4166FB3166FB3166FB3166FB3
1470B31470B11470B31470B11470B3136FB0136FB2136FB0136FB2136FB0136FB2136FB0
136FB2136FB0136FB2136FB2146DB1136CB0146BB0126BAF136AAF116AAE1068AF1068AF
126AB1126AB1126AB1106BB1126AB1106BB11169B00E69AF0E69AF0E69AF0E69AF0E69AF
0D68AE0D68AE0D68AF0D68AF0C67AE0C67AE0B66AD0B66AD0B66AD0A65AC0A65AE0A65AC
0A65AC0966AC0964AB0764AA0863AA0764AA0964AB0865AB0964AB0865AB0863AA0764AA
0762A90663A90661A80562A80562A80562A80562A80461A70560A70461A70560A70461A7
0560A7045FA6045FA6045FA6065EA6045FA6065EA6065EA6045CA6045AA5045AA50558A4
0457A30356A20355A10355A10254A00254A00254A00355A10355A10356A20356A20356A2
0356A2
E7FBFF7B99BF1D518B06468D074791044694054698004195004299004299024095024093
004197004399004299004297014598004495004495004495004495004696004696004797
00469600479600489700489700479600489600479500459600489B00489C00479C00499D
00489D004A9E004A9E004C9F004B9F004C9F004C9F004D9F004DA0004EA0004EA10050A1
01509F00519D01509F00519D01509F00519D00509F00519D004F9E00509C004F9E00519D
00509F00519D00519F00519F0154A40054A40154A40054A40055A50156A60156A60158A7
0158A70158A70259A8015BA9015BA9025CAA025CAA035DAB015BA9015BA9015BA9015DAA
015DAA025EAB025EAB025EAB0460AD0460AD0460AD0460AD0360AD0360AD0360AD0360AD
0461AE0462AC0461AE0462AC0562AF0563AD0562AF0363AF0363AF0464B00464B10464B0
0464B10363AF0363B00363AF0363AF0464AE0663B00565AF0865B20666B00966B30767B1
0A67B40767B10865B20464AE0663B00363AD0663B00464AE0567B20668B10769B4086AB3
0A6AB40A6AB40B6BB50B6CB30C6CB60C6DB40B6BB50B6CB30B6CB30C6DB40E6CB40C6DB2
0F6DB50D6EB30E6CB40C6DB20E6CB40C6DB20E6CB40E6CB20F6DB50F6DB3106CB50F6DB3
106CB50F6DB3116DB6106EB41470B9116FB5126EB7116FB5136FB81270B6116DB60F6DB3
126EB7116FB5136FB81371B71470B91371B7136FB81270B61370B61270B61370B61270B6
1370B61371B71471B71471B71471B71471B71570B71471B71570B71471B71570B71471B6
1470B31371B11571B21472B21672B31672B31672B31672B31770B21470B1166FB11470B1
166FB11470B1156EB0126EAD1370AD1471AE1572AF1572AF1670AE1670AE1771AF1872B0
1670AE1670AE1670AE1670AE1670AE1471AE1471AE1470AF1470B11470B31470B31470B3
166FB3156EB2156EB2156EB2156EB2156EB2156EB2156EB2156EB2156EB2156EB2156EB2
156EB0136FAE136FAE136FAE136FAE126EAD126EAD116DAC116DAC126EAD126EAD126EAD
126EAD126EAD116DAC136DAC1269AC1469AC1469AC1469AC1469AC1368AB1168AB1168AB
1269AE1168AD1168AD1168AD1168AD1168AD1067AC0F66AB0F68AC0F68AC0F68AC0F68AC
0F68AC0F68AC0F68AC0F68AC0D65AC0D65AC0C64AB0C64AB0C64AB0B63AA0B63AA0B63AA
0B63AA0A62A90A62A90961A80961A80961A80961A80961A80A62A90A62A90961A80961A8
0860A70860A70860A7075FA60560A60560A6065EA5065EA5065EA5055DA4065EA5065EA5
055DA4045CA3055CA3045BA2045BA2045BA2045BA2045BA20559A20458A10557A10456A0
03559F02549E03529D03529D01509B01509B02519C02519C02519C03529D01539D02549E
04539E
E4F2FF7B94BC24558F124F92114D950A48930A4895074695044295044192063F8E063F8E
044192014294034194014294014397004296004195004296014397014598024699004799
044B9D044B9D034A9C034A9C034A9C024A9C034B9D034B9D024B9A004C9A024B9A004C9A
034C9B024E9C024E9C024F9D034F9D024F9D024F9D01509D03509E02519E04519F0453A2
0451A10352A10552A40554A30552A40453A20250A20251A00351A30152A10351A30152A1
0452A40253A20253A40253A201539F0154A00254A00255A10356A20457A30457A30359A4
0359A40359A40359A4035BA5045CA6055DA7055DA7055DA7045BA8045BA8055CA9065DAA
065DAA045EAA045EAA045EAA055FAB055FAB0660AC0660AC0660AC0660AC0561AC0561AC
0460AB0460A90561AC0561AA0561AC0662AB0662AD0662AD0662AD0563AD0562AF0664AE
0663B00664AE0663B00563AD0664AA0766AA0865AB0867AB0966AC0968AC0A67AD0968AC
0966AC0766AA0663A90463A70461A70362A60461A70362A60563A90465A90566AB0768AC
0A69AD0B6AAE0C6BAF0D6CAE0E6DB10D6CAE0D6CB00D6CAE0D6CAE0E6DAF0E6BAE0D6CAC
106DB00F6EAE106DB00F6EAE106DB00F6EAE116EB1116FAF0F6CAF0F6DAD106CAF0F6DAD
106CAF0F6DAD116DB0116DAE1770B4156EB0146BB0136CAE156CB1146DAF146BB0116AAC
146BB0146DAF156CB1156EB0166DB2156EB0166DB2156EB01970B31972B41A71B41972B4
1A71B41972B41A71B41A71B41B72B51B72B51D72B51A71B41C71B41A71B41C71B41A72B2
1D72B21B74B01D73B01C75B11E74B11F75B21F75B21E74B11F73B11D73B01E72B01D73B0
1E72B01D73B01D71AF1B71AE1A70AB1C72AD1D73AE1C72AD1C70AC1C70AC1D71AD1F73AF
1D71AD1D71AD1D71AD1C72AD1C72AD1C72AD1C72AD1C72AF1A72B21A71B41A71B41970B3
1970B31970B31B70B31B70B31B70B31B70B31B70B31B70B31B70B31A6FB21B6EB21A6FB0
1A6FAF1B71AE1B71AE1B71AE1A70AD1A70AD196FAC196FAC196FAC196FAC1A70AD1A70AD
1A70AD196FAC196FAC186EAB186CAC1A6BAC1A6BAC1A6BAC186CAC186CAC176BAB176BAB
176AAC176AAC1669AB176AAC176AAC176AAC156AAB1469AA1368A91368A91368A91368A9
1368A91368A91368AB1368AB1368AB1368AB1267AA1267AA1267AA1267AA1267AA1166A9
1064AA1064AA0F63A90F63A90F63A90F63A90E62A80E62A80D61A70C60A60C60A60C60A6
0C60A60C60A60C60A60C60A60B62A70B62A70C60A60C60A60B5FA50B5FA50B5FA50C60A6
0B5FA50A5EA40B5EA40A5DA3095CA2095CA2095CA2095CA20759A20658A10858A10757A0
07559F06549E06529D06529D06529D06529D06529D06529D06549E06549E07559F07559F
08569E
F1F9FF7F92B2254E82184E8C194F8F1047880E45880C458A0F488F0F458D114486124587
0F458D0C448E0C448E0B458F0D49920C48910B47900C48910D49920E4A930C4A930B4992
0A4A920A4A920A4A920A4A920A4A920B4B930A4D940B4E950A4D940A4D930A4D930A4D93
0B4E940B4E940B50950B50950A4F940A4F940A50950A50950B51960C52970C52970C5298
0B51990C529A0D539B0D539B0D539B0C529A0A5098094F970951990951990951990A529A
0A529A0A529A0A529A0951990853970954980A55990B569A0C579B0E599D0D5A9E0D5A9E
0E5B9F0E5B9F0C5B9E0D5C9F0E5DA00E5DA00E5DA00E5DA00E5DA20F5EA3105FA41160A5
1160A51060A51060A51060A51060A51060A51060A51060A51060A51060A50E61A50E61A5
0F62A60F62A60F62A60F62A60F62A61063A71063A71063A70F63A90F63A91064AA1064AA
1064AA1064AA1064AA1065A81166A71267A71267A71267A71368A81368A81368A81469A9
1267A71166A60F64A40D62A20C61A10C61A10D62A20D62A20E63A30D65A40F67A61068A7
126AA9136CA8166CA9166CA9196FAC186EAB186EAB186EAB196FAC196FAA186EAB186EA9
186EAB186EA9196FAC196FAA1A70AD1B71AC1C72AF1D73AE1C70AE1C70AC1B6FAD1B6FAB
1B6FAD1C70AC1D71AF1D71AD1E70AC1E6EAB1E6EAB1E6EAB1F6FAC1F6FAC1F6FAC1F6FAC
1E6EAB1F6FAC2070AD2070AD2171AE2171AE2070AD2070AD1E6EAB1E6EAB1E6EAD1E6EAB
1E6EAD1F6FAC1F6FAE1F6FAC1F6FAE206EAC206EAE206EAC1F6DAD1F6DAB1F6DAD1F6DAB
2170AB2170AB2271AC2271AC2271AC2271AC2271AC2271AC2571AD2470AC2470AC2470AC
2470AC2470AC236FAB206FAA206FA82071A92271AA2271AA2170A92170A92470AA2372AB
2470AA2271AA2470AA2271AA2271AA2172AA2271AA2171AC1F71AD1F70AF1F70AF1F70AF
1F70AF1F70AF2070AF2070AF2070AF2070AF2070AF1F6FAE1F6FAE1F6FAE206EAE206EAC
1F6FAC1F6FAA1F6FAA1F6FAA1F6FAA1E6EA91D6DA81D6DA81E6EA91E6EA91E6EA91E6EA9
1E6EA91D6DA81D6DA81D6DA81E6CAA1E6CAA1D6BA91D6BA91B6BA81B6BA81A6AA71A6AA7
1A6AA91A6AA91969A81A6AA91A6AA91A6AA91869A81768A71768A71768A71768A71768A7
1768A71667A61667A81667A81667A81667A81667A81667A81566A71566A71566A71566A7
1364A61364A61364A61263A51263A51263A51162A41162A41061A31061A31061A31061A3
1061A31061A31061A31061A30E61A30E61A30F60A20F60A20F60A20F60A20F60A20F60A2
0F60A20E5FA10F5EA10E5DA00D5C9F0D5C9F0C5B9E0C5B9E0B5A9F0B5A9F0B589E0A579D
0C569D0B559C0B539B0B539B0B539B0A529A0A529A09539A09539A0A549B0B559C0B559C
0A549B
FAFAFF94A1B23F62882D5C8A2C5A8B2959892E5E8F2E5D91285A8F28578B2955862A5687
27568C23548E23548E24558F28578F27568E26558D27568E26578F27589025568E24558D
285B92285B92285B92275A91265B91265B91265B91265B91275A93275A93265A93265A93
265A93265A93245B93255C94245B93255C94245D94245D94245D94235C93235C93225B92
265F94265F94276095276095265F94255E93245D92245D92245D92245D92235F93235F93
235F93235F93235F93225E94245F97245F9925609A25609A25629B25629B26639C26639C
26649D25639C24629B25639C24659D24659D23649C22639B24629B25639C26649D25669E
26679F26679F25669E25669E2869A12869A12869A12869A1276AA12669A02669A025689F
286BA2276AA1276AA12669A02668A22668A22469A22469A2256AA3256AA3256AA5256AA5
246AA5246AA5246AA52369A4256AA5256AA5256AA5256AA5256AA5256AA5256AA5256AA5
2469A42368A32166A12065A01F649F1F649F2065A02066A12066A12066A12268A32369A4
246AA5256CA4266DA5266DA52A6FA82A6FA8296EA72A6FA82A6FA82A6FA6296EA7286DA4
276EA6276EA4286FA7286FA52970A82A71A72C71AA2C71A82C71AA2C71A82B70A92B70A7
2B70A92C71A82D72AB2D72A9246BA1266DA3286FA52970A62A71A72A71A72970A62A71A7
286FA5286FA52970A62A71A72A71A72B72A82A71A72A71A72E75AB2E75AB2E75AD2E75AB
2F76AE2F76AC2F76AE2F76AC2F76AE3075AC3075AE2F74AB2F74AD2F74AB2F74AD2F74AD
2F74AD2F74AD3075AE3075AE2F74AD2F74AD2F74AD2F74AD3173AD3173AD3072AC3072AC
3072AC3072AC2F71AB2E70AA2E73AC2D74AC2D72AB2E73AC2F74AD2F74AD3173AD2E73AC
3173AD2F74AD3173AD2F74AD2F74AD2D74AC2E73AC2D74AC2B74AB2974AB2974AB2974AB
2B74AB2B74AB2B74AB2B74AB2B74AB2B74AB2C73AB2C73AB2B72AA2B72AA2B72AA2B71AC
2B71AC2B71AD2B71AD2B71AD2A70AC2A70AC296FAB296FAB2A70AC2A70AC296FAB296FAB
296FAB296FAB296FAB2870AB2671AB2571AB2470AC2470AC236FAB226EAA226EAA216DA9
1F6EA91F6EA91F6DAB1F6DAB206EAC206EAC1F6DAB1E6CAA1F6DAB1F6DAB1F6DAB1F6DAB
1E6CAA1E6CAA1E6CAA1D6BA91C6AA81C6AA81C6AAA1C6AAA1C6AAA1C6AAA1B69A91B69A9
1A68AA1A68AA1967A91967A91967A91866A81866A81765A71866A81866A81765A71765A7
1765A71765A71765A71765A71564A61564A61463A51463A51463A51463A51563A51563A5
1563A51462A41462A41361A31361A31260A21260A21260A2125FA3115EA2135EA2125DA1
125BA0115A9F13599F13599F11579D11579D10569C10569C10569C0F589D10599E10599D
10569B
FEFCFFD0DAE4AECDECA8D4FBA3CFF6A3CFF6A6D1FB9ECBF4A1CDFA9FCCF6A1C8F1A2C9F2
9FC9F99CC8F99BC6F99CC8F99DC5F69CC5F39BC4F29CC5F39CC7F49BC6F399C4F197C2EF
91BDEA91BDEA91BDEA8FBBE88CBBE78AB9E588B7E387B6E286B2E386B2E383B1E283B1E2
82B0E182B0E181B1E181B1E184B4E484B4E482B5E481B4E380B3E27DB0DF7BAEDD7AADDA
7AADDA7AADD879ACD779ACD778ABD678ABD678ABD678ABD676A9D476A9D476ABD576ABD5
76ABD576ABD576ABD575AAD674A8DA74A7DC74A7DC73A6DB72A7DB71A6DA70A5D970A5D9
6EA6D96DA5D86CA4D76CA4D76CA6D86CA6D86BA5D76AA4D669A1D46AA2D56BA3D66CA4D7
6CA6D86CA6D86CA6D86BA5D769A3D569A3D569A3D568A2D465A1D364A0D2639FD1639FD1
639FD1629ED0619DCF609CCE609CD05F9BCF5E9CCF5F9DD05F9DD05F9DD05F9CD25F9CD2
5D9CD15D9CD15C9BD05C9BD05B98CF5B98CF5B98CF5B98CF5B98CF5B98CF5B98CF5B98CF
5895CC5794CB5592C95491C85390C75390C75491C85592C95493C95493C95594CA5695CB
5796CC5897CD5897CC5897CC5B98CE5B98CE5B98CE5B98CE5C99CF5B98CE5A97CD5A97CD
5998CD5998CD5998CD5998CD5998CD5998CD5A97CD5A97CD5A97CD5996CC5895CB5895CB
5996CC5996CC5A97CD5A99CE4E8DC04F91C35395C75597C95597C95395C75395C75395C7
5294C65294C65395C75496C85597C95597C95496C85496C85093C75093C75193C75193C7
5193C75193C75193C75193C75193C75193C75392C75392C75291C65291C65291C65291C6
4F8DC6508EC7508EC74F8DC64F8DC64F8DC64E8CC54E8CC54D8BC44C8AC34D8AC34D8AC3
4D8AC34D8AC34C89C24A88C14987C04687BF4687BF4687BF4A88C14B89C24A88C14987C0
4A88C14987C04987C04987C04788C04788C04788C04689C04288BC4289BD4289BD4289BD
4389BD4389BD4389BD4389BD4288BC4288BC4487BC4487BC4487BC4487BC4487BC4487BE
4385BF4385C14385C14385C14284C04284C04183BF4183BF4385C14284C04183BF4183BF
4082BE4082BE4183BF3F84BF3B83BD3984BD3984BE3984BE3984BE3984BE3984BE3984BE
3682BC3682BC3682BE3682BE3783BF3783BF3682BE3581BD3581BD3581BD3581BD3480BC
3480BC337FBB337FBB337FBB327EBA327EBA327EBC327EBC327EBC327EBC327EBC327EBC
307BBC317CBD317CBD307BBC307BBC2F7ABB2F7ABB2E79BA2E79BA2E79BA2D78B92D78B9
2D78B92D78B92C77B82C77B82B79B92A78B82A78B82977B72977B72977B72B76B72B76B7
2A75B62A75B62974B52974B52974B52974B52974B52974B52671B42671B4266FB3266FB3
276DB2266CB1276CB1266BB0256AAF256AAF2469AE2469AE2369AE246AAF256BB0266CB1
256AAD
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00644008 0.97619 0.264043 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.70544e-17 0.00203666 -0.00203666 0.00203666 [
[ 0 0 0 0 ]
[ 1 .6334 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .6334 L
0 .6334 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00204 translate
1.00204 .63544 scale
1476 string
492 312 8 [492 0 0 312 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
      GeneratedCell->False,
      CellAutoOverwrite->False,
      ImageSize->{1178, 318.5},
      ImageMargins->{{0, 0}, {0, 0}},
      ImageRegion->{{0, 1}, {0, 1}},
      ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000BJ0001?R000`400?l00000o`00003oo`3ooooo
0?ooool0ooooo`3ooonN0?ooo`00o`3ooooo0?ooool0ooooo`3ooonN0?ooo`00o`3ooooo0?ooool0
ooooo`3ooonN0?ooo`00o`3ooooo0?ooool0ooooo`3ooonN0?ooo`00o`3ooooo0?ooool0ooooo`3o
oonN0?ooo`00o`3ooooo0?ooool0ooooo`3ooonN0?ooo`00o`3ooooo0?ooool0ooooo`3ooonN0?oo
o`00o`3ooooo0?ooool0ooooo`3ooonN0?ooo`007@3oool00`2GUZP0RXVK08V7W00208R6V`0408Z8
W@28QY`0RHNM08J2V@<0QH6H00P0Qh>J08R4V`29QY/0RHJK08^7WP2<R9l0SXVP08f8W`80S8NN00L0
SXVP08n:X@2AS:<0THbS09>;X`2DS:@0UHfU0080UXjV00D0VI6Y09R@Z02HT:P0V92X09VAZ@0209R@
Z0<0UhnW00H0V92X09ZBZP2KTj/0VY:Z09VAZ@2GSjL309R@Y`0309VAZ02KTJT0W9:Z0080WI>[0P2I
SjL01P2IT:D0V8nT09V=X`2HS:80U8RN0924VP80Rh:E00l0S82D08]oT`2;Oi<0SH6E0924V02BQYX0
WY:V09nCY`2SUZX0YIR/0:JI[@2XVjl0ZIb`0:ZM/@2/Wk<00P2]X;@0202/Wk<0Zijb0:bO/`2]X;@0
Zijb0:fP]02_X[H0[Z6e102]X;@00`2]XKL0[j>i0;:U^@030;BW^`080;JY^`2gZ[`0]jZl0;>V^02[
Wk<0YIV]0:2DZ02MTJD209^BY`0c09bCZ02NUJX0Vi:W0:BK/02QV:d0VI2U09jFZ`2HT:D0W9BY0:>K
/02LU:/0XIV`0:BL/`2MUJ`0XYZa0:6I/02PUj`0Zj:g0::J[`2TW;40Y9bc0:VQ^02XX;L0Y9bc0:6I
/02VWK80WYFZ0:>GZ`2VVZh0Z9f^0:VN[`2aZ;d0YIba0:^R]`2YX;D0ZZ6f0:FL/@2WW[<0Z9nd09nF
Z`2/XkP0Yijc0:FL/@2XWk@0WYFZ0:BK/02UW;40XIR]0:^R]`2WW[<0WYFZ0080XIR[00P0WIBU09bC
Y02JTJ80VI2Q0:FL[`2QV:/0XIR]09F<X@80WIBY00l0XiN]0::F[02UVJd0WY:V0:>GZ`2ZW[80XiN[
0:VM/@2VVZh0Y9R/09nDY@2XWJh0XiRY0:bQ/P2YWZl00`2YWK401`2ZW[80Zinc0:ZN/P2YWK40Z9b`
0:^O/`2XW;000`2UVJd03P2VVZh0Z9b`0:^O/`2/X;@0Zinc0:VM/@2XW;00ZYjb0:fQ]@2/XK80ZYn`
0:JIZ`2UV:X0XYFW0P2WVZ`01@2/Wk40[Z6b0;:U]P2dYkT0]ZVk0080^:^m00T0]jZl0;JY^`2fZK/0
]ZVk0;NZ_02hZkd0^JZm0;RY_02gZ;/00`2fYkX0102fZKX0]JRj0;BW^@2dYkT30;>V^0060;:U]`2c
Y[P0/jJj0;>V^P2aY;P0/:>g0P2_X[H0102_X[@0[Z6c0:fP/P2]X;820:jQ/`030:fP/P2/Wk40Zijb
0080[9nc00D0Zijb0:VL/02XVjl0Z9^_0:VL/0030:^O/`030:bP]02]XKD0[J6e00<0[Z:f0P2]XKD0
1@2^X[H0/:Bh0;6U^@2aYKT0/:Bh00<0[J6g00D0[:2f0:^O]@2ZW[@0ZIfc0:RL/0020:NK[`80YYZ^
0180YIV]0:BH[02SUj/0XiZ[0::IZP2QV:/0WiJY09ZAYP2FSJ80UhjS09bCZ02KTjX0VY:Y09ZBY`2K
TjP0VY:W09R@Y@2FSZ<209N?Y00709R@Y@2ITJH0VI6V09VAYP2GSj@0UXjS09F=XP0209J>X`<0UHfR
0`2DS:402`2DS:<0Th^R09B<X`2CRj80T8RO0969X02@Rj40S8NM08F0UP27PYP0RhJL0080SHRN00L0
SX^P08n<X@2AS:<0THbR09::X@2ARY`0U8^L02h0oooo02L0lo3i0<2nb@2GV:d0UIBc08j?[P29RJd0
Q8BV08f<[P24Pj80QX>R08j;Z02<RjX0QXFT08J6Z02?T:l0T8n_096@[`2<RjX0QhJU08R7YP29R:L0
RXVX08f<Z`2<RJP0TXn^09ND/`2ASZd0S8VX09JC/P2IU[D0SHZY08N3Y02<R:T0U96`09>@[`2>RjP0
Ti2]09VF/`2DTJh00P2HUK003@2ET:h0RHBR09>>[02DSjd0W9Rc09RD[`2JUZl0VYB^09J@ZP2ITJT0
XYZb0:jT_02eZl<00P2cZL400`2dZ/80]J_30;F[a0030;J/a@030;Z/a@2iZl@0^J_40080^:[30P2g
ZL80102fZ<40]jW20;RZ``2iZl@20;Z/a@80^jg604D0^Zc30;Z]_P2`YZl0WYFH081mMP1NH4X0DEDl
0414:@13BBl0:BlE02P/4@0n@b<0@dLT03<i3@1>DB80IVdi05IM:@18D1d0@d/L03i56`1<DR`0>ClK
03]0800h?Ad0;S<C04Y?;`12BBL0;C@B02lf500j@Al0>d8Q03<j6@10BRP0>D<P02Xd4@0_>Q80>4<K
04YE:`0_>Q80:cH>01dW100X<Pl09S0=03a68`0[<`h0<3PA03M1700[=QH0;c`N02D`4013Cb/0CUL/
03m86@0Z<080?4<@06Q]<`1CF1h0?3h<02d^0P0_<PL0:B/603Df5`0f>A`0>clL02Xa200g>A40G60^
065R:01DEQL00P1NGBD07P20P480CThB040o3`1CEBH0FU`[04mC8013BAT0AT`N04M>9@0Z<0X0=3XH
055F=P1GG3h0;C<I02hd6P11Ab/0;3<D02/e4`0`>QD0?DPP03<n4`1AG340I6m403U4700f@1/0<C`D
030k4@0e@1D0>dLI02df1`80=Ch?09<0=Sl@04aD9@1KHc@0CUDY03Po4`12BAd0=3/B03@j600e>QX0
<cTE04I<9P0nA280Ee`l04E9<P0j?BP0>C`Y034e7P0a=AX0;34A03To7@1CF3P0<cPQ02L^700e?bL0
AD`]02Ta300W:`P0=3PE03`n6@0d=Ph0>T0B04aC8010B1T0;cH:02X_1P0k@AD0BDdK05QO:@1GGRP0
De`U059J8@1:DQT0EUdW04E<600d?0d0@d`Q03U37P0f@Qh0>dTV02hl600e@1P0AE0U04iF9@11BAH0
?4HD05AN:P18DQh0@T`H04]E8`19DRD0>T0L04579@11Ab40CeH/04Q@8@0f?A40?TDK03Y07P1EGCP0
@DTP045<8@0h@Qd0=ClJ03m77P0mAQT0=SlB03U25`0f?A`0=cdQ01hW2P10BBX0@ThX05=O>@0a?a/0
9C<@02D_3@0kAB<0A4d^02`e600X<QL09c4H02lg8P0^=R408b/F01PP2`0^=Ql092`E02Xb6P0e?R<0
7R@:038i600[<@<0AThK055I9P10BAX0=ShE02`c4P0_=AT0;cPM02hg600S;@P0>dHK069/>P1;EB40
E5h/04UB8`1;E2L0De`_05IO<P1BFbh0@4PO04M>;00j?bP07R8A01lR5`0^<BH0>chc02<W600R9QL0
8bLF03<g:@0]<B<082LG02D/700H7Q007bHD038g8@0a=Ql0:blP028V5@0K8@L07BD=02</4@0[=a<0
@DdU03Y68015CRl0o`3ooon[0?ooo`007@3oool01P2FUJL0RHRJ08R6V`27QIX0QXBI08R6V`80QXBJ
0`24P9L01`25PIP0Qh>J08R4V`2:Qi`0RhRM08f9X02>RZ40102?RZ40102@Rj80THbS09:=Y02BSJ@2
09>;X`0309B<Y02ESJD0UHfU00H0UhnW00H0UXjV09F=Y@2ESJD0UXjV09N?Y`2HT:P209VAZ@0>09R@
Z02GSjL0V92W09VAZ02JTZT0W9B[09jD[02PUZh0XIN_0::H/02QUjl0XYR`0:>J[`2RVJh20:FI[`04
0::F[02OTjT0Vi:U09^BY@80WY:V00d0W92T09Z>XP2HS:00Uh^O09V=X@2KSj<0WY6U0:2CY`2QU:P0
XYFY0:>FZP2TUj/0YIR/00@0YYV]0P2WVZh01@2ZWK40[J2d0:nR]P2_X[H0[J2d00<0[9nc0280[J6g
0:nS^@2bYKT0/jJj0;BW^`2eZ;`0]ZVk0;NZ_02j[Kl0^Jbn0;N[_`2dZ;`0/:Bh0:^O/`2UW;40XYV^
09nFZ`2LTjP0VI2U0::I[P2PUj`0VY6V09jEZP2JTZL0Xi^`0:FM/P2NUZd0X9R_0:6I/02OUjh0YIfd
0:JN]@2MU:T0Yijc0P2TW;40402XX;L0ZZ:i0:JN]@2RV[40XIV`0:BK/02SVZl0Z9b`0:ZN/P2ZWk00
ZYjb0:nV^`2UW;40ZJ2e0:FL/@2WW[<20::I[P080:JM/P2PUj`0ZZ6f0:^R]`2VWK80[:>h0:>J[`2W
W[<20:>J[`0=0:VP]@2VWK80X9N/0::I[02QV:/0WIBU09bCY02NUJH0VY6R0:6HZ`2MU:L0W9>X09F<
X@0209bCZ00B0:>G[@2RUZ`0YIV]0:6EZ@2TV:`0Zinc0:JJ[P2XW;00Yi^_0:VM/@2WW:d0ZYn`0:VN
[`2_Y;D0ZYn`0:bP]02[Wk<0ZYjb0P2YWK401P2ZW[80Zinc0:^O/`2/X;@0ZYjb0:RL/0<0YYZ^00@0
Yi^_0:RL/02XW;00Z9b`0P2WVjl03`2YWK40Zinc0:ZO/02WW:d0YYV[0:BGZ@2SUZP0YYV[0:NJ[02Y
W:h0Zij_0:fP/@2`XkD0/ZFg0;JY^`020;R[_@030;NZ_02fZK/0]ZVk0080^:^m00<0^:Vl0;NX^`2f
YkX00P2fYkX00`2gZ;/0/jJg0;>V^0020;>V^080]:Ni00<0]JRj0;BW^@2dYkT00P2dYk/01@2cY[X0
/ZFi0;:U^@2aY;P0/ZFg00D0/JBf00<0/:>e0:nR]02_X[H00P2^XKD00`2]X;@0[9nc0:^N/P020:^N
/P<0ZYjb00<0Zinc0:bP]02/X;@0102]XKD0102/X;@0[J6e0:jR]P2_XkL20:jR]P80[J6g00H0[:2f
0:^O]@2ZW[@0ZIfc0:NK/@2TV:`30:FI[@060:BH[02SUj/0XiN[0::FZP2OUZL0WIBU0P2MU:L01`2L
TjP0VY6V09^BY`2NUJX0VY:Y09VAZ02JTZL00P2KTjP209ZBY`0309^CZ02ITJH0VY:W00<0Vi>X00<0
VY:W09VAYP2HT:D0102HT:D209N?Y080UXjS01@0UHfT09B<X`2ESJ@0U8bS0969X02BRZ40THbR08f8
WP27PYP0R8>I08^6W02>RIl0ShZP08n<X@2@SJ80TXfT09:=X`2CRj80ThbN09J=WRh0oooo0100m?7j
0;jla`2CU:T0Ti:a08j?[P2>S[80Shna09:A/`25Q:<0R8FT096>Z`2>SJ`0R8NV08V9Z`2?T:l0S8^[
0P2?SZd03@2>SJ`0S8^Z08J5Y027QZD0SXf/09>@[`2FTk80UI:a08j;ZP2<RJP0UI:a09RE]02BSjh0
0P2ETK801P2ET[40T8f/08b9YP2=RZL0SX^X08^8Y@80UI:]00d0UY6_08j9Y`2DSjd0T8^Y09FA[02D
T:/0V9B]09NAZ`2BS:H0W9B/0:fU_@2f[<@0/jW100@0]J_3102f[<D01@2j[<D0^jg60;^]aP2k[LH0
_:k700<0^jg6102l[/L20;^]aP3k0;Z/a@2j[<<0_[7309V?VP26P880OW]d04i@>P10A2/0?d<X03Y0
9P0b>1h0?D4V03m49P14B2D0@TLN04=65`1MI340DeXV051H9@1CFb`0GfHl04Y@:P0l@Qh0B4h/03e2
8P0S:0P0AT`Z05]R@00c>aH0:c8@04=::00h?ad0>D0N04179@0i@b00<C/F03<n5P0f@AL0EV4f04]F
;00kAQ`0>48M03]5800[=A00=T0K03<k500oAah0?DPP03M2800a?ah0?TTY04A>:@15CR<0?4@E03]1
4@1?ER80I6X^05AJ701DEb00@dDC04mC8@0o@QD0=SPA02la3015BR40@DLK03Lj3@1CEB<0LG<d05mQ
801]K3<0EUHJ06AT901<C0h0AdLC06AV=@1ZKcT0Ff0Z04995@1AEbL0ATdS02le3`10AR80A4XX03i3
9@0l@RH0=S`P04U@<@0a>1L0;3HC041:9@1<Ebl0?TTO04E@9P1<Ebd0?4LO03]67P0a?1@0A4lT04A@
8P1<F2P0BE<Q055K:@0oBAL0CULX065Y>P1NISL0DETZ03a45@1;Db@0?dHL03a2700k@Ad0=c`D04aC
:@0k@1P0Be4[04E::P0^<QL0=3PM03Pm7`0nA200BDlY059I<01CFC<0:BlC02lg7`0g@BH0C5@_03Hm
5011AQh0CE8Y04a>9P12AAP0A4PE051G8@1<Dal0=Sh=03Lm3`1=Db<0Ee`V05eU;01DGBH0B54L05iU
;`1OIS00FV4[04U@700lA1D0@T/P045<900a?AT0>dTU03Y6800e@1P0?4DH04eE901?Eb@0>dDA04eG
8`1HHRd0C5HQ04MA7`1DGC00CE<]03Pn701:D2X0?TDI03e55P1<DbL0FV4g04578`0e?AP0?DPM03<n
4`0_>A@0>T@O04YB:@1=ER/0BE8S04QA9P0c>QP09bh?02Pa500c?1d0Ce/e045=9`0c@Ad0;SXF038l
5`13CBP0?TPU02/e4`0[=QH09C0B02L_5`0d?2@0;3@L02L_5`0_=al0:c@I02hg6P0d?B00;SDF03Po
7@0oAAL0D5PU05aT<@1HH340ADdT034h5`0e>al0:C8E02`e5P0]=a80=d8G04UB8`0kAA<0A4dN04E>
8`0nAQd0?DDL04A<8`1;DbX0@d/T04589`0d>B8082@C024U5`0b=BX09b/M02HZ700P91D0;30Q01lS
500Q9AH07B@B02H]6`0I810082LE02ld7@0/<AX0:blN020U4@0W;A<0<SXR02df6`0[=a<0?DTS04A@
:P0d?B00o`3ooon[0?ooo`007@3oool01P2CTZ@0QhJH08N5VP27QIX0QXBI08N5VP80QH>I00<0R8BK
08V5W029QI`00P2:QYd01@2;Qih0SHZO08j;X02=RJ00SXZQ0080T8^R00L0THbS09:=Y02BSJ@0ThjU
092;XP2?RZ40THVQ0080TXZR00@0Th^S09B<Y02DS:@0U8bT0`2ESJD309B<Y00309J>YP2GSjL0V92X
0080VI6Y0`2JTZX02P2KTjX0W9B[09fE[02OUjh0XYR`0:>I/@2TV[80YI^c0:JL]02XW[H20:VP]@06
0:bP]P2]XKL0[:2f0:ZN]02ZXK@0Zj:e0P2^X[H0202]XKD0ZYjb0:NK[`2UVJd0XIFY0:>GZ`2VVJd0
YiZ^0P2XVjl00`2YW;00ZYfa0:NJ[P030:NJ[P<0YYV]00D0[J2d0:nR]P2bYKT0/ZFi0;2S]`020:nR
]P080;2S]`2^X[P0[j>i0;:U^@2cY[X0]:Nk0;FX_02fZK/20;NZ_00C0;R[_@2i[L40^Zk20;V]`@2g
Zkl0/ZVn0:nV^`2^X[H0YIV]09nCY`2RUZX0X9BX09^BY@2PUjX0XIR[0:NN/`2TVk00X9N/0::I[P02
0:6H[@0>0:JN/`2WWk@0WYFZ0:FL/@2TW;40Xi^`0:RP]`2WWkH0YIfd0::J/@2SVk80YIba0:VP]@2[
Wk<30:ZN/P050;2W_02XWk@0Zj:g0:JM/P2ZXKH00P2UW;403@2/XkP0Y9^`0:ZQ]P2/XkP0Yijc0:bS
^02VWK80Zj:g0:JM/P2TVk00Z9nd0:NN/`2UW;400P2UW:l0302QV:T0WiJW0:>JZ`2NUJH0X9NZ09jE
Z02NUJX0Vi:W09jEZP2KTZL0Yi^a0:FI[`80Yi^_00`0ZIfa0:fQ]@2[Wk<0Zinc0:NK[`2^X[H0[jBe
0:^P/@2^Xk@0/JJg0:VN[`2]XKD20:bP]0<0Zinc00H0[:2d0:fQ]@2[Wk<0Zinc0:ZN/P2YWK440:RL
/0040:BH[02UVJd0YYZ^0:JJ[P80Yi^_00<0YY^/0:>HZ@2ZWJl00P2XVjd03@2YW:h0Zij`0:VL[P2Z
WJh0Zij_0:VN[`2[X;40[Z6c0;2S]@2aY;H0/jJh0;JY^`2hZkd00P2gZ[`01`2gZ;/0]ZNj0;FV^@2e
Y[T0]ZNj0;NX^`2fZKX00`2fZK/00`2gZ[`0^:^m0;R[_@020;R[_@<0]jZn00<0]ZVm0;FX_02eZ;`0
0P2fZK/30;FX^P050;BW^@2cY[P0/ZFg0;>V^P2bYKT00P2aY;P40;2S]`P0ZIfa102XW;020:VM/@03
0:ZN/P2YWK40ZIfc0080ZIfc00@0Z9bb0:NK/@2VV[00YIV_0P2QUJT30::FZP80XIFY00D0X9BX09jE
YP2MU:D0W9>V09fDY`0209nFZ`050:2G[02QV:d0WIF/09bDZ`2LU:T00P2NUZ/209fEZP0309jFZ`2M
UJX0WYJ[00<0WiN/0P2NUZ/509fEZP0H09bDZ@2KTjP0Vi>X09ZBY`2FSZD0UHfT09J>Y@2DS:<0THVP
09::X@2AS:80SHRN08Z5V`2;QY`0S8NM08n:X02AS:80THjS09:?Y02BSZD0TXnT09:=X`2BSYl0Ui2P
;P3oool0403flo`0_K_6092AYP2@Sjh0RHZY08b</02BT[@0TY6c08>2X@29QZD0Ti2]08b;ZP25Q:<0
QXJX08B5Y02:RJT208Z9Z080SHb[00T0QXFT08>2X@2:RJP0Shb[096>[@2<RJP0QH:Q08R5Y02=RZT0
0P2?S:/01@2BSZl0THf^08b9Z02:QjH0SHZW0080SX^X0100T8fZ09BA[02DTJ`0UY6_09:=Z`2ET:h0
S8NU092<Y`2ESj/0UY2Z09J>YP2HT:P0YYbe0;F[a02k[lL0]Z[2102h[<@20;J/a080]J_400@0^:[3
0;V[a02iZl@0^Zc50P2k[LH20;Z/a@L0_:k70?X0_Jo60;FZ^`2ISY`0ShV=08F2O@0o@B/0>3`Q03]0
8P0^<QL0;30E02lc600c>1X0CE4`05UK=01CER/0I6Xj05eT<@1EGB`0BU8S04mF;01>E2h0BDl[04=9
9`0l@R00;38@04989011Ab<0;38<02T_2`0f?1P0>T0L03]37P14C2L0=clH03e57018DBH0>d@G055J
;@1CG2l0BE8U04=;8P14C2<0>T8I04A<8`15CB@0Be@W051K<00lB280@ThZ059L>@1GHSX0CEHY05IN
;@17CQX0FV8W05QN7P1LHal0HFHT05EJ6P1SJ2P0DeLJ055F7P1AER00>Cd:04Q<6@1@EAl0HFDZ06EX
9@1[KRL0Hf<S06i^;P1gN3@0GEhL05YK8@1^LCX0GF8X05iS:@1JHRT0I6dh05EK;@0i?QD0B4hX0457
8`0oA2@0EEXl03]0800g?Q`0;SDC03Do6P1HHc/0FF@l04E@:012C2L0C5Ha04A<9@0oAb00BU<X05UR
=@1MIcD0@ddI04mG901:DQl0DETV04I>7@12B1P0D5HV069X>01>E2@0BU0P03e34`1>E2P0C58T05IJ
:01`Md<0CE4N051G901EFbl0;C8902/`1`10AQX0DELW06A[=`1RJCH0BDlO0416800f@1h0>THR04YC
9P1CFbX0Ff8_04]?7@1FF2L0H6D_05YP901MIRL0GFDY04UA601@Eb40I6`c06E[;@1HH2@0F64/045;
6@1DG2T0GVLb06=Z=P1GGR/0AThM03m86`0nBAl0>THP04EA:`0e@AT0;cX@04A=7P1IHBh0CePS04I@
701;EB40DU/V03m84`0k@a80?dHJ04M=9`1@ES80BDlY030g2`1DG2/0Hf/l055H;P0g?AT0;CD@030k
400kB1`0CUPe05]U@P1RJT<0HV]005UQ<P19D2@0;3@?034h5`0S;0d0<S/L03i:900b?QH0=D@M03e9
8@0jAAX0CeP[045<8@0iA1X0?dXR03]5800[=Q@0=T4O03i7:00`>QP09Bl=02hh5@0g?aX0>D4L03i6
7`0mAA`0D5HX04Y@801:DR40D5PY04177P0`=aD0>d8S03Ho800f@1h0>dHN03Y56P0h@A@0=ChA03<k
4P0`>1<0=SdL02he500e?1/0?4<Q03e48`0g?B40<CHO02@Y5@0[;b00;c<U01lS5@0Q9AL0<CDW034e
9P0M8A807R8A03Q0:`0_>2<08BPF03Dm:019CSL0?T</038g8`0O90h09bdA030h800g@2D0@D/Y03M1
7P0lAbD0:S<Ho`3ooon[0?ooo`007@3oool0202CTZ@0RHRJ08Z8W@2:R9d0RHNL08Z8W@28QY`0RHNM
0P2;Qih408b8W`0:08b9WP2=RYl0S8RO08b8W`2>RJ00ShZQ092;XP2AS:<0TXfT09>>Y@80ShZQ00P0
THVQ09::XP2DS:@0UHfU09J>YP2ESJD0UXjV09N?Y`@0V92X00@0VI6Y09ZBZP2KTj/0W9B/0`2MUJd0
1P2NUZh0WiN_09nG[P2PV:l0XYZa0:>K/P80Y9Zb00X0YI^c0:JL]02VW;@0Z9jf0:VP]@2XWk@0Zine
0:bP]P2]XKL0Zine0P2ZXK@20:bP]0070:fQ]@2^X[H0[J6e0:fQ]@2_XkL0/:Bh0;>V^P030;BW^`80
]JRl0P2cY[X20;:U^@0F0;6T^02`XkL0[j:f0:fP]02^XKD0/:>g0;6T^02`XkL0[Z6e0:nR]P2`XkL0
[j>i0;2T^P2bYKT0/jJj0;BW^`2fZKd0]jZl0;R[_@2eZ;X0]ZVk0;FY_@<0]ZZn0P2dZl002@2h[<00
/JFi0;2T^02aYKT0[J6e0:VM/@2VWK00Y9^^0:FL/@020:2G[00A0::I[P2PUj`0XIR]0:>K/02RVZl0
XiZ_0:JM/P2RVZl0Xi^`0:>K/P2RV[40YIfd0:2H[`2TW;<0XiZ_0:^R]`2XW;000`2UVJd01@2]Y;T0
Yijc0:ZQ]P2UW;40[:>h0080Yijc00D0/:Nl0:VP]@2XWk@0Z9nd0:FL/@020:NN/`0F0:^R]`2YX;D0
Y9^`0:VP]@2[X[L0ZZ6f0:VP/`2ZXK@0ZJ2a0:FL[@2ZXK80YIb]0:NN/@2YX;<0ZZ6f0:RO]02WW[<0
XYV^0:bP]P2VV[00Z9b`0:bP]080Zinc00`0[J6e0:bP]02XW;00[Z:f0;:W^02ZWk00[Z>d0;2U]P2Y
WZl0Zinc0:bP]02^X[H20:nS]`040:fQ]@2/X;@0[:2d0:VM/@@0ZYjb00H0Zinc0:ZN/P2YWK40Y9R/
0:NK[`2YWK420:RL/0090:NK[`2VVj`0Y9VZ0:bO/@2XVjd0ZYf_0:RK[@2[W[00YiZ/0080Z9^/0P2T
VJX20:BGZ@060:JIZ`2[W[00/ZFg0;NZ_02fZK/0]jZl102gZ;/00`2iZ[d0^Z^n0;^^_`020;^^`0@0
^Zfo00<0_:o10;^^`02j[L400`2i[<000`2hZkl0]jZn0;NZ_0030;NZ_0080;JY^`2eZ;X0]:Ni0;>V
^02bYKT0/JBh0;2S]`2_X[H40;2S]`060:^O/`2ZW[80ZIfa0:RL/02WVjl0YYZ^0P2UVJd20:>GZ`03
0:BH[02UVJd0YIV]00<0YYZ^0`2UVJl20:JJ/080YIV_0P2RUZX30:>GZ`<0XYJZ00D0XIRY0:2GZ02O
UZT0X9NZ0::I[P030:>J[`050::J/@2QVK00X9R]0:6I[P2PV:d00P2NUZ/00`2OUj`0WYJ[09jFZ`03
09jFZ`80WIFZ00@0W9BY09fEZP2MUJX0WIFZ0P2LU:T02`2JTZL0VI6V09VAYP2FSZD0U8bS09F=Y02C
Rj80T8RO0969X02AS:80SHRN0080RhJL00X0S8NM08j9W`2?RZ00ShbQ092=XP2@S:<0ShbQ092;X@2@
S9d0UXnO;P3oool07`3flo`0^kW409:CZ02AT:l0QhRW08V9[@2ATK<0TY6c08N6Y@2=RZT0TXn/08N6
Y@28QjH0S8b^08J7YP2?SZh0SHb[08Z9Z02<RjX0TY6`092?[P2;RZT0RXVX08n<Z`2BSjh0SHZY08V6
Y@2?S:/0THj]08n<Z`2BSjh00P2ASJh0502;R:L0RXNV08n<Z@2=RZL0RHJS08f:Y`2BSjX0T8fX096<
ZP2>RJL0T8^Y08R3X@2<R:<0VYB`09J=Z02GSjL0Y9bd0;6W`02dZ/<0]j_31P2i[LD00`2g[LD0]jg6
0;V/aP030;V[a0D0^Zc500<0_:k70;^]aP2k[LH00P2k[LH0K@2l[/L0_Jo80;f_aP2n//H0/jRf0:6K
W`2;R8<0ATPb04U=<P17C2h0>d0R03e19P0f>Ql0@D@W059C=010@Al0DE<[05aR=01IGbl0AdlN04A;
7`0g?Q@0Be4[04iD<014BRP0AddY04A:9P14BR@0<cTC03<j4@0nA1h0B4hX05MM=`1KHC/0DELa04E=
901=E2X0EUlb03i65`12C1X0CEDT04iH9P1BFBd0Be@W04176`16Cb80E5d`04mH:@19DRD0@TdS04aG
;`1AG3@0Eelf05iU>@1YLD00CeHR04iF6`1]Lc<0OHA106U^:`1UJRL0HfPU05eR801VK2`0LWPj05YO
9@1CEQd0G5lV06]_<P1_LRd0Oh8k05eN701SI280M7D_06U/9`1[Kc80JF`c05=I7@1HH2@0Ff@[05]T
;`1CFBT0?dDI04=:8@0a=a409B/9059H=P1;DBd0ADdX03m78016DBT0GVU104mJ<P0f@1/0?4HS055K
>01WKdP0BE4X04QA901=EbD0EV0[045<501BFb@0C5DP05]T;`1LI340AD`I04E;6`1IGbl00P1SJSL0
S@1KGb`0DeLU069V<`1IGR@0G68V04eC5@1;DAD0C54K04995@11B1@0AThE055I7@1TKBh0Iflc04YB
6@15CAh0:cH>04E@9P0kAA<0@d`E04=84P0l@@T0FehW05mS:01HGa`0G6<O05UR8@1>EaP0EUhS065Y
;@1[LC40FF8S04aD8@1=ERL0DETX055I9P1DFbP0@4PE03]54`0oB1/0>dHL03Y67P15DBT0>TDK03U2
5`12BQT0DUTU05UP:P1?F2<0DU`W05QQ:P1@FB80ADdJ03Lo4015C2<0F5hj04aC:P0nAQL0GFDd05QP
<@1CFRh0CeD_03U16P0h@aP0AE8V04MA;`10BRP0CeLb05mX?@1@F2L0<CT:03Hn5`1HGch0;SLH04I?
<00b?QX0=40H03m>9@1:Eb/0Ae<S04E?7@0d@100BeLY05aW?01FHCL0<3`D02Xf400i@b00=ClJ03@n
6@0mB200>d<J03U25`1@FBh0G6<i04iD:00nA1H0=C/;03Po4`0b>A00<STG03e49@13C2d0?DLU03M1
700iA1X0>D4H04E=9P0nAB@0;38F02X_600R9a409BXC024W3@0W;A<09b`E02`a6`0S:1@0=CTX02P/
7@0I7@l06Qh@030d9P0W:ad0720A01`S4@0V;QL082XA01lW4P0U;AP0<3HL034g7@0]<Qh0;S<M0499
:P0W;aL0>d<[06A]CP1?F3T0?TT[030h8@3o0?oooj/0oooo000M0?ooo`0<09FDYP2:RI/0RhVN08^9
WP29Qi`0RXRM08N5V`28QY`0Qh>J08R4V`2:QYd0RhNN0P2:QYd01`2:Qi`0RhRM08b8W`2<R9l0SHRO
08j9X02?RZ400P2AS:<01`2BSJ@0THbS096<X`2CRj<0U8bT09F=Y@2FSZH00P2GSjL00`2HT:P0VY:Z
09^CZ`0209bD[00509jF[P2OUjl0WYJ^09nG[`2PV;000`2QVK40102SVk<0Y9bd0:>K/P2UWK@20:JN
]@<0Yife00h0Z9jf0:ZP^02/X[X0[JBi0:bS^02_XkT0/JFk0;:V_02aYK/0Zj:g0:ZQ]P2/X;H0[J6g
0:nS^@<0/JFk00<0[j>i0;6U^`2cYK`0102dY[d01P2eYkh0]ZVm0;FX_02eZ;`0]:Nk0;>V^P80/ZFi
00D0[Z6e0:fP]02^XKD0/:>g0;6T^0020:nR]P0<0;6T^02aYK/0/:Bj0;:U^@2cY[X0]:Nk0;NZ_P2h
Zkd0^Jbn0;b_`@2k[/00^Zk20`2i[L420;R_a00:0;Z^`P2h[Kh0_K;30;jca02j[l00^:fn0;>W^`2_
XkL0/:Bh0:RL/080Yija01`0XYV/0:>J[@2TVk00XYV^0:JM/P2WW[<0XYZ_0:NO]02QVK00WYJ]0:NO
]P2RV[40Yinf0::I[P2/XkP0YYZ^0::FZP2SUj/0YYZ^0:JM/P2SVZl0YYfb0::I[P2ZXKH0XiZ_0:6H
[@2[X[L0[:>h0P2XWk@0;@2[X[L0Z9nd0:bS^02[X[L0[:>h0:JM/P2[X[L0[jJk0:^R]`2XWk80[:>f
0:fT]@2XWk00[:>d0:ZQ/P2/XkH0/:Nj0:nV^`2aZ;d0[jJk0:ZQ]P2`Y;X0Yi^a0:RL/02`Y;P0[J6e
0:RL/02/X;@0Zinc0:ZN/P2[Wk<0/:Ff0:ZO/02/XK80[J:c0:bQ/P2ZW[80[:2d0:nS]`2`Y;P0[j>g
0:jR]P2/X;@0Zinc0:RL/0020:ZN/P80ZIfa0P2[Wk<01@2ZW[80Z9b`0:^O/`2]XKD0Zinc0080Z9b`
0P2XWJh0202[W[00YYV[0:NJ[02SUZP0YiZ/0::EY`2UV:T0Y9NX0P2RUjP03`2PUJH0WiBU0:2CY@2T
UjT0ZIb^0:jQ/`2aY;H0/jJh0;JW^P2gZ;/0^:Vl0;VZ_@2k[;l0_:g00;^^_`030;^^`0<0^Zfo00<0
^jk00;Z]_`2hZkl00P2hZkl0102gZ[h0]ZVm0;FX_02cY[P40;BW^@050;>V^02bYKL0/JBf0;2S]`2_
X[H00P2]X;@01@2^XKD0[j:f0:nR]P2_X[H0[J6e0080[:2d00H0Zinc0:ZN/P2YWK40ZIfa0:RL/02W
Vjl30:RL/0<0Yi^_00<0Z9b`0:NK/@2WVk400`2WVk420:JJ/0030:JJ[P2UVJd0YIV]0080Y9R/0`2S
Uj/02P2SVZ/0XYVZ0:6HZ`2QV:/0XYV^0:BK/02SVZl0XYV^0::J/@2QVK020:2H[@0409nG[02MUJX0
W9BY09fEZP<0Vi>X00<0VY:W09VAYP2HT:D0102GSj@03@2HT:D0UhnT09J>X`2ESJ80U8bQ09>;X02C
Rj80TXZQ09>;XP2BRZ40ShNN0969X02AS:800P2=R9h02`2<Qid0RhJL08b7W@2>RIl0SHZO08j;X02?
Rj80SX^P08n:X02@S9d0Ui2P02h0oooo0180nOKo0;bja@2BTjP0TY6`08Z;ZP2;Rjl0TY:d08V8ZP2=
S:/0UY>b09:?[028QjH0SXf/08j>/01nOih0RXVY09VH]`2NWK`209VH]`0609^J^@2HUkH0U9>b09FB
/@2GU;<0Ti2_0P2=RZT0702?S:/0T8f/09:?[P23Oj00RXJW092=[02CT:l0UY>`09FB[`2DTJh0UI:_
09JC[P2HUK00W9Ne09NB/02LUkD0U8n]09J@[02HSj`0XiVd0:bR^`2_YKh0/JFm0;BX`02fZ<40]JO0
0;NY`02fZ;l20;JX`@040;FY`@2fZ/80]j_30;N[``@0^Zc500@0^jg60;b^a`2n/<T0_k7:0`2l[/L5
0;^]aP3U0;R/`P2bZKX0Qh2705iKEP18Bc00DEHf03Pn7013B2P0;34C03Hi7P0k?BD0D50f0410900m
?Qh0:Rh903Y0501<E2D0?TDI051G;@0h?QP0<3H@04]A;@1>E2h0BU4X04E<8P1>EB/0DeX`05EL<P1B
FBl0A4/Q04=:801HGS80EU`^051F9P1EG2T0DUTS04aD6`1=E1h0D5LQ05AK9`1;DQh0Be8O05AK:01>
ER<0De`W05eV<@1HH2d0=T0>03]3500d?0d0?D<G051F:P1bMDP0B4/L04M:6`1:CQ`0DEHP04eB700f
>PL0Ce<P03@h1@1OHBl0Hf<]04m?6@1CDad0Bd`C05aL701]KBd0J6L^04A32P14APD0IVPY06ia?00o
@a00>T4;03]43`10B1L0?dLH04575`1QIcL0GV@h04M<8`0h?aH0>D0G03@k4@1<EBP0Ae0S04eF:@1G
GcH0BU@_02/d5@0T;A808BX;05=I<`1>ERL0BE4P05=L9@1<EA`0H6X]05QP9@1^MS/0HFT`05aS;@1>
DQl0JVhk069V<`1OI2h0IFPa07UlA`1dMTD0K6hl06ia>01OI2@0FUlL06]`;@1[L300EETL06Y`<01W
KR/0L7Lc06I]:@1LHb00@4H804iD9P1KISh0?dXP045;6@1HGbT0Ee`T06IY<P1IFR40Kg0f06AY9`1N
IB40CULF05eU:@1XL3L0FV8Y05UO8@17Ca@092d002Pc2`0f?a@0@T/N03]3500nAQD0G6Df03e66@0c
?Q<0BE@Z04aG;@0h@aP0CEDV05aS;`1IGRH0DePN05IM9`1BFb@0@DXA04E>5@18DA`0Be<R04E<8P12
B280?4<I04185`11BAH0D5PW04Q@8@12BR40DUde04YE:P15DBT0?DHY03Y3:00i@240;cL@03Hn3`1<
E2D0DeTc04159@0nA2P0=3dP03<n700lB280<d8I04QE:@1;EbL0CULX04mH:`1GH3D0>4<I03E0600e
@A/0@DdY03A0700g@al0>48O02Tc3P0d?1D0CUH]04A<8`0]=0/0=CHD04A98@19CRD0@TTP04578`0k
@R40;SDF02`e600e?Ql0<S`I03Y48@0_>1T0>D8W04E9>00f>Bh07R4J01LI500J7AH08RDL028V600G
6`X0724=02T^601:Cc/0<3@S028V5`0201dQ4`0B01PL3P0W:a`0<CTT02Tb5`0U;a@0=3`U030h8@0h
?R@0=c`U02P/6`13B3@0<CLK02hc7@0c>2@082P@01`T3@0T:aT0<cT[o`3ooon[0?ooo`007@3oool0
1P2DTj<0QhJF08B5U`24QIL0Q8FI08N8W080PhBI00@0PX>H08>1U`23PIL0QH>I0P26Q9X01028Q9/0
RhNN08^7X02;Qj0208b8X@0708b8W`2=RJ00SHVP08f9X02ASJ@0TXjU09B?YP0209>>Y00609B?Y@2E
T:H0V92X09ZBZP2KTjX0WIF/0P2NUZd00`2OUJd0WYB/0::H/0020:6G[`040:2G[02PUZh0XiZ_0:JL
]0<0Z9jf00<0ZIng0:ZP^02[XKT00P2[XKT00`2/X[X0ZZ2h0:ZP^0020:^Q^@080:jR^P2_Xk/0[j>k
0;2T_02/XkP0[JBi0;2T^P2bY[`30;>W_@040;:V_02cYkd0/jNm0;FW_P80]:Jm00D0/jFl0;BV_@2e
Ykh0/jFl0;BV_@020;FW_P80]:Jm00<0/jFl0;BV_@2eYkh00`2eYkh0102gZL00^J_20;Z/``2fZ[h4
0;N[_`030;V]`@2j[/80^Jg10080_;340P2m/LD40;b`a080_:o300@0_Jo60;f`a02m[lH0_:o30P2k
[/802P2i[<00^Zg10;^^`P2j[/80^Zg10;N[_`2gZ[h0]ZZn0:fP]02/X;@20:^O/`040:bP]02]XKL0
[J6e0;6U^`80/JFi00T0/:>g0:nR]P2_X[H0/:>g0;2T^02`Yk`0[:>h0:ZQ]P2^YKX00P2cZ[l00`2`
Yk`0[ZFj0:jU^P020:^R]`030:nV^`2aZ;d0/:Nl0080[jJk00<0/ZJl0:nS^@2_XkT00P2YWK<00`2_
XkT0Zine0:VM/@050:ZN]00<0:^O]@2/X;H0[J6g0:bP]02_Y;D0/:Ff0:nT]@2^Xk@0[jBe0:nR]02^
XK<0/JBf0P2/Wk40102_X[@0Zij`0:fN/@2aY;H30:bP]080[J6e00<0[:2d0:VM/@2WVjl00P2RVJ`0
2@2SVZd0YIb_0:RO/P2YX;<0Z9nb0:NN/@2UW:l0Z9nb0:VP/`020:NN/@80Z9nb00X0Yija0:BK[P2U
W:l0Z9b`0:BK[P2RUZX0WYFX0:2DZ02OUZT0WIBW1@2LTjH01P2NTZH0Vi:U09nCY`2OTjL0Y9R/0:bP
]080/:Bh00@0/jNk0;N[_`2fZ[h0]:Rl0P2bY[X0602dZ;`0]JRl0;>V^P2fZKd0]:Nk0;:U^@2aY;P0
/Z>h0;>T^@2bXkP0/JBh0:fR/`2]X[80[:6b0:fR/`2^Xk@0/:Ff0;6V]`2cZ;T0/jJj0;:U^@2`Y;P0
/JFi0;>W_@80]:Rn01P0/jNm0;6X^`2bZK`0]:Rl0;>W^`2bYKL0/JBf0;:S]P2bYKL0/JBf0:jS]02/
X;@0ZZ6d0:fQ]`2^X[P0[Z2g0:fO]P2^Wk@0[Ijc0:nM/`2^W;80[I^a0:^I[`2UV:`20:BH[0040:6H
Z`2PUjX0XIFY0:2DZ080XIBX00D0Wi>W09jEZP2PU:X0Wi6X09j@Y`020:2BZ@0B09jBZ02LTjP0Vi:W
09ZAYP2IT:D0V8nT09^?Y@2MSjH0W92V09bCYP2KTZD0VY6T09bCYP2KTZL0V8nT09F=XP2DS:40UXjS
0P2GSj@00`2FSZ<0Th^R0969X0020969X00809B<X@2ESJ80UXjS09N?Y02HT:D0UhnT09B?Y@2CSZ@3
09B?Y@80THbR0P2@SJ801@2?SJ80TY2U09BAY02ETZ<0UI6P02h0oooo01<0nOKo0;fkaP2?T:D0T8n^
08V:Z@29RJd0S8b^08J5Y`28QjH0Shb[08n<Z@2:RJP0RhZY08B4YP1fMiH0Q8>S09>B/@2IV;L0U9>b
0080TY6`0P2@Sjh02P2GU;<0V9Fd09ND/`2?S:/0RXNV08j;ZP2BSjh0THj]08b8Z@2?Rj`209BA/00C
096>Z`2BSj`0Ti2]08n<Z@2=RZD0Ti2[09NB/02?RZP0V9>a09:=Z`2CSJT0WiJc0:ZP^`2dYl40/ZFo
0;>U_P2fZ<40^:[30;JX`@020;NY`0040;JX_`2eYkh0]JO00;JX`@80]Z[20P2fZ<420;NY`P040;RZ
``2iZl@0^J_40;Z/a@80^:[300@0^J_40;Z/a@2k[LH0^jg60P2l[/L0VP2gZl<0_;?40:VRZ@1eLVd0
D5<h055F=P0nA280=CXJ03<h6P0h>b00>C/S03Xj8P0Z:Q00:2T:02T]2P1?EBT0EEd^03Po4`19D2H0
AddW04A:9017CBL0CE<]04M>9@12BAl0?D@J04mF:P1GGC40CU@X04eC9`12B1`0BTdP04545@12AQ@0
FEdZ05mT;01CF1h0EelV05iV;@1=EA`0ATdG04mF8P1JHBd0?TDA03e5301=EQd0DEXS04YC7P1@F2D0
BU8Q02ld2`18CBD0Gf4j05QJ=@0j?1L0:R`703Li500j?1L0ADHT051A<@0f=aL0@d<O04A35`1FE2@0
KF/k05iL:`13@PX0EUDM04a:6@1CDB00FU/R061Q:01`LT<0EUT^04576@17Cb00D5L^03a36P0oAAL0
H6Hf06E[?@1BF2`0B4lU03m66P0i@A80EUl`05=L;@1;E2L0CUH]03a68`0b>ah0<CTQ03<l7`0f?A@0
B50O04aC801EGB@0JW8g07N0@@1`MSX0MWa005IK8`1TJC<0HF<a05aN;01=D1/0EUTR061S:P1@Dah0
AT@M05]I<`1:BA/0<c<005AE701XJC00K6lh06mb?@1SIRl0G5lV05AH7@1@E1T0Ee`T04Y>6`17BbH0
?dTW03Q27@1?F2/0E5/X059F8`1XJSP0Gel[05MG8@1HG1l0DUPH04iF6P1JHRT0HVTf05UP;@1:CaL0
BU4K02lj400a>aH0C5@[04mH;@0lA1D0@DTJ05UR<`12Bah0>TDJ02lj3`0e@1D0>dLI05=K:P1FGBL2
05EJ800`05]R;01GH2T0ATlF04iG7P1VKcX0G6@c04M>901:DBP0C5<Y059L:P14CQT0EV0/04A=7P14
C2<0Dehf04aG;@0g@ad0;SHN02lg800a=a/0=clJ04176`12BAd0AD/U030e5@0e>b40<S/P030k6@0o
BbD0=TDL049A9P15CB@0AdhU03]3700j@Qd0<cdJ049<:P0iA2@0;cXL028]3`0d?b40>d@W02hg600d
>aX0BE0^051G=@1?EC<0?3dM0P0o@ah0:`0m@ad0>d4O02Xa4P0R:0`0;cPK03M08@0oBBL0>d@U02Pa
5P0U;AP092XN01hS7@0H6QT05AHH01HH5`0Q8ah07b8I01PL3@0K80`0;34K03Dj900V:aL08RHG01XN
400X:b006alA02HZ6`0_=b80;CHK02dh6P0Z<Q/0:C4J02hd6P0P9@h09RXI05EIB00e>b40:2dI02/_
7P0P:1<08b/F01`R500T:Qh0o`3ooon[0?ooo`007@3oool01P2HUjL0S8^K08^:W028RI/0QhRL08Z;
W`80QhRM00<0QXNL08F6V`27QI/00P28QY`00`28Q9/0RHFL08Z6W@0208b8X@0;08f9XP2>RZ<0T8^R
08n;XP2AS:<0T8bS09B?YP2ET:L0V9>Z09ZBZ@2GTZP00P2JTZT00`2KTj/0W9B/09fE[00309jF[@80
WiF]0P2PUZh20:2G[0040:6H[@2SVZl0Z9bb0:ZN]080ZIng00<0ZZ2h0:^Q^@2[XKT00`2[XKT40:ZP
^0<0[:2h00@0[J6i0:^R]`2[X[L0[Z:h0P2_XkT00`2`Y;X0/JFk0;:V_0020;:V_0030;>U_02dY[d0
]:Jm00<0]:Jm0P2eYkh50;JX_`030;FW_P2fZ;l0]ZRo0080]ZRo00@0]jW00;V[`P2k[L@0^:c00P2i
[L401@2h[<00]j^o0;V]`@2i[L40^:c00080^jo31@2l/<@00`2m/LD0_Jo60;j`a`030;j`a`050;f_
aP2l[l<0^jk20;R[_`2i[<000`2j[L402P2i[<00^:^m0;V/_P2j[L40^Jc00;NZ_P2eZ;`0/jJj0:jQ
]@2/Wk<40:nR]P080;2S]`2aY;P0/ZFi0;:U^@2`Y;X0Zj:g0:VP]@2/XkP20:nV^`0;0:fT^@2/XkP0
[JBi0:^R]`2ZXKH0[JBi0:jU^P2/XkP0ZZ6f0:VP]@2aYK/00P2]XKL0402YWK<0Zine0:nS^@2/X;H0
[J6g0:JJ/02WVk40ZIfc0:bP]P2_XkT0/:Bj0:nS^@2]XKL0/:Bh0:nT]@2[X;420:NL[@070:^P/@2`
XkD0/JBf0:bO/@2ZWJl0Zij`0:fN/@020:VJ[@030:ZM[`2/X;@0Zinc00<0Zinc00<0ZYjb0:RL/02W
Vjl00`2VWK000`2WW[40Z9nb0:VP/`020:VP/`050:JM/02XWk80Z9nb0:FL[`2SVZd00P2TVjh01@2S
VZd0YIb_0:>J[@2QV:/0WiJY00@0X9NZ00<0WYFX09fDY`2MU:L00`2NUJP02`2LTjH0Vi:U09nFZ@2K
TZD0VI2S09bCYP2NUJP0X9NZ0:JM/02/XkH0/ZJj00<0]:Rl00<0]JVm0;BW^`2aY;P0102cY[X20;FV
^`0<0;>T^@2`XkD0/JJg0:nW]P2aY[L0/:Ff0;6V]`2bYkP0/jRi0;BY^P2cY[X0/ZFi0P2aYKT20;:V
_080/JFk0P2_Y[T00`2aYKT0/JBh0;2Q]0020:jO/P050:nP/`2/Wk40[J2b0:bP]02ZXK@00P2[WkD0
0`2/W[D0[Inf0:^L/@030:fK/@070:fJ/02ZV:h0YIR/0:>GZ`2QV:/0X9NZ09nFZ@020:6EZ@070:BE
ZP2SUZX0XiN]0::I[P2TV:h0XYB[0::CZP020:6CZP0409jBZ02LTjP0W9>X09bCZ080Vi:W00@0W92V
09f?YP2MSjH0W92T0P2IT:<00`2KTZD0W9>X09ZAYP0209R@Y@0609J>X`2GSj@0V92U09N?Y02FSZD0
UHfT0P2FSZD209N?Y0<0V92U00<0UhnT09B?Y@2CSZ@00P2CSZ@02P2BSJ<0ShZP08f8WP2;R9d0RXNL
08^9WP2=Rj00ShbO08n<W@2@S9d^0?ooo`0<0?Gbn`2k^L@0Ti6Y09>B/@2>S[00Rh^]08^<Z`2AT;00
RXVX08N4X@28QJ@0S8^Z0P2@Sjl04@2<Rj/0RHRW092?[P2BTK00T8n^08n>[@2>SJ`0SHb[08n>[@2A
SZd0Ti2_09JC/P2?S:/0QhBS08b9Z02ASZd0S8VX0080T8f/01L0Ti2_092=[02;R:D0THj[09BA[P2=
RZL0T8fZ09ND[`2JUK<0ShZX09bF/P2ITjl0VYB`0:bR_@2^Y;d0]:O10;NZa02hZ/<0]ZS10;NY`P2j
[<D0_:k50;^]a0020;Z/``0;0;V[a02j[<D0^Jg50;Z^aP2gZL80^:[30;V[a02j[<D0^jg60;Z/a@2i
Zl@00`2hZ/<30;V[a080^:[302H0]Z[00;b`aP2`Z;L0[JR^08=oO016B380A4L/04U><00j?b40CE8d
03/n8`1@DcP0Bd/_02l`4@0a<Q80>C/F04I;8P0]=0P0>T4G04587P12BB00C5<Z04U@9P1?ER`0Be8X
04M>8P1?ERX0A4/O04I<801EFbl0BDlS03m56@1=DRT0Ad`S04M=8@1EF2T0E5PU059G7`80IFXb0=80
Be<J059J8@1IH2X0EUlZ03Y33P1EGRL0DEXQ06E]<P1PJ2d0FV8Y04585014AaX0D5<X04A67`19BbH0
=cHG02TZ2`0b<a@0>c/O05MG?@0m?BD0>SXR02PW2@0i=a00FeP[06QU>01[JCT0HV0]05AB7`1GEBD0
EU@T065Q;@1CEB<0E5D[04Y<9012Aah0CUD/055G<`16C2H0AD/O04iD901GGBl0Ff4c06]aA@1:DR<0
<c/<03i65`10BAX0=d0C04E=900g@Ah0?DHW03Ho900a>Q/0?TDK05YP<00l@`l0ATdG05MO901^MS/0
HFT^06A/<`1JGbT0HFDb061T<P1@E280BdlL05UM:P1TJC<0>Sd>03Xj6012?R40B4DV03/k5`0f=Q00
CTlW07EhC@1EF2/0G60^05mT;P1CF280EU/S06=X<P1FFRP0Be0W03Y1600j@QT0A4/O04aB901?DR<0
E5PV06MY>01=DAh0ADXB04UA601HGbT0DUXW04M>8P1:D2@0@dXG06Ua?P10Bb40=d<K04aD:`17D2<0
BU8Q05AL:@1EGB`0BE8S03]46@0b?A<0AThU04]D:@1AFBX0G6<`06]^>@1XJc@0EehX04UB6`1<EA`0
DEXQ05YS;01EGBX0DUT]04YA:00j@AL0A4/O04196P1DGBh0@DXO04iI<@1DGST0?DPP03E17@0j@bP0
<SXR02hd601<Dc40FF0g03U0500d?1<0=C`J04=9;@0oB2d0A4d^03Q48016DbP0=44F03M26P0i@A`0
<S`G049<:@1<ES<0BU@b03Y48P0mAbD0;3HD03Y48P0k@R<0=SdN03<j6`0g?B40C50e069VB`0l?b00
<cLB038g3`0mA1/0?dDO02/a3`0^=AH0>D0Q038l6P0lAR<0<3XH028[3P0T;1D07R8D024T7@0H61P0
71hM01TK6P0N8ad082<J02T]7`0_<b80?d8_02@W500Z;Qd06b8B02T_8@0^=2H0;SDU01hR4@0/=1d0
<3TN04=<<@0]=Ad09b`F030e7P0S:1407R<?02T^600U:`l0=CTX01dQ4P0T:AD0=SXY02X^800d>Rko
0?oooj/0oooo000M0?ooo`0809ZGZ02>Ri`0SX^N08b;W@2;RIh0SH^P08^9W`2<RZ0208^9X@0308b8
X@2?Rj@0Sh^R0080T8^R01<0TXfT092;XP2AS:<0TXfT09>>Y@2GSjL0UY6X09R@Z02FTJP0W9B/09fE
[@2PV:l0XYR`0:6I/02QUjl0WiN^0:2H/02QVK40XYR`00L0XiVa0P2TV[80102WVk40Z9bb0:ZN]02/
X;H20:bP^0@0[J6i00@0Zj6i0:ZP^02ZX;P0ZZ2h0P2YWkL40:ZP^00A0:bS^02[X[L0[:2f0:bP]P2]
XKL0[Z:h0;2T^P2aYK/0/ZJl0;6U^`2bY;/0/jFl0;FW_P2fZ;l0]JNn0;BV_@2eZ;`00`2dYk/00`2e
Z;`0]ZVm0;JY_@020;BW^`<0]JRl00@0]ZVm0;R[_`2i[<00^Jg10P2j[/820;R/`080^Jg100@0]j^o
0;R/`02i[L40^Zk20`2k[l<20;b`a080_k780P30//T0102o//H0_[750;b_``2k[/820;Z]`@<0^jk2
00`0_:o30;f``P2n/L<0_k;60;jaa@2m/<@0_:o30;^^`P2eZ;`0/jJj0;2S]`2_X[H40:jQ]@080:fP
]02/Wk<0[j>i0:bP]P2[WkD0[J6g0:jR^02/X;H20:^O]@0:0:fQ]`2[WkD0[:2f0:jR^02_XkT0[Z:h
0:bP]P2[WkD0[Z:h0:ZN]080[J6g00P0[Z:h0:nS^@2ZW[@0[:2f0:NK/@2XW;80ZYjd0:bP]P80[Z:h
0180[:2f0:ZN]02^X[H0[J6e0:^O/`2YWK40ZYjb0:bP]02]XKD0Zinc0:^N/P2]X;@0[Z6e0:bO/`2[
W[80ZIb`0:RK[`2/X;@50:^O/`80ZYjb00<0YYf`0:NN/@2WW[400`2WW[401@2XWk80ZJ2c0:FL[`2V
WK00YIb_0080XiZ]00D0Y9^^0:FL[`2UW:l0Y9^^0:6HZ`0209jEZ0050::I[02TVjh0XYV/0:2GZP2N
UJP00P2MU:L01P2NUJP0X9NZ0:2GZP2MU:L0Vi:U09bCYP80VY6T00P0WIBW09jEZ02LTjH0W9>V09nF
Z@2[Wk<0/:Bh0;>W^`<0]:Rl00<0/jNk0;BW^`2dYk/00P2eZ;`01P2fZKd0]JRl0;>V^P2bYKL0/JJg
0;6V]P80/JBe102aY;H20;2S]@80/:>g00@0[Z6e0:fP]02]X;@0Zinc0P2YX;<02P2[X;40Zij`0:^L
[`2ZVjh0ZIZ]0:ZK[P2WVZ`0ZIb^0:VM/@2WVjl20:BH[P040:RJ/@2/W[D0[9nc0:bO/`80[Ijc00L0
[ifc0:bM/P2YW;00Yija0:FN/02TWJl0Y9^^0080YYZ^00H0ZIZ_0:RK[`2TVjh0YYf`0:VM/@2WVjl2
0:JI[@030:JH[`2UVJl0X9N/00@0WiN/00T0WiJ[0:2DZP2PU:X0WIBW09bCYP2KTZD0W9>V09^BY`2H
Sj@00P2ESJ8209::W`0609>;X02BRYl0TXZQ09::X@2CRj80U8bS102CRj0209::W`80ShZP00`0T8^Q
08n:X02>RIl0SHRN08^6W028QIX0QH:G08J4V@28QY/0RXNJ08Z7V02=RIX^0?ooo`0B0?GdnP2l^/D0
UY>^09RD]@2:RJ/0Shj^092@[02>SZX0SXjX08f=Z@28QjH0QhJV092?[`2EU;<0TI2_08R7YP2?T:h0
TI2_0P2>SJ`06`2=S:/0RXVX08V8Y`27QZD0SXf/096>[@2BSjh0T8f/09>@[`2HUK@0T8f/09B?[`2I
U;80WYVg09:=Z`2>RjX0Ti2_08j;ZP2CT:d0VYFc09bG]@2PV[H0UY2/09>:Y@2JTJ`0Yiff0;6W`005
0;BX`0030;JZ`P2gZl<0^Jg50080^Zk61@2k[lL20;Z/a@070;V[a02j[<D0^jg60;f_b030///0`K?<
0;j`b@020;f_b01[0;b^a`2k[LH0_:k70;b^a`2k[l<0^Zno0;F^]P2b[K40UY:A03dm<@1@DD40HVA?
03m1:@12ABX0>SXN04Y;:`1MGS`0?d4J03Pi4@0e=`l0<cLB02P/1`0oA1`0DeP_04=:7P1>ERL0>D4@
04aD8`1@F2T0DETZ05EK;@1;DB<0GV@h059H;01HFc00>SlG0499:P18CS80?d@T04U=:01BEBX0KFln
04mB7@1OHR/0E5TQ04iE7`1@FB@0@D/G049>701GHc40CUPS06]c=`1PIRH0KG4d059F6`1NHBP0Kg8m
06a^?@1DEBT0>3H@04107P0k>Q/0;Rd?04e=<@0j>R009RT>034b4P0k>A00KF/k06i/?01QGbh0MWA1
05ID8@1/JST0?S`;03lo3@17BAP0A4DI04a>9P18CBD0=S`H03]17`17CBT0?d4I04iA901SIST0HfHg
06U/?@1CFBT0>d<D04186@10Aa/0?dPM03m77P12CBD0=d4L03a88P0nBB40B50Q051D8P1=DAl0CE4N
05UP;01RJCH0Eeh[04M?7P15Bad00P1HGc<06P0j@AD0GfHj04eD:00i@1@0=S/B03Xk6`0h=Ql0=S<R
02h/7@0S91@0;S0K04I;;@13BR40Be4Q05QO:@1>EAl0If`d05aQ9`1YK3<0Gf<V05=I7@1=E1h0=ST<
03To4`1DFR`0AT`L0P17Cb00M@0h@0l0Ef4_049<6P1?F2/0AThW04M=9`17Cb00Hfdk03i97`0hAAX0
CEHW05QR;@1=EQd0DU/R05IO:012BQT0?TDK04598P1AEcD0@4HR03Pm5@12AAX0G5h_06MY=`1AER00
EUdW061X;`1LI2/0DU/T04UB7@13BAT0@dPP03Di500f>QL0AD/W04Q@:`11BbP0>D@R03I27P0c?AP0
?4HS04Q?<01<DSH0Ad/`051E=`19DB`0AThU03E14`0b?A<0Dedk045:;@0i@RL0=C`K05eV>`13C1l0
=40H03A37015DB/0CETc05YU?@1:EB/0A4dR04eF:`0l@aT0<ST?03m37P0`=1<0;2lB03e1:00h>RD0
@4<^04A::00g?QD0?TDI05]Q<`1<DRH0?d@L03@h5@0h?Q`0CUHa04QC:`0S;PH0;C@B02hd600b<b40
:RPL02HV7P0O81P08RPN01LO4P0M8aD0:C0P020R500^;b409BHH01`P4@0T;A`09C0O02<a6P0V<QX0
9BhC02Tb5`0T;A808R/@034g7@0k@2T0:BhJ02L/600e?R<09Bh?02P_3@0a=BH0;BlT02PW5@0W9Q80
:bhM03e1<P3o0?oooj/0oooo000M0?ooo`0409bIZP2ASYl0THjQ096>X@80SH^P00H0RhVO08j<XP2;
RJ40RhVQ08j:X`2ASJH209F@Y`0609JAZ02HTjX0UY6X09VAZ@2JTZX0Vi>[0P2LU:`209fE[@0309nG
[`2PUZl0XiVa0080YYbd00D0YI^c0:BJ/P2UVk@0Y9bd0:FK/`020:JL]0@0Yife0`2XW[H20:ZN]003
0:^O]@2/X;H0[J6i00D0[J6i0P2[XKT01@2ZX;P0Zj6i0:^Q^@2[XKT0[::j0080[J>k00<0[ZBl0:fT
^@2]Y;T00`2]XKL02`2^X[P0[j>i0;2T^P2aYK/0[j>i0;2R^@2aXkX0]:Jm0;JX_`2eYkh0]:Jm00<0
]:Nk0`2eZ;`00`2fZKd0]:Nk0;BW^`030;FX_0040;JY_@2gZ[h0^:^o0;R/`080^Jg10P2h[<020;V]
`@80]j^o00D0^:c00;Z^`P2k[l<0^jo30;b`a0020;faa@080;j`a`2o/LP0`;;90<2bb@30/lL0_[75
0;f`a02l[l<20;Z]`@80^jk200@0_:o30;f`a02o//@0`KC60`2n/LD20;nbaP0:0;jaa@2m/<@0^Zg1
0;NZ_P2dYk/0/ZFi0;6T^02^XKD0ZYfa0:JI[@80ZIfc00H0Zine0:fQ]`2]XKL0[:2f0:^O]@2/X;H2
0:fQ]`090:jR^02`Y;X0/JFk0;6U^`2_XkT0[Z:h0:bP]P2XW;80[Z:h0080/JFk00@0[Z:h0:NK/@2X
W;80Zine0P2/X;H00`2]XKL0[:2f0:bP]P020:bP]P80[J6e00L0[Z:f0;2T^02aYKT0/:Bh0:bP]02X
W;00[Z6e0080/JBh00@0[J2d0:jQ]@2^XKD0[9nc0`2[Wk<50:bP]0040:>J[@2UW:l0YYf`0:JM/080
YIb_00@0Yija0:RO/P2SVZd0Y9^^0`2SVZd01`2TVjh0YIb_0:FL[`2SVZd0XYV/0:6HZ`2RVJ`00P2T
Vjh06@2SVZd0XIR[09nFZ@2MU:L0W9>V09fDY`2PUjX0XIR[09nFZ@2MU:L0VI2S09ZAY02MU:L0XIR[
0::I[02MU:L0VI2S09N>X@2RUZX0Yi^_0:ZN/P2/X;@0[j>g0;>W^`2fZ[h0102eZ;`20;BW^`040;>V
^P2bYKL0/:>e0;2S]080[j:c0`2^XK<00`2]X;80[Z6c0:nR]0020;2S]`040:fP]02[W[80Zijb0:ZN
/P80Yija00<0ZIj_0:ZM[`2[W:l00`2[W:l20:ZM[`080:NK[`2SUj/0XIF[0::F[02XV[40[Inf0:jR
]P2_XkL20;2S]`0Q0;6R]`2`XkL0[J6e0:bS]P2ZXkD0ZJ:d0:NP/P2ZW[80Zijb0:bM/P2[W[80YYf`
0:NP/P2ZW[80ZIfa0:RK[`2WVZh0YYZ`0:BK/02RVJh0XIV^09nJ[P2PVjl0XYZ_0:2H[@2QV:d0Y9R^
0:6HZ`2OUZT0WYFX09fDY`2LTjP0V8nT0080U8bQ0P2BRYl20969WP<0THVP00<0TXZQ0928W@2@R9d0
0P2@R9d208n7W080SHRN00<0ShZP08f8WP2<Qid00P2=R9h01`2;R9d0R8FJ08R6V`2:R9d0S8VL08f:
V`2?Ri`0;P3oool04P3fmOX0^k[2096>Z@2ETK@0RXJY08^:Z@2;RjD0ShnY08j>Z02=SJT0RHRW08V8
ZP2CT[80VYNf09JC/02=S:/0TY>a09:A/080S8^Z01h0SHb[08V8Y`26QJ@0SXf/092?[P2ASZd0Ti2_
09:?[P2DTK00VIJe096>[@2CSZ`0VI:a09nJ^02IU;80V9Fd09ZG]P2BSjh0UI:a09B?[@2GT[00VYB`
09V@Z`2LTjh0YI^d0:^Q^P2bY[h0/jNo0;BX`02bY[h20;2T_0060;:V_P2fZ/80]j_30;N[``2h[<@0
^Jg5102j[/H40;b^a`030;f_b02n/<T0_k7:0080`;;;00@0_k7:0;j`b@2m[lP0_:k70P2k[LH0nP2j
[/@0^k300;R`^`2h/kX0ZJBZ06=OG01QHEL0IFIH05UKAP16BBh0?d0Q04947`1@DRX0Ce8U05=E9P1<
CB40C4hW03Hj5@1;CBH0EU``05]Q<@1BFRL0BU4M051I901PIc@0CeHS04=96@1=Db<0F5//05II:P1G
FR/0Be0W04Y@=01>Ec`0DePh05MK=P1>CbD0G5h]05iN:019C1<0D5DK04]C6P1:Da`0@D/G04YF9018
E2@0ADlK05YO9@1MHB@0IfTZ06Y/;@1NGb<0LW<i071`>P1TI380E5<W04Q67`0f=Q00?ShJ03ho7@0m
?Q`0ADHT03Xl5@0n?A40FETW05eK:P1DDQl0I6<]079a>@1YJ300CD`D04I6401:BQ@0AdXE051D8P1;
CQl0?3lD03Xo5P1<CRH0=cP>03ho4`17BAX0C50N061T<P1<D1h0=C/;04I<7P1@Eb/0BE0V04iF;@17
CbH0AE0V04mJ;`1BFb`0?D4?055D7`1JG2X0F5XX05EI9`1=DAl0@dTI04=96`0b>0X0@TPL04mF:P1:
DBD0JW5705mV>P13BR00?44I05]L>P0k>b40?3X]03De;@0S91`07AlB02hd6P0f?QT0CEDV05=L9`1F
GBL0HFT`04153@18C140LgPe06Y_;01OHbH0FEd[04aB9P1CFB/0De//03M04@0h@A80?TXJ04QD901>
FRX0EV4f03a47`18D2T0Ae0Q049<6P0d?a@0AE0U04aF901>Eb00J78f06=[;`1EGB@0DEPU05mV>P10
AR00@dTW03Pn700[;``0=SPA051A9`1@DR<0A4PE05=J901/Lcd0Jg@o04M?700/=0<0=S`>04U;8`0m
?aX0?40M03]17`1AESH0@4XX03I18@0[>AH0=D4M04iH=@1KHT40B4l`03Di800`=QX0?D@S04E@:00m
BQ`0=D8F04MC;`0f@B<0:2hD03Hk7@1NHcX0@TXK03E05@0f@aP0@DhS059O<`1:ERP0@T/L051H9`1L
I3<0>d<B04mE9`16Bb80>ShI04959P0S9`h0:bhK04I9=01:CR/0@dPP04eC9`1>DB@0BTdR04A98014
BB40B50Y045<900c@1D08bl7045;9P0lAR@0;C4H03Tj:00d=2P07b4D020V600Q;1/0;CHS02T`7P0X
:Q`08R<E01hO4@0Q9AH09S4P020_6P0Q<AL0;C/Q02Tc600R:`h08R`A01lY3P0Y<QD0<cTO02P_7@0b
>RD0AU4a03U57`0f@AT0<3LW038e:P0W:A@0:bdG02DZ500]=B3o0?oooj/0oooo000M0?ooo`0809nJ
[P2CSZ80Ti2U09BAYP2BSZD0THfT08n;Y02BSZL208n;Y00709:<YP2ESjT0Ui6[09NAZ`2JTJ`0Vi:]
09bD[00209jD[@@0WiF^00P0WYB]0:6G[`2RUZh0Y9R`0:JJ/P2XW;@0Yi^c0:FK/`@0YYbe102VW;@6
0:ZN]P040:ZN]02[WkD0[J6i0:fQ^@H0[Z:j0P2[XKT20:bR^P040:fS^`2^Y;`0[JFl0:jV_@80[JBi
0P2^X[P20:fQ]`<0[Z:h00T0[J6g0:fO]P2_XKP0/ZBk0;BV_@2cYK`0/ZBk0;FX_02fZKd0102gZ[h2
0;JY_@80]jZn00H0^:^o0;NZ_P2hZkl0^Jc00;Z]`@2gZkl20;V]`@80^:c000/0^Jg10;R/`02fZ[h0
]ZZn0;N[_`2i[L40^Zk20;^_``2l/<@0_K750;jbaP020;j`a`<0_k;600<0_[750;f`a02l[l<0102i
[<001@2i[;h0^jk00;ja``30/lD0`;?700<0_k;60`30/lL04033]/X0`;?70;f`a02k[/80^Jc00;JY
_@2aY;P0[J2d0:VL/02ZWK40[Z6e0;6T^02`XkL0[Z6e0:fP]02^XKD20;6T^0@0/ZFi0140/JBh0:jR
]P2^X[H0Z9nb0:jU^02`YkX0[jJi0:fT]`2VWK00Z9nb0:VP/`2/XkH0[ZFh0:nV^@2^YKP0[JBg0:nV
^@020;6X^`030:nV^@2/XkH0[:>f0080[ZFh00/0[Z:f0:fQ]@2^X[H0/JFi0:nS]`2XW;00Zinc0:fQ
]@2/X;@0ZYjb0:^O/`030:bP]0080:^O/`2YWK40Z9b`0:>J[@2UW:l0YYf`0:NN/@2VWK020:FL[`03
0:JM/02SVZd0XYV/00<0XYV/00d0XIR[0:2GZP2PUjX0XYV/0:BK[P2UW:l0XiZ]0:6HZ`2PUjX0XYV/
0:FL[`2SVZl0X9N/0080WYFZ00L0X9N/0:6H[@2PUj`0WiJ[09^BY`2JTJH0VI2U0080VY6V0140VI2U
09R?Y02HSj@0W92T0:2DZ02RUZX0Y9R/0:JJ[P2[Wk<0[Z:f0;2T^02aYKT0/ZJj0;>W^`2dYk/0/jJj
0;:U^@020;:U]`@0/ZBe00D0/J>d0;2S]02`Xk@0/ZFf0;>V]`020;BW^@090;>T]`2aX[D0/J:e0;2S
]@2_XkL0[JBg0:nT]@2`XkD0/J:e0080/j:e00/0/J:e0;2S]@2^XK<0ZYjb0:RL/02WVjl0Z9b`0:^M
]02/X;H0ZZ6d0:^R]@020:fQ]@0L0:jQ]@2]XKD0[:2d0:VP/`2WX;80YYn_0:FN[P2WW:d0Z9^]0:VJ
[@2ZVjh0YYf^0:FN[P2WW:d0YIZ[0:BGZ`2RUJT0X9BX09fDY`2QV:/0WYNY09bGZ`2LVJ`0WYV]09nG
[02QV:d0XiZ_0:2GZP80WYFX00<0WiJY09nFZ`2MU:T00P2KTjP0102JTZL0VI6V09VAYP2HT:D209R@
Y`80UhnV00@0UXjS09F=XP2ESJ80U8bQ0P2CRj003P2AS:80TXfS092;X@2>RIl0RhJL08f8WP2>RIl0
S8VN08^8W@2<RYl0SXbQ092=X02ASYl0TXjO;P3oool01P3gm_/0_Kc409BA[02ETK@0RXJY08V8Y`80
Rh^U00l0RXZT08V9Y@26QJ@0QXFW08f<[02DTK00ShbY08N6Y@2@Sjh0TI2_08f<Z`2?SZd0T8n^08J5
Y01mO9/00P2;RZT04`2=RZT0Ti2_09BA/02DTK00V9Fd09>@[`2=R:H0SXVW09:=Z`2AS:X0U96^09FB
[`2>RjP0THj[092;Z@2DSjd0UHn[09bC[P2VWKP00P2]Xk`0102aYKd0/jNo0;BX`02aYKd20:jR^P07
0;:V_P2fZ/80]JW10;JZ`P2gZl<0^:c40;V]a@030;Z^aP80_:k70`2k[LH30;b^a`80_k7:00<0_[39
0;f_b02m[lP00P2l[/L20;^_a`3h0;V_a`2j/L@0^k?209RCU`2;Qh@0QX=j09>BP01JFT80DU<c05]M
=P1HFBd0D58Q05QJ:01MGbh0EEH/04i@:01BDbT0CE0Q05aP;P1KHR`0If`f05UP:P1SJ380EETV04]?
701GFbP0Fed[06AW<P1PHbh0C4lP04988P14BbT0BU4X04U?7`1JGBP0EULM05MH701OI2@0GV@T06ig
>01OJBd0C5LO04YD8014CAh0BE4P05iR;`1CEQl0@TD<06M[<01aLSP0LW<i06QY<01^KSP0FUXV04A4
4P15AaH0Ce4R04=55P1:CAh0Fel]05IJ:012A1<0FU`Z06YZ=P1MGBL0CTlE061R8`1_Kbl0P84o06]/
:P1PHAd0FehK06Q[:01VJ2L0GF8R05AH6`1UJ2l0CThL04Y96@18AaL0D58P06MY=`18BQT0B4/L05AG
:P1LHSH0CU@X05]R=P17CR80ATlR04QA8P18D1d0E5LR061P:P1NGRP0FUXT05]K9`1ADAd0A4LB04Q:
601HFRP0EUPW05eQ;`1LH2h0HF@e065U<`19C1d0BdhQ07=eCP0n?b00=cHR03<d9P0T9QT092LF03Ln
7`1>ERl0Ae4O04YD7`1>Eb80CUDQ04eA7P1>Dad0Mg/n06M/:P1TJR`0GF8/05aR<P1?EBT0CEDV049<
6P10BQH0B58M04I@701KI3D0EEhc03Q15P1=ER/0CUPV03a6500nAaX0CeP[05=M:@16CaP0GfL/05IN
8`1GGbH0GfHb05MO<00lA1/0?dLR03Y27@0^=Q40<SPB04157@12AAP0A4/H04U@701=Db<0GVHg055H
;`0W;`H0:c4;06]`A`1?EBT0C58V04U@9P1;DB/0:cDB02dh600b@1l0<3/I03e99@0jA280;SLH038h
7P0Y;aD0=SdN03Do700b?a<0>TLK03M37`0W<Q@08BL=03a18@1?EBT0>d8>03a54016D1/0Ef4/05aV
<P14CQX0CeLT059J9`15CAX0<3P504UA800j@AD0@DTP05MN?00e?1d09R`B02le6`0e=Q@0>c/I04i;
:00o?1T0BDTS03a16@0h@1L0A54V02He300U=@h0830;02hn6P0lBbX0<D0Q034k8P0d>2T08RHH02D]
7P0U<Qh0;CTS02L`6`0m@Rh0<SDR02P[6P0S:QP0:3@P02Th8`0R<AX072`B02<]500d?RD09cHI02@c
500Y=QP0;3TM02Pd7P0c?bL0>TPT02@c2P0^>a00=40Z02hj9P0]=ah07BP:02Xg6`0e@RSo0?oooj/0
oooo000M0?ooo`0;09F@Y027Q9L0RHJK08f:W`2>RZ40ShfS092<Y@2DTZX0UY:[09FAZP2FTZ/00`2I
Tjd01@2KTZd0W9>^09bBZ`2MTj`0WYB]00<0WiF^00H0WYB]09fC[02TV;00Y9R`0:FI/@2WVk<30:RL
]0<0Z9jg00<0Yiff0:NM]@2VW;@00P2UVk<20:VM]@@0ZYjf00<0Zine0:bP]P2]XKT00P2]XKT50:jR
^P030:^Q^@2ZX;P0ZZ2h0080ZZ2h00<0Zj6i0:ZR^@2ZX[T00P2[X[L40:fQ]`80[:2f0P2[WkD0202/
W[D0[Inf0;2R^@2aXkX0/ZBk0;6S^P2dYk/0]ZVm0`2gZ[h0102fZKd0]JRl0;JY_@2gZ[h20;R[_`80
]jZn0180^:^o0;V/`02h[<00^Jg10;Z^`P2h[<00]j^o0;R/`02gZkl0]JVm0;>W^`2dZ;`0]ZZn0;N[
_`2h[<00^Jg10;^_``2l/<@20;j`a`@0_[750P2m/<@02@2k[/80^Zg10;Z]`@2j[L40^Zfo0;^^`02n
/L<0`;?50<6db0030<2ca`050<6db032]LT0`[G90<:eb@31]<P00`30/lL00`2o//H0_:o30;Z]`@02
0;FX_0040;NZ_P2hZkl0]:Nk0:nR]P80[9nc00<0[j:f0;2S]`2aY;P00P2aY;P20;:U^@040;2S]`2a
YKT0[:>f0:nV^@80[JBg00P0[ZFh0:^R]@2_Y[T0ZJ2c0:bS]P2`YkX0/JRk0;2W^P80[ZFh00<0[jJi
0;:Y_02_Y[T00`2]Y;L0302/XkH0[Z:f0:jR]P2_XkL0/:Bh0:nS]`2VVZh0Z9b`0:^O/`2/X;@0[J6e
0:jR]P80[j>g00H0[J6e0:ZN/P2XW;00Yi^_0:>J[@2TVjh20:FL[`030:BK[P2RVJ`0XIR[0080XIR[
0P2PUjX01P2RVJ`0XiZ]0::I[02QV:/0XYV/0:>J[@80YIb_00T0XIR[09bCYP2LTjH0XIR[0:NN/@2V
WK80YIba0:>J[`2QV:d00P2PUj`209nFZ`0309jEZP2LTjP0VY6V0080VY6V00D0Vi:W09ZAYP2JTJH0
X9BX0::FZP020:BH[0070:>GZ`2TV:`0YIV]0:ZN/P2]XKD0/JFi0;BX_0020;JY_@030;BW^`2dYkT0
]JJi00D0]:Jg0P2dYkP20;FX^@80]ZVk0P2fYkX01P2eY[T0]:Ni0;BX_02cYk/0/jJh0;BU^080]ZFh
00@0]JBg0;:S]P2aX[D0[j:d0P2]XKD03@2^X[H0[J6e0:bN]@2XW;80YIb_0:BM[`2WVjl0Z9b`0:NK
[`2VVZh0YIV]0:>J[@2RVjd00P2SVZ/0202UVZ/0YYV[0:VHZ`2WV:/0YIZ[0:2GZ02QUZL0XYFW0P2S
UZX02`2RUJT0XIFY0:6HZ`2MUZP0VYFY09bGZ`2MV:`0WIFZ0:2G[02SVZl0X9NZ0080WiJY00H0X9NZ
0:6H[@2PUj`0WYJ[09nG[02NUZ/309fEZP80WIF/00H0W9B[09^CZP2ITJH0V92U09N?Y02FSZ<209B<
X@80THbR00`0ShZP08f8WP2:QI/0RHBJ08Z5V`29QY/0R8FJ08J4V@29Qi`0SHZM08n<W@2BSYl^0?oo
o`070?KenP2o_/H0VIJa09JB/`2;QjX0RXVX08n?Z@0208^;Y@0708b<Z029R:L0QHBV08R7Y`2=RZT0
RXNT08B3XP0208b;ZP0P08V8Y`2?SZd0TY6`08R7YP1mO9/0R8NV08V8Y`2=RZT0UY>b09FB/@2ASZd0
UI:a09:?[P2AS:X0SHRV08^6Y02<QjD0TXn/09>@[@2ASZ/0UI:_09F@[P2DT:/0UHn[0:FL]`2_YL00
/jW20;6W`02bY[h0]:S00;FY`@2dZ<020;:V_P070;FY`@2h[<@0]Z[20;JZ`P2gZl<0^:c40;V]a@03
0;Z^aPD0^jg60P2j[<D0102iZl@0_:k70;b^a`2l[/L20;f_b080_[390?X0_[3:0;b_c@2j[ld0]jg8
0;jdc02i/kd0[jZ^0:j[YP2LVXd0LW5M06ATB01IFcH0CTlU051B8`1RI380H5l_05]J;P1WISX0FeX/
059D8`1KGB/0JFhh07f0B`1[L3X0CE8L05IK9@1[KST0J6/d05mR:`1QHRT0JV/a05MJ8`19Cb40?dHJ
05MM;@10A140BdhG06QY;`1[K380L7@i06Q^<P1ZLSL0CEHO04QB7@1>ER<0BE4N04U@701HGBL0FehW
04E83`1FFQl0KFhb05=D601KG200NW]107Ig?P1FER00Jf/g05YL:P1RI380Gf4_04a>701@E240B4`J
04U;6P1;CA/0F5/V06EV;@1FEa/0K6`/06UZ9P1WJ280J6TS06Y/8`1[KB@0IfPR075b;01RHal0IFDU
05UI8`1DE280FUXX065Q;@1/KcX0>S`;059D9@1KGS40Gf8e05eP=@1UJcd0CU@T04eD8@1?ER80GV<]
07Ig?P1lNd80LW0g06UX;`1]JS<0IVD]05iM9@1SHRX0EeHP05aK9@1^KSP0LG4k05YJ9P1RHR`0EEDQ
05mQ;`10@AD0:R`702@W300d=R00;S4N03Lk9017CR`0H6Tn075kB@1;EB00De`W04UA7P0l@Q80C50N
069W;`1hOT80IV``05IK9@1HGRh0ATdS03e46P13CA/0A4hI04YD7`0b?0P0?DHK04mG;P1BFbh0BU<T
041:6019Db40@DXK05MO<01UKCX0GVDa06U^=P1FFb<0DUXQ05YS;P1?EbH0BU<V04A?9@0oBR80Be</
04aD;@10AR00?44H04Y@801LHc00A4/O04mF;@1QJD@0>3lM02`b3P1aMd/0E5XZ055H9@1IGbl0?dHL
02Ta2P0^>AL0?DPV02lj600g@al0:cDC02`e5P0f>b@0:c0I03U29`12C2X0@DdU04aI;P0f@Qh082T:
028X3016C2X0FUd^04iC6`1<DQH0EU`N06md>P1TK3<0C5<M05MP:`1=EB@0@4XH04QB8012CQh0=T8D
030k4@0^>1<0@dh/02`e5P0Y<Q<0:2h:03Tj6P1<B2/0Cd`]06YZB01@ES00>dPM041?900R<`L0:STB
03907@0_?AX0?T`Y03Q88`0R<0l0:S8M020Y600S;a/0938K03E3:@0jAbd0@TXb02T^5`0R9a40:C8M
02/h900O<A/062XD01l/600[=240=SlZ02@c5P0gB2P0BUTj04IC=`0c?bT0=D8X045=:@0jAa`0<d0E
045==@0Q;AL07BX>01l/3P0`?b00938Ho`3ooon[0?ooo`007@3oool0202:Qi`0NGN<07UgS01lNXl0
OWbB07moU`22OiX0QHFO0P29QZ40302:Qj80SXZU092<Y`2ASJP0U8jZ09J@ZP2HT:P0VI6Y09^CZ`2L
U:`0WIF]09jF[P80WIF]00@0XIN_0:>I/@2UVk<0YI^c0P2VW;@00`2WWKD0Z9jg0:RN]`030:VO^003
0:RN]`2WWKH0YYbe0080Yife0P2YWKD0102XW;@0ZIfe0:ZN]P2[WkL40:^M]P040:ZN]P2YWKD0ZIfe
0:VM]@@0Yife0P2VW[D20:NO]P040:VP]@2ZXKH0[:2f0:bP]P@0[J6g00H0[:2f0:fQ]`2^X;L0/::i
0;6S^P2bY;/20;>U_0030;>V^P2dYk/0]JRl00D0]JRl0P2fZKd02@2gZ[h0]ZVm0;JY_@2fZKd0]jZn
0;V/`02j[L40^jk20;Z]`@020;V/`00:0;R[_`2fZKd0]:Nk0;JY_@2gZ[h0^Jc00;Z]`@2k[/80_:o3
0;f`a080_k;60`2n/LD30;f`a080_[730P2m/<80102l[l40_K320;nba031]<H30<6ba@040<:caP33
]<L0a;G80<Beb080`[?60P33]<L00`34]LP0`kC70<>da`020<>da`80`[?600@0`K;50;f^`@2gZ;/0
]:Fh0P2cY;L0102eY[T0]:Fh0;:S]P2aX[D20;:S]P040;2S]@2`Y;P0[JBg0;2W^P80[:>f0140/:Nj
0:jU^02`YkX0ZZ6d0:^R]@2]Y;L0[ZFh0:nV^@2^YKP0[:>f0:^R]@2^YKX0[JBi0:nV^`2aZ;d0/:Nl
0:bS^0020:VP]@030:bS^02]Y;T0[ZFj0080ZJ2e00<0Zj:g0:fT^@2`Y;P00P2aYKT01@2`Y;P0[J6e
0:ZN/P2YWK40Z9b`0080Y9^^0P2SVZd01@2RVJ`0XIR[0:2GZP2OUZT0XIR[0080WiJY00H0XYV/0:BK
[P2UW:l0YIb_0:JM/02RVJ`20:>J[@060:6HZ`2OUZT0WiJY0::I[02UW:l0Y9^`0P2UW;400`2SVZl0
XIR]09nFZ`0209jEZP80WiJ[00P0WYFZ09nFZ`2QV:d0XYV^0:2G[02NUJX0XYV/0:JJ[P80Z9b`00d0
YIV]0:BH[02TV:`0YYZ^0:RL/02/X;@0[Z:f0;2T^02aYKT0/ZJj0;BW^@2eY[T0]JNh00<0]:Jg00@0
]JNh0;JX^@2fZ;T0]ZRi0`2eYkP30;RW^@050;FW^02eZ;X0/jRi0;>V^02cY;L00P2eY;L04`2dXkD0
/J>d0;2Q]02^XK<0[:6b0:fR/`2^X[H0[J6e0:^M]02WVk40YIb_0:FN/02XWJh0Yib]0:NJ[02VVJ/0
Y9VZ0:FJZ`2SVZ/00P2VVj`03`2XVJ`0ZYV/0:ZGZ`2YV:/0YIRY0:2CY02NTJ80XYBU0:JGZP2WV:/0
YYNZ0:FHZP2QV:/0WIJX09bDZ@0209nG[00409bDZ@2NUJX0XIR]0:2GZP80WYFX00@0WiJY09nFZ`2N
UJX0W9BY0P2MUJX309bDZ@0409fE[02LU:/0VY:Y09R@Y`80UXjS00@0UHfR09B<X@2BRYl0THVN0P2>
RIl0302=R9h0S8NM08b7W@2;QY`0S8NM08b9WP2=RYl0QhFJ08Z8W@2>Rih0T8fN09B@XBh0oooo01L0
m_Gj0;Zi`@2?S:L0Sh^/08Z6Y`27QZD0S8bV08f=Y`2>SZP0TY:^092?[P2:RJ/0RXVY08j;ZP2>RjP0
RHRW08b;ZP25Q:<0OWfL08J5Y02?SZd0SHb[08N6Y@0208n<Z`04096>[@2FTk80T8f/08Z7YP80T8f/
00d0TXn/08n<Z@2;R:D0ShbY09JC/02DTJh0U8n]09JA[`2ITjl0UY2/09ZA[P2_YL00]ZW30080]j[4
00@0]JW10;JZ`P2fZ/80]Z[20P2gZl<20;R/a0@0]j_30P2h[<@20;V]a@030;Z/a@2k[LH0^jg60080
_:k70P2k[LH00`2j[<D0^J_40;Z/a@020;^]aP1D0;b^a`2m[lP0_[390;j`bP2n[m00_k7D0;V[c02j
/</0_[K50;Zc^`30^[`0Yj:L08j:OP1WIE00Cdhb04e::@1BD2T0Kfi206i[@01LFBh0Ge`a05EB9@1B
DB40GEd[05]M:`1`L3h0IfTg05EG9@1CER40JVXf06e]=`1WJ2h0IfL[075a<`1YJRh0Ee`T04eD7P1G
G2@0?T4<04923P1?Cad0BT`K05iP<@1JGC00BDlS04aC9`1AFBX0D5HV04U>601GG280FV0T065W9`1A
EQ@0ADX705YM6P1AE140HfDT06a^;`1[JS40De@K06YZ>01GERH0H5la05IH:@10@Q<0CE0S04E77`17
BB40B4/P05QK;01QHc40@d<=069Q:@1PH2@0EU@G06QW9`1dLc80JFPW069Q801eM3<0K6/Z06=Q901S
HRX0Hf<_0P1_Kc/0Y`1fMT80@dDD05QJ:`1IFRh0GEhb06QY?@1IG2d0B4`J04eB701FFb<0K6lf06ET
:`1jN3d0P7]107=a=P1]J2h0I68W06=Q9P1ZJ2d0Kfdb06IT:@1YIb`0K6X_05aJ8@1dLSL0JfT`06YY
<@1<CQd0Ce8W038f4`14AbP0=c/P03Xo7`13Bb@0FF8e06Qb?P1@FRD0DE/W04mG9P0e?100?dDI061S
=020QDl0FEhV055H8P13BA/0@4HR04E;9`13Ba`0BE8M055K9P0g@@l0:C4:03Q06`1CG2l0DU//04YC
9P1<EBP0?4@E05IL;01GGR/0Ee/X06AY<`1EFR80ADdD05EN9`1IHRd0DedY04YF9P15DB<0BUDZ04]C
:P0l@Q`0>D0G0416601OICL0@DPO03Y27@1AF3L0>T4P02X`3P0nA1H0?dHC04E95P1:DAd0ADdL03]4
5`0d?aL0=T8N03<o6`0mB2H09c4?02@]3P0Q9Pl07B8<02Ta6@0g@240?4PR03i:8P10BRL0<S`J02he
501:D2X0HVHd04E93P1OGal0B4T704A61`1EFAh0HFH`04U@7@0oAaP0@4TL034l4@0hAAX0DEde049>
9P0V<Ph0?ddY02Lb400Q<@d0;d4I03a38P0b<QH0A4<W061Q@P16DBT0<D4D03]<7`0X>@d09c4<04Q=
;@1CESL0@dLV03Hn5@0[=Ph09c0C02Ld6P0X=aX0834A02Tj600eA2<0<chP02hg700O9`l08blI01l^
6`0K;1X0834O02Hb900]<2D0;S8S02`f7P0_?200=44U03<m900d?2L0@4D_04159@0d>Q@0=cdG0456
;`0k@2X072H=03<n800e@280=d4X0?l0ooooZ`3oool001d0oooo01H0RXRM07IgR`1`LHD0Kg2506i^
QP1]KhH0K6j7075cS01]KhP0Kfn9079bS01hN980OgbG08>0V`28Q9l0S8RS09B>Z02ET:L0V9>Z09ZE
[02LUjh0WIR_0P2OUjl00`2MUJ`0WiN^0:>K/P030::J/@040:BJ/P2TV[<0YI^d0:JL]@@0Z9jg00T0
Yiff0:JL]02VW;@0Yi^c0:JJ/P2UVK40Y9R`0:FI/@2VV[80102WVK820:FI/@80Y9R`102TV[80102T
W;<0YIfd0:JN]@2VW[D20:VP]@090:^O]@2/X;H0[J6g0:jR^02_XkT0/:Bj0:nS^@2`Y;X0/ZBk0080
/jFl00<0]:Jm0;FW_P2gZL00102eZ;`0102fZKd0]jZn0;NZ_P2fZKd20;NZ_P070;R[_`2gZ[h0]jZn
0;NZ_P2hZkl0]jZn0;V/`0030;Z]`@0?0;^^`P2j[L40^Jc00;V/`02k[/80_:o30;jaa@2o//H0`;?7
0<6db032]LT0`KC80<2ca`2o//H0_[7500@0_K340P2o//@01`2n/L<0_K320;b_`@2m/<80_[730;nb
a031//D00P32/lH20<>da`060<:caP30/L@0aKK90<JgbP37^</0a[O:1035]/T02036]lX0aKK90<Ff
b@36]lX0aKK90<>da`32/lH0`kC70P2n[l80302k[;l0]ZNj0;6R]@2`XK@0[Ynb0:^N/02]XKD0[:>f
0;6X^`2]Y;L0[:>f0;2W^P80[:>f00D0Zj:e0:VP/`2XWk80ZZ6d0:jU^0020;6X^`0A0;2W^P2_Y[/0
[ZFj0:nV^`2`Yk`0[ZFj0:^R]`2YX;D0Zj:g0:RO]02ZXKH0[JBi0:jU^P2/XkP0[JBi0;2W_02_XkL0
0P2`Y;P01`2^X[H0Zinc0:ZN/P2YWK40ZYjb0:NN/@2UW:l00P2SVZd20:BK[P060:>J[@2RVJ`0XiZ]
0:2GZP2NUJP0X9NZ0P2RVJ`01P2SVZd0Y9^^0:6HZ`2QV:/0XYV/0:BK[P80YYf`00P0Y9^^0::I[02O
UZ/0XIR]0:BK/02SVZl0X9N/09jEZP80WIBY00`0X9N/09nFZ`2MU:T0WIBY0:2G[02SVZl0Y9^`0:>J
[`2QV:/0Y9R/0:NK[`2XW;020:JJ[P030:NK[`2RUZX0XYJZ0080XiN[00H0Y9R/0:NK[`2/X;@0[j>g
0;FX^P2eYkP30;BV]`050;FW^02fZ;T0]jVj0;JX^@2eYkP00P2dY[L01P2gY[P0^:Ni0;NV^02fYKL0
]:Ni0;:W^080/jBg0P2fYKP0102eY;H0/ZBe0;:S]P2_X[@20:bQ/P040:bP]02]XKD0[Inf0:bP]P80
Zj:e00H0[:6b0:fP/P2/Wk40ZYf_0:RK[@2WVZ`30:RK[@0E0:^J[@2[V:`0[9J[0:^FZ@2[VZ`0XiFV
0:2?X@2STZ@0YiBX0:REZ@2UU:L0XY>V0::EZ@2NTZH0W9>X09jFZ`2MUJX0VY:W09ZAYP2MU:T0W9>V
0080VY6T00H0W9>V09fDZ@2LTjP0Vi>X09bDZ@2NUZ/309fEZP0509fE[02KTjX0V92W09J>Y@2FSZ<0
0`2ESJ80402DS:40Th^P092;X@2?RZ00SHRN08n:X02@Rj40ThjT09F@YP2FTjP0V9FZ09FCZ02GUJX0
V9FX09REYP2IUJH^0?ooo`0D0?KenP2a/;P0OW^F08F1XP26PZ<0P7nN08:2W025QId0QXJP08^;Y`2<
RjX0QhJV08J5Y@2;R:L0SHZW08N6Y@28QjH0PH2O07]jV@22PJ0208V8Y`0H08N6Y@2>RjX0Shb[08n<
Z`2@SJ`0RHJU08F2X@2>RjX0THj]08b9YP2@SJX0SX^X09BA[P2IU[<0Ti2]096<ZP2?RjH0UHn[09B>
ZP2LTjh0/jK00;FX`P2fZL<0^Jc60P2gZl<01`2fZ/80]j_30;R/a02h[<@0]j_30;JZ`P2gZl<01P2f
Z/800`2gZl<0^:[30;V[a0020;Z/a@80^jg6102j[<D50;^]aP1V0;^]a`2l[L`0`;7B0;b_c@2n/L/0
^k;30;Va_P30^L00_[Rh0:ZUW`1eLFH0G5U806AOB@1QGD80NGAF07ijE`1ZI400HUdg05mL<`1>Bb00
HV4e05UH:P1XIcT0IF@f06AV=`1NH340I6<c06MW<`1VIBd0MgHm07If>01]Kc00LGDj07Ml@P1VJC00
IFPc06MV=P1<Bal0B4TQ06MY@P1MGcX0>ShI04mD;019Cb<0Fel]06=T:01KH200E5PK05AJ6P1NHb40
F5dJ04e@2`1EF1<0JF`Y079d<`1bLSH0GE`T05eM:@1LG2X0De8R05IE9`1EE2P0EUL[05=E;@1@EB`0
C4lT04Y=8017BAP0?Cl=04U95@1AD1P0G5TR05AB6@1IEa`0GE/P06=N901VI2T0JVP]06aZ<@1RHR`0
HF4[05mO:@1JFRH0GEdY04]=7P1<CB40Gf0f069S>@1VIc/0BT`M055C8@1JGBH0GF4V061Q9`1UHbX0
M6le07Ud>P1fLCL0Lfhd07=_<P1_Jbh0JVHY0P1UHB@0TP1[IbX0MG4d071/;`24P4<0O7Pk06e[<P1@
Dah0Feh_03e26P1QID00H6I205UO>@1;E2T0BU@R05EO:P1MIc80AU0L05=L;@18CbD0=chE03Tn5@1A
E2D0BDdK03m55@0c>0l0?44Q04A9:@1FGC<0EEd/055K:@0oB1/0<cXH03Ln7@13Bb80CeP[055J;`16
CB<0DELY05MM;@1DF2H0C50N04Y<6P1BEB00Ff0X06I^=@1VKcH0A4lE04=>5P1AFbL0BU@R04]D9`12
Aal0=3TA03m46`14BQh0>d8I03m78013BbH0>40K03i47P0j@100D5@Q05IK9@1BEb40JW4n04iF9@10
BA`0C5L]045@:@1:F3D0=T8N02lh6@0Z;aP0;S<M02`d7@0Y<QD0=d<O04mK<`10BRD0;CD@04Q>:P1D
FC00H6D_06e^<P1XIb@0F5LD03lm001XJC00PH=A04Q>8012BB00>D<N02/g4`0c?a/0AU@`03I4800^
?1P0;C/G02Lc3`0]?AH0?U<X04A9:@0R8@D0=2hD04918P0i@AP0<d<D03124P0W=`P0;38<04e>;01F
Dc80@T8L04eC9@1<EBP0:38@02dj700[?1`07C4>01`]2@0W=a<0<C`L04M@=@0^>1l0:cLQ01la6`0S
=240:3HU01lW600S9AP0;RlO03<k8`0]>Q`0;3TK02Tc600`=Al0>3XT03Hf500f=0d0>SXF03lm9015
ABd0;C<G03i7:00`=AD0:Rd@o`3ooon[0?ooo`007@3oool03023Q9T0N7Z?07IhS@1`LXL0Jff406]`
QP1ZKXL0Jfn806]_RP1[K8P0K6f906m`S080LG6=0140MG:=07QeT01nNY<0PGfF08J2V`2>RZ<0TXjU
09B@Y`2HTjX0WIR_09ZE[02MV:l0WYV`09fH[`2NVK00WYV_09nG[P020::J/P070:6I/@2PV;00X9R`
0::J/P2SVK80XYRa0:6G[`030:2F[P050::H/02SVK40Y9Zb0:BJ/P2VV[800P2WVk<02`2VV[80Yi^c
0:VM]@2ZW[H0ZIfe0:NM]@2XW[H0ZIng0:ZP^02[XKT0[::j0080Zj>j00D0[ZFj0:fT^@2_XkT0[j>i
0;6U^`050;:V_080/jFl102dY[d40;NZ_P040;JY_@2gZ[h0]jZn0;JY_@L0]jZn00<0]ZVk0;R[_@2i
[;h00`2i[;h20;Z]_`80^jk000H0^Zfo0;^^`02k[/00_:o10;f``P2n/L<20;nbaP030;jaa@2m/<@0
_K340080_[7500<0_k;60;ja``2n/L<0102n/L<0102l[l40^jk00;n```2o/<<20<2aa080_k3300<0
`;740<6ba@32/lH01@33]<L01034]LP0`kG60<>eaP34]/L20<Fgb080a;K700<0`kG60<:da@33]LH0
0P34]/L07031/l@0^jfn0;FW^02`Xk@0[:6b0:fR/`2^Xk@0[jBe0;2U]P2aY[L0/ZNh0;BY^P2`YKH0
[jBe0:jS]02]X[<0[Z>d0;2U]P2bYkP0]:Rl0:bS^02]Y;T0[jJk0;2W_02aZ;d0/:Nl0:nV^`2^YKX3
0:fT^@060:bS^02ZXKH0Zj:g0:fT^@2]XKD0[:2d1P2[Wk<05@2YX;<0ZZ6d0:VP/`2XWk80Yija0:JM
/02WW[40ZJ2c0:ZQ]02XWk80YYf`0:BK[P2SVZd0Y9^^0:FL[`2VWK00Y9^^0:JM/02XWk80Yija0:BK
[P020::I[00:0:>J[@2RVJh0YYfb0:JM/P2RVJh0XIR]0:>J[`2RVJh0WiJ[0::I[P<0XiZ_00T0XYV^
0:>J[`2UW;40YYfb0::I[02SVZd0YYf`0:NN/@2VWK000P2TVjh01@2VWK00XYV/09nFZ@2OUZT0WYFX
0080W9>V01d0X9BX0:ZM[`2`XK@0/jBg0;:S]P2aY;H0/jJh0;BW^02bYKH0]ZRi0;FW^02hYkL0`[71
0<2^_P2hY[H0^JNg0;FT]P2bYKL0/JJg0;JW^P2cY;L0]ZFg0;NT]`2aX;80]JNh0;2R/`2_X[<0[J:c
0:bQ/P020:^O/`80Zifd0240[Z:f0:VN[`2/Wk40/J:e0:fN/@2XVJ`0ZY^^0:RJZ`2UUjP0Z9Z[0:JE
Y`2/UjX0[IJZ0;:I[P2/TjP0YI:U0:FCX`2TSj00YY6R0:jGZ`2`VJd0ZiFZ0:JCY`2STJL0XIBX0::F
[02QV:d0WiJ[09jEZP2QUJd0Y9R^0:>J[@2QV:/00P2PUjX0302RVJh0XiZ_0::J[`2QVJh0Xi^`0:6I
[P2NUZ/0WIFZ09fE[02LU:/0VI6X09N?YP80Th^P00L0TXZO09>;X02CRj00Th^P096<XP2@Rj40SXVO
0080ShZP00@0TXfS09>>Y02CT:D0U96V0P2@SZ<00`2@SJ00THjO09>?X00^0?ooo`0;0?Kfn02`[kL0
OGZE08B0X@26PZ<0OGbK07inV021PIT0OgnG08:2WP24Pj800P21P:002026Pj80QhBQ08:1X023PZ40
PH2O07mnW@24Pj80QHBS0P26Pj805`29QZD0RhRW08^8Y`2<RJP0QX>R08F2X@2?S:/0T8f/08f:Y`2D
TJ`0T8fX09FB[@2HU:l0TXjY09>=Z@2@RZH0U8^X09ZA[02TV[D0/:>m0;:U_`2eYl40^:[400<0]Z[2
0`2gZl<20;JZ`P80]j_30P2fZ/80102eZL40]Z[20;JZ`P2fZ/820;NY`P80^:[3102iZl@50;^]aP0I
0;Z/a@2iZl@0^J_40;RZ``2l[/L0^jg60;ncb@2n/l@0_K;20<2f`@2g[KH0^k:g09J=SP1_If@0N6mX
089iL02;PgH0PgaZ07E^E01ZHdH0LVa<05YF<`1THCh0FEHc05AD<00205aL>01A05aL=P1SI3`0FEX^
05UH:01VIS80K6dd06i_=@1OH2L0IfXa06][=`1WIcD0De8T05ME;01[JdL0CDh/04938`0n@Ql0DUL_
04a?801HFbH0O7dk075b<01PHbX0Ad`D05AG7P1PI2L0HfDT06Y]:P1LGA/0JVXZ06MW:@1;B`l0ATD=
051?6@1FE240IV@a06YX=`1MG2`0G60^05mV<`1OHc40G60]05AF901BEB00B4PB059B701KFR@0AD@>
04502P16A140Cd`I04E34P1BD1l0DU8P05mO:`1GFRD0B4/F04mA7`12A1<0DU<Y04]=9@1BE2d0E5H^
04=46P0e=PX0E5HT05aO:01TIB/0FEXN06AS:`1NFb@0GEXS065O9P1UHbX0K6X_06aW;@1QG280HUhQ
075]<01eLC@0Kf/^0080H5hS08h0JVP]06IU;01MH2/0G5l`04I<801HGC@0DEP^04eD:P17D240>dDA
05AN:@14CQT0>T@@04eG9@19D2@0AdhU03@i4@0g>A40CE0U02db2@0^<Pl0=cXO03Dh7@1CFC<0C5<W
04997@0V;@@0<CHF04U><01;DBl0@dTS03Hl600mA1/0CE<U04iE8P1EF2T0ATPG03ln3P1>D1h0HfH_
05UN901VKc00?dT:04==3P1RK2l0IF`f06U`?@1FEb/0>3T?03/m5@0a=Pd0?D8I04eD:012BAd0=Sh?
04U?7`1FFRP0FE/Z05QJ:01CEb@0IFTf04A;5@0mAPl0Ce`W03Y98012D2`0A50Z041<:00h@B@0=CdU
038j8`0a>Ql0<3`H02hj4P0oBR80AThU03a36P19Cb40J6dc06=U9P1FEA@0KF`/06IT:`1dM400J6]0
03Hl5P0b>AP0;cPK03M19P0]>Q`0=T<U03907@0oBRP0;CTE02La3P0e@AT0=d@H04E0800h:Pl0AcHL
04@i6`0m?aL0?DTI03E64P0kBAH0Be4U04e>901:BAd0B4XI065Z<@1HIC00;3PB02Ld5P0Q<140834A
02dl6`0d@B<0?TL/03Dm9@0X<QX0>TH^0350:@0U=1d0938I02H^5P0c<AX0=S@K03]28@0W=A407bd:
02<^3P0h?R@0A4DV03lj4P12>`l0>cH>03Xa400[9@D0<CDD05YN>`1=CBL0;bX4o`3ooon[0?ooo`00
7@3oool08021PiP0MGZ>07AiS@1_M8P0Jg2606ecR@1/LXX0KG>;06meS`1^LXd0KG6<06ibS@1aLXh0
L76=079bS01dM8h0LW:<07=cR`1hMXh0O7ZB07ilU01oOI<0PgnF08J4VP2>RZ40ShfS09B@Y`2FTZT0
VYJ]09fJ[`2NVJl0WIR_0P2PV;0209jF[P0<09nG[`2OUJh0WYB]09jD[02OUJd0X9J^0::H/02SVK40
Y9Zb0:FK/`2VW;@0ZIfe0P2[WkL02`2ZW[H0Zing0:fQ^@2]XKT0[:2h0:VO]`2ZX;P0[::j0:fS^`2^
Y;`0[jFm0080[JFl00@0/:Nl0:jU^P2_XkT0[j>i0P2`Y;X02`2_XkT0[Z:h0:fQ]`2^X[P0[j6h0;2R
^@2aXkX0/ZBk0;>U_02cY[X0]JRl00H0]ZVm1`2gZ[h00`2fZKd0]jZl0;R[_@040;V/_P030;Z]_`2k
[/00^Zfo00<0^Zfo00P0^jk00;b_`@2m/<80_[730;f`a02l[l<0^Zg10;V/`080^:^o00<0^Jc00;Z]
`@2j[Kl00P2j[Kl20;^^`0040;Z]_`2i[;h0^:^m0;Z[_P@0^jbo0P2l[L020;n```040<2aa031//D0
`K;50<6ba@80`[?60P34]/L30<Fgb0050<Bfa`33]LH0`kG60<Bfa`35]lP00P36^<T02P35]lP0`kG6
0<2b``2n/<40_:o10;V^_`2fZk`0/ZNh0:jS]02[X;420:ZO/00:0:fR/`2_Y;D0/ZNh0;BY^P2eZ[/0
]:Vj0;6V]`2`YKH0[j>g0:bS^0@0Zj:g00X0[:>h0:fT^@2[X[L0ZJ2e0:RO]02[X[L0ZJ2e0:RO]02Y
X;D0[Z:f0`2]XKD01@2^X[H0[j>g0;2T^02`Y;P0Zj:e0080[:>f00P0ZZ6d0:RO/P2WW[40Z9nb0:VP
/`2XWk80Yija0:JM/0<0Y9^^00H0YIb_0:JM/02SVZd0YIb_0:JM/02UW:l20:BK[P060:FL[`2WW[40
ZZ6f0:ZQ]P2XWk@0YIba0P2RVJh0202PUj`0WYFZ0:>J[`2RVJh0XIR]0::I[P2TVk00YIba0P2VWK80
1@2TVjh0Yija0:ZQ]02YX;<0YIb_0080XiZ]00D0ZJ2c0:FL[`2RVJ`0XIR[0:2GZP0209fDY`0<09jE
Z02OTZH0XiBW0:JGZP2WVZ`0ZYf_0:jQ/`2bYKH0]:Nh0;:T]@2`X[<0]JBd0P33/L403`2mZ;T0_jZk
0;^Y^@2eY[T0/JBf0;:S]P2aX;<0]Z>f0;RU^02`Wk40/Z6c0:jP/@2/Wk00ZYn`0:VN[`020:RL/00L
0:VK/P2ZWK40ZIb^0:NJ[02ZVjh0[Ib_0:jM/02bXK@0[9^^0:ZIZ`2WUZP0ZYV[0:ZGZP2hXKD0^Z6f
0<6T^P2nXkH0]j2b0;:M[P2aVZ`0]Yf`0;jU^P32ZKh0_ZFk0;JN]02^Vk40Z9V^0:JH[`80YYZ`00L0
XiZ_0:FI/@2VV[00XYV^0:2GZP2OUZT0WYFX0080WiJ[00X0WIFZ09bDZ@2JTZL0VI6V09R@Y@2GSj@0
UXjU09F=Y02DS:<0Th^R102@R9d01@2ARIh0T8RM08f8WP2<Qid0ShZP0080SXVO0P2<Qid208^8W@80
S8ZO00<0SHZM08j;W02@S9d0;P3oool03@3emOL0][Fm08V6X@2:QZL0R8BU07imW022PY`0RXZR08>3
V`23Pil0QHBS08B3X`24Pj800P28QJ8208F4X`0708:1X021P9l0Q8>R08F4X`28QJ@0S8VX08V6Y@02
08f:Z@0708n<Z`2:QjH0R8FT08n<Z`2;R:D0SHZW09>@Z`0208^8X`0<08f9Y029QJ00TH^W092:Y02H
SjX0Y9^f0:jT_`2`Xkd0/ZFo0;JX`P2gZL<0]:S00`2fZ/820;FY`@030;N[``2i[LD0^:c40080]j_3
0P2fZ/820;N[``030;R/a02hZ/<0^:[30080^J_40P2j[<D70;^]aP070;Z/a@2iZl@0^J_20;NZ_P2h
Zkd0]jZl0;b_`@020;nda@0@0;nda033^<P0_kC20:bRZ`2<PXX0SH:808YoP`29Oh00ShJ108QoL01j
LUl0Rh=^08R2K01iM5h0Gee60490:@80GUi60>40?CdS04118P0j>aT0F5Ta05AE:@1NH2l0IFDc05iN
;01UIC<0Kfhn05eL;P1KFR`0Kfi207YhC`1DEBd0?T0H04a?9016BAX0FehY06AU:`1kN3<0KF`Y05iO
9P1DFB<0IFPa05mS:01_LC80IfXW04930@1UIR@0Fe/K04m?4@1WIRd0EUDM05QG7`1GER00EUDO05iN
:P1NHbd0Ff0Z04mD7P1GG2H0IFPc061S;P1KFbL0H60/05YJ:01WIcD0K6/k05=B901;BQh0A4<G059C
:@0k?100Ce4P04]=6`10@Q40GV8`03m14P1BE2`0DU@]05]M>01LGST0=SPA03Lh301FF2L0E5LP06i_
=@1cM3X0EUHP051@701HER<0G5/U05=B6P1EE1`0HElV06=Q9P1KFAh0HElT05iL8@1WIBX0N7Ln06m^
=@1ZJC00D50J05aN;01RICH0JFm105iT=P11BAX0?DDF04YB7`10BQD0DE`T04IA6@1?FB@0AU0L059J
:`1EG380B4dU04]=9@1?DBT0:Bd:02T/3@0f>Ah0>chQ03e17P10Aad0?D8I02Xa200]<a40;c@D03m4
901DFSP0>ClK03e46`19Cb40Eeh[05=F9`0g>@X0D4lO05mO;@1SHbd0DEDJ04M>2`1<D`l0HFPT07El
>@1[Kc80J6T`05ID8`1=BQd0D54U04M:7`1<Cb00EE`Y05iU<@1IHRd0CUDO06Y/>P1FF2H0CU0N059D
8P1@Dah0D5DM04iF6`17DQX0>dXO02hn5`0kAal0?d/S045::`0d?B80<SXR03M09@0_>aL0?4TN03a7
700oB1/0?THG0417501EFAh0Jfd/05mO7`1/JRl0K6/e05aN;`11AQh0=S/K02</3`0X<QT0;CLN01h[
3`0kARP0B5<a04I@:`0mB200=C/E04iG;00j@Q<0DTPT06EA<01dFc`0GT`X04I15`0k@A40Ae@O05]U
<01TIS@0C4XG05IC7P1>CA@0BE8C04IA5`0g@A`0<3/M028_4@0J:@`0:CHJ034k8P19CSP08bPB01`T
3@0X=1`093@I02`m7@0h@b40=C/G040l5`1:AR00@D<L03@l4`0^>Q80;3HA03Xk6`14?Q`0Cd4D06UG
9`1aHSL0E44I04lm5`0b;@L0D4`V05Y=8`1gI3T0o`3ooon[0?ooo`007@3oool02@1nPiL0L7N:06ec
R@1XKX@0IVb406UaR01YL8X0JW6;06mfTP0206icT00506mdT@1bMY40LgNB07IgT`1hNY<00P1iNi@0
3`1jNY@0Ng^C07YjTP1jNY80OgfE0820V01oOID0OgnG08>1V@26Q9X0RhVO08n=X`2BSZD0UHnY09VC
[@0209bG[P0809fH[`2OV[40Xi^c0:>K/`2RV[80Y9bd0:JN]P2WWkL20:NO]P040:VO]`2ZX;P0Yife
0:VO]`80ZZ2h00P0Zj6i0:fS^`2]Xk/0Zj6i0:bR^P2]Xk/0[jFm0;2V_P80/JNo00@0/:Jn0:nU_@2]
Y;T0[:>f102^X[H02`2]XKD0[:2d0:jR]P2^X[H0[j:f0;2S]`2aY;P0/ZFi0;>V^P2dYk/0]JRj00H0
]ZVk1@2gZ[`20;JY^`030;FX^P2dYkT0]:Ni00<0]:Ni00<0]JRj0;NZ_02i[;h0102hZkd0202i[;h0
^Zfo0;^^`02k[/00^Zg10;V/`02hZkl0]jZn0P2fZK/0102gZ[`0^:^m0;V/_P2i[;h20;Z]_`050;^^
`02j[Kl0^Zfn0;V/_@2k[;l00P2l[L020;f^`@040;j_`P2o/<<0`;740<6ba@<0`[?600<0`kC70<Be
b034]LP01035]lP30<Bfa`030<>eaP34]/L0`kG600H0`kG600P0`[G70<6daP2o//@0^jk00;NZ_02c
Y[P0/JBf0;2S]@@0[Z6c0P2_X[@01P2`XkD0[jBe0;>W^`2bY[X0/:Bh0:nS]`D0[Z:f00L0[:2d0:VP
/`2]Y;L0[:>f0:VP/`2XWk80[J6e00<0[:2d00@0[J6e0:nS]`2_XkL0[j>g0`2YX;<01P2XWk80Yija
0:JM/02VWK00Z9nb0:NN/@<0YYf`00D0YIb_0:JM/02VWK00YYf`0:FL[`020:JM/080YIb_00D0YYf`
0:VP/`2[X[D0ZZ6f0:NN/`030:FL/@0?0:>J[`2RVJh0XYV^0:>J[`2QV:d0X9N/0:6H[@2TVk00YIba
0:BK/02SVZl0XYV^0:FL/@2WW[<0Y9^`0080X9N/00<0XYV^0:BL/@2RVZl00`2QVJh0102PV:d0WiN/
0:6HZ`2OTZH209jAY@0I09nCY`2QUZL0XiRY0:NL[@2/Wk40[Z2a0;2R/`2dXk<0_J^k0;nZ^`2oZ;X0
`JZl0;VT]@2fYkX0/JBf0;6S]02cX[@0_:Vl0;n/_`2dXK@0/J2b0;2R/`2^XK80[:6b0:^P/@020:ZN
/P0Y0:^N/P2/Wk<0ZYf_0:bM/02[W:l0ZYV/0:nL/02jYk/0ZIJY0:^HZ`2YUZT0ZINW0:jIZP30YkX0
_Z>f0;jQ]@30XkL0_ZFh0:jGY`2`V:P0_J:c0;jS]P2kX;<0_J6g0;fT^@2bW;40ZIN]0:>DZ`2QUJ/0
Y9R^0:>G[@2RUZh0X9BZ09fDZ@2KTZD0VY6T09V@X`2JTJH0VI2U09N?Y02ESJ800`2DS:401@2CRj00
THVP08n7WP2?Qih0T8RO0080SXJK00L0ShNL0928W@2@R9d0T8RM08f8WP2<Qid0SHRN0080S8NM00T0
RhJL08Z5V`29QY/0RHJK08Z8W@29Qi`0RhRK08b9VP2?Ri`0;P3oool05P3fm_P0^KS008N4W`23Oj00
QH6R08F5X@1mOIL0Q8BL08J6WP28R:@0PX6P07akV`21P9l0RHJS08R5XP29R:L0QXFT08F4X`23PZ40
RXNV08n<Z`2:QjH208j;ZP80T8f/00L0SX^Z08n:ZP2@Rj/0ShZZ08f8YP2>RjP0RXNR0080RHJQ0P2:
QYl02@2@RZ@0V8nZ0:VO^P2]Xk`0/jK00;>U_`2bY;h0]:K00;JX`P060;FW`080]:Jo0`2fZ<401@2g
ZL80^:[30;Z/a@2l[/L0_[390080^Zc50P2k[LH0102l[/L0_Jo80;j`b@2n/<T20<2bb`0;0;nabP2n
/<T0_Jo80;b^a`2k[LH0^Zc30;b^_`2m[kh0_Jo00;f``@30/lD00P30]<P01@2o/lL0_;720;Z]_`2F
RIX0Rgf<0080SGn<02H0SX6808YoO@2:OgT0TXV208^4O01oNg80G5U@034^9@0i>Bl0BDTo03<c9`0Z
:a/0:bdG04929P1ADS80H68m065Q>`1FDc00I68l06aX@P1UHSL0M79206YZ=P1^KSP0HfH]06IZ;`1H
G1l0FelR05YO7@1`LBl0JVHO061M6P1NGbD0DUDN05UM8P1/LC40LG@a061S7P80DU<?0<<0K6/Z075`
<01^K340Hf4X071_=P14@`/0DU4I07Ae?01hNd@0IFPa05II8P1JGBH0GUhZ06UY=@1<CQ`0EeTX065S
=01CEBH0FU/_04Y=8P12A1`0D5D/04]@:00oA1/0B4/L04Q<6P1>DB80GV@f04a?9019CBP0Ee/h059F
=@1GFcP0DeLb04M98@1>DB80BTlI06Y]=01gNT40B4`J04A7601BE2<0EELU04A4401MGBT0FEPR06AS
:`1UI2`0EeHM05UJ8@1ADQT0GUhX06QX<P1OHRd0Ce4O05EH:@1JH380M7Y<06idA01CFBT0BU8O05YR
;`18DA`0EUlX051I8P1FGbP0EUlZ05QO;01>E2H0BDlS04e@8`1EF2d0B4TW03Df5`15ARH0DE8`04e?
:010AA`0@TDJ03]15@18CBD0?D4L03e1800n@R40>clJ03Y0501@F2L0A4/H03`o400o@A80Hf8b06EU
<`1WJ2l0HF8V05QK601LHQX0JVdV05mR6`1>C`d0E58E055:4`1TGRX0LW0o079d@P1<CaX0J6de079j
@@1JHRL0Gf@Z04M:4`1?Ca/0JVXf05YJ9P1RHRh0H6</05iQ:01OJ340FfPl03A56`0mBQh0D5da03Y4
8@0/=AH0?dP]03]49`0b?QP0A54U03Y65P1>F2H0?THC03m6401EFA`0HVLU06]/<01dMC`0A4HD04Y=
8P0g?AT09B`;02D^4@0V<1D0:38G02Xe5`12C2T0Eelh03i56`15C200F5/^04eC9@0d=PL0He@Y09Ei
D@2=KDH0CcH=03d`101?Cad0N7m907UnAP1UHbP0Jf<U05iD5P1bJRT0GEhJ055D6`15BbD0Ae0e02Pb
5`0R;1<0:C4J02<X500h>bX071l>01lW4P0a>b80:3LH03A47@19EBL0E5HU05aE7`1bJ3<0@Cd>04E6
6P18CR80@4<H04I16`14=@h0ESX:07MG902:KD40P5/_06e:8019=Ph0CS/A085P=@2JM4D0o`3ooon[
0?ooo`007@3oool03P2;TZD0Nh:E07=iS`1^M8X0Jg>:06mgSP1_MY00LWVC06mfTP1^MI40L7FB079g
U01fNYD0N7bG0P1kO9P06`1nOi/0Oh6J07n1VP1nP9T0OWjH07inUP20P9P0Ph>K0820V021PIT0OgnG
08:0V024PYP0QXBJ08N5V`25PIX0RXBN08j9X02?RZ40THbS09F@Y`2KTj/0WIF]0:6I/@2TW;@0Ying
0:RP^0020:RP]`040:ZR^@2]Xk/0ZZ2h0:bR^P<0[J>k00H0[ZBl0:fS^`2/X[X0[J>k0:jT_02`Y[h2
0;6W_`050;2V_P2^Y;`0[JBi0:^R]`2[X[D00P2^X[H40:nS]`80/JFi102aY;P00`2bYKT0/jJj0;>V
^0030;BW^@030;>V^02dYkT0]:Ni0080/ZFg1@2cY[P40;:U]`060;6T]P2bYKL0/jJh0;FX^P2gZ[`0
]JRj0P2fZK/20;NZ_0030;R[_@2i[;h0^Jbn00<0^Jc000<0^Zg10;Z]_`2k[/000P2l[l400`2m/<80
_[730;nba0030;nba0040;nb``30/l@0`K;50<6ba@<0`[?600<0`kC70<Beb034]LP01@35]/T20<Jg
bP040<Jhb@35]lP0aKO80<Fgb080a;K70P35]lP01P34]/L0`kG60<6ca02o/L80_[310;f_`080_[31
0140_:o10;ja``30/lD0`KC60<2ca@2n/L<0_K320;b_`@2fZK/0]:Ni0;2S]@2/Wk40ZYf_0:^N/02]
X;80[j:d0;>V^P050;:V^P<0/JFi00H0[Z:f0:bS]P2_Y[T0[JBg0:^R]@2ZXK@20:bP]080ZYjb102[
Wk<0202UW:l0YYf`0:NN/@2WW[40YYf`0:FL[`2VWK00Z9nb1`2WW[440:JM/080YIb_00P0YYf`0:RO
/P2YX;<0Z9nd0::I[P2PUj`0Y9^`0:JM/P80Y9^`00D0YYfb0:>J[`2RVJh0X9N/0:6H[@020::I[P03
0:6H[@2PUj`0WYFZ0080WiJ[00D0WIBY09bCZ02NUJX0XIR]0:6I[P020:2H[@<0XIV^0P2PV:d07P2T
V:`0X9BX09nCY`2NUJP0Wi>W09fBX`2OU:D0XYNX0:NJ[02`X[<0/j:d0;JQ/P2iX[@0`ZVl0<J]`02g
X;80]ZFh0;2S]@2dXkD0]ZFg0<6^`@34/L@0^:Fh0;>R]02bY;D0/:>d0:nT]@2^Xk@0[Z:f0:fQ]@80
[Z6e0P2_X;<01@2`Wk80[9^^0;:O/`30Z[l0ZiR[0080ZYNZ0180[9NX0;2K[031Z;/0^9f`0;:EZ@2f
VJ/0`j^k0:^DY02bUjP0`ZNh0;ZM/@2/Sj<0]YZ`0<B[`02]Uj`0YIBW09j?Y02NT:L209nCZ@0409b@
Z02JSZ@0VI2U09R?XP80UhjQ00@0UhjS09J=XP2DS:40Th^P0P2ESJ800`2DS:40Th^P09::X@030928
W`@0SXJK00@0ShNL0928W@2>RIl0SHRN1@2;QY`208Z7W080R8JK00<0RHJI08^8V@2>RY/0;P3oool0
1P3emOL0^;Nm08V7W`2;QjP0RXJW08Z:YP80RXZR01@0RHVQ08R8Y024Pj80OgjN08>2X@29QZ<0QX>N
08b<Z029R:L0R8NV08F4X`2;R:L0SHZY08J3XP28QJ@0SX^Z08n<Z`2>RjX0SHZY08n:ZP80THb/00`0
T8^Y08n<Y`2?S:L0SX^V08f:Y@2<R:40ShVS09R?ZP2OUjl0ZInh0:fS_02bYKl20;>U_`030;FW`@2f
Z<80]:Jo0080]JO000<0]ZS10;NY`P2gZL80102gZL801P2hZ/<0^J_40;V[a02j[<D0^jg60;b^a`80
^Zc5102iZl@20;Z/a@80_[391@2o/LX01P2o/LP0`;;30<2b`@30//<0`;740;jaa@80_K7706T0_k?9
0;jbb02l[l<0UhZL08YkSP2=Oi00SX2?08n1SP2@PhX0Q7Um085hN`24OX00PGen05eKG00U8b@08R8R
0451@@0];b`08b@N02<U6P0]<1l0=cTS0453:`13@bT0?C/R03lk801DDC80F5@_079_A01bL3d0Lg8j
07n0A01]Kc00Kg@d07=e=P1SIB@0L6l_07Mb<P1cKBl0J6P/05IJ7`1EFQX0JV`[06EX8`1RIB00FU/G
06a]:@1iN3L0Kfh^061N8`1PGRD0FUTQ05ED701FEAd0GehV06YZ=P1;CQT0CThL04103P16AQ@0AdLE
05=B8P1FF2T0CU0Q03ho4`1>DBH0AD/O04iD:014Bb40E5/a055H;015Bad0BTdN059H:P1LHS@0BU0T
05AJ=01GGCT0C50_05MK>P1EFC@0BDhU05]N;`1OHc00J6/b069W;`15Ba/0?dDI05UL;`1AE2D0FU`[
05mR;@1KGRT0AdXC059C6P1ZKCH0Gf8[04U>601;D1X0CU8O05AH9P1>E2@0BU0T065W>`1LHS@00P1T
JcP0Q`1>EB40Ff8^05YS;P1AF2@0G6<]05UQ:01UKC@0IF`f07Z1C@10@a@0D5@Q05eQ;`1CEC00@D8P
04]=9@1FFBh0DeHY04e@8@1DERD0HFDc05aP;P1FG2h0>cdH03Xn6@11Aa/0B4hN04eE8P0nAQ<0?TDB
04Q<6P1MG2`0ATHB071_=`1kNcl0H6<P05iQ6P1HFA<0FETA05iK601RGAd0JElR07ed>`1nO4<0HV<Z
055D6`1VJc40OX=905AL8@0h?@<0DE@K065Q:`1YJ380IFD_065Q:`1MH2T0Jfhg05mV<P1BGc@0BEP_
034n400jAaT0@D`T03e7900d?B00?TLX04]G;`1CH380F6@b059L9`1:Dah0@4P?059H6P1LHB40Kg@j
07b1B`1?EBD0C5<W04E=9P0b?1T0;cTG02dh5P0^>QH0=T0K04YC:01KHc@0GV@d04Q<6@1AE1l0>3`9
03Pj201C@a80LUHV06I45P1WB1T0EdDE06=L:01hMd40Lg<g05mG5P1aI200He8<08Yl=@1_IB00Ee<F
051A9`1AEcD0>T4P02@]3P0d>B80:RdH03<d900Z:a/07R8A02Tc6`0fABH0CUdf03e55P1:B1D0Ed`D
08Qi@P1WG2h0BTDK051A9@1JF2l0BT0L04<]1P21GBd0Pe/Z060m4`2IJT00ND`S04T]201I?AP0TF@k
07e<8@3o0?oooj/0oooo000M0?ooo`0809FJ/024RIl0O8:J07QnUP1fO9H0NGnI07MlV@1hOIX207Ej
U`0807IjU`1hO9T0NgbJ07amV`1jNiT0MgRD07]lV01mOYX207n0W0080820W021PI/0PX:L08B4WP23
Pid0Q8BN0861V`22OiX208>1V@0B08:0V023OiP0QX:K08N3W025PIX0Q82G08J2V@2;QYd0S8NN096<
X`2CSZD0UY6X09RCZP2IU:/0W9N^0:2K/@2UWK@0ZZ:i0`2/Y;/01`2]Xk/0[jFm0:nU_@2]Xk/0/:Bl
0;6U_@2bY[h00P2cYkl01@2aYKd0/:Bl0:jR^02^YKX0[jJi00H0/JFi00<0[j>g0:jR]P2_X[H01@2^
XKD01@2_X[@0/:>e0;2S]@2`XkD0[j:d0080/:>e00<0[Z6c0:nR]02_X[@00P2`XkD30;6T]P<0]JRj
0P2dYkT00`2eZ;X0]jZl0;V/_P020;NZ_0040;R[_@2i[;h0^Jbn0;Z]_`80^jk000D0^jk20;b_``2m
/<80_k;40<2ca@040<6daP090<:ea`33]/P0`kK80<>fa`32]LH0`kK70<Bgb033]<L0a;G80080aKK9
00@0a;G80<Ffb@36]lX0aKK90P36]lX20<Ffb@80a;G800<0aKK90<Fgb035]lP00P34]/L30<Fgb080
a[S900D0aKO80<>eaP31/l@0`;;30;na`P020;j``@030;b^_`2n/<40`;;300L0`K?400X0`;;30;j`
`@2j[;d0]ZRi0;:T]@2^XK<0[J2d0:jQ]@2_X[H0/:>g0P2bYKT20;>V^P0:0;2T^02_XkL0/:Bh0:nS
]`2]XKD0[:2d0:fQ]@2_XkL0[J6e0:bP]0@0Zinc00<0ZYjb0:RO/P2YX;<00P2ZXK@0102YX;<0Z9nb
0:VP/`2ZXK@60:RO/P80Yija0`2UW:l30:BK[P80YIb_00D0ZZ6f0:>I/@2QUjl0Y9Zb0:JL]0020::H
/0040:BJ/P2SVK40XYR`0::H/0D0XIN_00<0WYFZ09fDZ@2NUJX00P2OUZ/00`2OUj`0XIV^0:>K/002
0::J[`060:6I[P2NVJd0WIR/09^FZP2KTjP0WYFZ0P2LTjP05`2NUjT0WiJY09fDY`2LTjH0XIJW09nB
Y02VV:T0ZiZ/0;FP/`2lYKL0a:^n0<Z_`P2mY;L0]JBg0;6T]P2dXkD0/j:d0;bY_032[L00]Z>f0;>R
]02`X[<0/:>d00<0[jBe0240[Z>d0:jQ]@2]X;@0[J2b0:fN/@2_W[40[Yf`0;:O/P2kZ;/0/9f`0:^I
Z@2ZVJT0[9ZZ0;2K[02oYkL0]9VZ0;2CY@2eVZ/0`:Rh0:bFX`2cV:L0`JJe0;NJ[02ZSJ40/iN]0<2W
_02[UJX0Y9>V0:2AYP2PTjL0XIF[09jEZP2KTJT00P2JTJH209V@X`0709R?XP2HSj@0V8nT09N?Y02F
SZ<0UhnT09F=XP0209B<X@80UHfT00P0Th^R09::X@2>QY/0SHFJ08b4V@2;PiP0S8BI08f5VP<0RhJL
0P2:QI/01029Q9X0R8>I08N4V@27Q9T208J4V@0308R5V02:QiP0SHVJ02h0oooo0100m_Kh0;Vh_P28
QYh0SHVZ08V5YP27Qj<0SHfU096AZ@2;Rj<0RHVS08N6Y@25Q:@0QhJU08^8Y@28QJ00SX^X0P2<RJH0
202:Qj@0ShbY092=ZP28QJ80RHJS08f:Y`2>RjP0ShZX0P2>RJL03`2AS:X0Thj/09>>[02BSjX0U96/
09B@Z`2ASJP0TH^U09J@ZP2QVK40ZInh0:jQ^`2`Y;`0/JFm0;BV_`020;FW`0040;JX`@2eYl00]ZS1
0;NY`P80^:[30`2iZl@20;RZ``80^J_400<0^Zc50;V[a02iZl@0102iZl@40;RZ``060;NY`P2iZl@0
^Zc50;^]aP2l[/L0_Jo80P2n/<T00`2n/<L0`;760<2aaP020<6bb@090;nabP2m/LT0_K790;jbbP2m
/LL0^jk209F8VP28NXT0S7j;0080SH2:0>X0Rgn;081dP01eJg@0O7Em07YeO01LFF00;Rdc02h_=00k
?440:Rdb020Q8`0Q8b0082<L02LY700Y:ad0;2dM02`Z7@0`;Ah0EE0m059<<P1bKDd0OgYD07=^A01m
Nd/0PGm>08J6DP20OT/0IF@^06UV;`1aJS<0NG<i075a=@1PHR<0HVDR06=T801NGa/0Hf@P05iM6P1a
L2l0PGm206UW;01kN440Ee@M05aK9@1PGbT0B4LA04A23`1=Ba/0?Sd?03hk400o?0l0D4dP059A8`1F
EBL0E5<U04Y<7@0l?Pl0AdXK04mE9@1IGbl0GVHe05IP;P1HH2l0@4HF055D9@1NI3@0GfDg04]B9P1=
Dbd0AddY04I<:01DFSH0Ee/f04Y?9P1AE2D0Ce<P04M:4`16BaD0@DLG03Po4`1BF2X0BU0P05YN;01=
DQ`0F5dW04I;4`13APl0Gf@/05aQ:`1OIS80BE0M03Y24@1BFR/0BE0T04977P11@a/0@D@G04554`19
CAX0FEdZ05=G901?ER80A4PE05IK9@1IGR@0IF/_059H701PIB/0D5<N05UM8P1MH2L0De@X04Y;8@1E
EbD0FUdV05]N9`1QI2d0KFhe06ea=P1BEQ/0GF8Z04i?8`1;CR<0FEhX05IN9@1JHbh0=Sh;03m64`1T
J3D0GEd[04=33`1iN400IVHZ05iN801VIbD0EUDD06e/:@1mNSL0P7/i07E/:`1nMSL0HV4Q04M83010
@`X0E5TQ06ib?`15C1P0=SX7059E701BEQ/0KFhd06EV;01IFB<0GV0^051B8@1CFB/0B5@/03Y97P0g
AA@0BEDS045:7`0oAb80?4DV03M17`1<FBh0H6hm05m/=`14CaL0=Sl8059J8@1GGB40E5XL04eE701D
GBP0AU0N04QA8P0jAAX0=D0E04eH;P19E2T0AU8R04I@701:DAd0@4D=04=63@1EEQ`0DU<G061S:P1C
F280IEPS06eD7P1H>@<0KThK07MQ;`18>`H0LFXc07=[;@1]H1`0P6hV085Y8@2NQSh0O6DR06EE6@1N
FbH0C50N02P^000^=@/0BDdZ03De6@0W9Q40:bXH02d`7@0a>B@0<SlS04MB<01AERh0FUHY04hl3P20
Jch0IEH_03P`301:BRH0F5Pf040g6P0h8@80Qf8h08EJ<01@;0X0SU`g07];9`19:Ph0ECHJ09ES@P1f
AR;o0?oooj/0oooo000M0?ooo`0408jCZ@20QI/0OX:K07b2VP80Nh6K0P1gO9T207UnV`80NWjK00H0
OWnM07n0WP1lOI/0N7VG07UjUP1lOIT207n0W0050820W022PYh0Ph>M08B4WP20P9X00P22PY`02P23
P9/0Q86L08F3V`24PYX0RhNP08b8X@2;Qj00Qh>L08F1V026PYT208V4V`0>08R3VP29Q9/0RXFL08^6
W@2<Qih0SHRO092;X@2BSJ<0VY:Y09bDZ`2NUZd0WiN^0:>I/@2XW[H20:^Q^@030:nS^`2`Y;`0/ZJn
00<0/jNo00P0/ZBm0;6U^`2aYK/0/:Nj0;:V^P2aYKT0/:Bh0:jR]P80[J6e0P2/X;@30:fP]0<0[Z6e
00<0/:>e0;6T]P2aY;H00`2aY;H00`2bYKL0/JBf0;:U]`020;>V^0050;BW^@2eZ;X0]JRj0;FX^P2f
ZK/01@2gZ[`01P2hZkd0^Jbn0;V/_P2j[Kl0^jk00;b_`@80_K320P2n/L<0102m/<@0_[750;nba031
]<H30<:ea`80`KC600<0`[G70<>fb032]LL00`31]<D00`33]/L0`kC70<Beb0020<Ffb@030<Beb035
]/T0a[O:00<0a[O:00H0aKK90<Beb033]<L0`kC70<Beb033]LH30<Bfa`D0aKO80`36^<T00`35]lP0
a;K70<Bfa`020<>eaP060<:da@31/l@0`;;30<2b``31/l@0`kG60P34]/L02`35]lP0a[S90<NibP35
]lP0`K?40;f_`02k[Kh0]ZNj0;BW^`2bYKT0/:>g00@0[j:f00@0/JFi0;2T^02`Y;P0[Z:f0P2/X;@2
0:nS]`030:jR]P2]XKD0[:2d00<0[J6e00H0[:2d0:^R]@2/XkH0[JBg0:bS]P2ZXK@20:VP/`030:ZQ
]02YX;<0ZJ2c00H0Z9nb102WW[401`2XWk80Yija0:NN/@2WW[40ZZ2h0:FK/`2SVK400P2VW;@00`2S
VK40XYR`0:FK/`030::H/0<0XIN_00L0XiVa0:FK/`2QV:d0XIR]0:BK/02UW;40Y9^`0080XYZ_00@0
XIV^0::J[`2RVZl0X9R]0P2NVJd0702LUj/0VIBX09R@Y@2GSj@0V92U09^CZ02MUJX0WIJX09fDY`2N
UJP0W96R09^<W`2RTJ<0]j:e0;nX^P2nXkH0`JBh0;ZQ]02fYKP0/ZFg0;FT]P2`Wk40^:>f0;fX^`2d
XK@0/j:d0;2R/`2`Xk@30:nT]@0Q0:jS]02^XKD0[J2d0:fP/P2[W[00[9f`0:jM/02`WK00]:6d0:fL
[P2[VZX0ZIRX0:ZIZ@2[VJT0]j2`0:jFYP2_U:D0]IZ[0;>MZP2YTj00Zi>Q0;>HY`2aU:H0[Y6S0;2E
Z02^UJX0ZYBY0:BCYP2PTjL0X9BX09nFZ`2LU:T0W9:Z0080Vi:W00<0Vi:U09ZAY02IT:<00P2HSj@2
09N?Y00<09J>X`2DS:40TXZO09B<X@2FSZD0UhnV09J>Y@2DS:<0TXZO0969WP2?Qi`0SXJK0P2=QIX2
08Z5V`D0RHBJ0P29QY/01@27QIX0R8JK08Z7VP2<RIX0Sh^L02h0oooo00l0moOi0;bk`@24PYX0RhRW
08R4Y@23Pil0RHVQ08f=Y@27Qil0QXJP08J6XP24Pj<0QXFT08V6X`27Q9l00P27Q:402P29QZ<0QhBQ
08^8Y@2<RJH0QX>P08V6X`2=RZL0ShbY096<ZP2@RjT208n:Z00:09:=Z`2DSjd0UI:]09ND[`2FTZd0
ThfW09F?Z@2PV;00Zj6j0:nU_P<0/ZJn00@0]JO00;JX`@2gZL80]jW20`2hZ/<;0;V[a080^:[31`2j
[<D0102iZl@0^:[30;RZ``2hZ/<20;V[a0<0^Zc500D0_Jg70;j^b02o[lT0`K7;0<6cc@020<2cc@3b
0;ncb`2o/lT0_K3209J9VP2:O8T0SX6;08j1RP2=P8T0QgV808UmR`25NHL0RX:=07miP`1MFV<0;Rde
02h^=P0g>T40:bhe01lR9`0T:2/08B<P02LZ8`0X:B40;2`R02XZ8P0c<2L0E51505A>@01kM640S8A]
081iG`29PVD0SHIY08N2HP1kMUH0LVa8081kE@2=Q5/0XY]_07ilB`1aLCd0P7m906AS:`1/Jc80LG0g
06i/<`1_K3D0Ge`W071]>01UHRl0Hf0]06QV<`1fMCl0H5lY05UG901PGRh0IF8e04m<8@19AQT0If@g
061N;P1CDB40EeDU05AD8P1GEbD0IVTd05YM9P1:CaL0FV8W04Q@5@1CFb80DUHS05EI9`1GFbT0EE`Y
05QN;P10Aad0<cXA03a36P0h?aH0?44H0498701FFRP0FEhX051C6P1PHb`0ATdJ04iD901LHS80GF4_
05mT;P1OHR/0Jfhe05EH7`1BEA`0DePN04M<5P1IH2`0A4/H03Q03`1AFBX0B4lS04E:8P0k?AD0D5<T
04I:5`0e>P@0Be0J04=75@1>D1l0DE<R05II901YJS00M7Di06i`<@1PHBD0GUlU05aQ7`1DFAT0DeDS
055C8P1WJS40GUlS069S9`1/KRl0L70`06MY:01JG1/0Ee/P051B800j?0/0EeXQ05eR:01CG2D0BE8M
04I=6@1ZKcT0Hf<_059B701SI2/0De@J06i_=@1dMC/0HV8V08F5A`22PD40NWHf061H5`1nNCL0MWDe
05=D601:CAH0B4`J04E;7@0g?@l0AddO04]@6P1PIB/0FUhS04I94012AA00B4`J05=F:`1?ERd0>T@O
030m4P0b?P`0BePS055J;@0h@1T0:38@02Tc4@0jAa`0@4hM045>6017E1`0@ddH05EN9`1FFb40H6D]
059K9P1>FRP0>THD03m;6`1BGRh0AE4O04YF901>F2<0B5<I059L7`1NIbP0E5XJ05AI6@1cMCH0IFDW
07=g>P1GFRD0ETTD075H801/BaD0JDPB07aS;@1:=`00G50F06aS8P1oLR`0MfLL09Eo=P2OQcl0PFPV
05m;301ZIRH0Kg@d04=93@10Aa40ATTJ04Q:8`19B2X0A4@/030c7P0oAc00=d@Z02Pc5@0l?Ad0?CDA
04@]2`1kHd40GD`^03</3`11A2D0@D@W03lk8P12<AD0LU0[08=M>01E=QX0MDTV07eB<01G?bL0DCHQ
07e><P1X>ako0?oooj/0oooo000M0?ooo`0408j@Y`21PiX0PH>L0824W@80Oh>N00@0NWjK07b0W@1k
OYd0NgjM0P1mOYd01`21P9l0Q8>R08>2X@1oOYd0NgZI07imW01oOi/00P1nOYX0201oOi/0PWnL085n
V`24PIh0QX>P08N4W`28QJ00RXNR0P2<R:<208Z8X00408V7W`26Q9`0Qh>L08V5WP80RXJM0P29QI`2
08R4V`80RHBK0P29Q9X03`2;QY`0S8NM08n7WP2@R9l0Th^R09VAZ02OUJd0X9J^0:BH/02UVK40Z9Zc
0:^M]P2/W[L0[Inh0:jP^@020:fQ]`050:fT]`2`Y;P0[j>g0:jR]P2]XKD00P2/X;@20:jR]P030;6T
^02bYKT0/ZFi00<0/ZFi00<0]JRj0;JY^`2fZK/00`2fZK/0102gZ[`0]ZVk0;JY^`2gZ[`20;R[_@<0
^Jbn00<0]ZNj0;RY_02iZ[d00P2iZ[d01`2hZK`0]jRk0;NX^`2iZ[d0^Z^n0;^/_`2m[/40102n[l82
0;f`a0030;ja``2o//@0_k;400<0`;?500T0_k;40<6daP31]<D0`;?40;ja`P2m/<40_[720;nb``32
]<D00P33]LH20<Bfa`80aKO80`36^<T00`35]lP0a;K70<Bfa`020<Bfa`80`kC700@0a;G80<Ffb@35
]/T0aKK90`34]LP00`35]/T0a[O:0<Nhb`020<Ric0050<Nhb`36]lX0b;O90<Rgb@37]/P00P36]LL0
0`37]/P0bKS:0<^jc0050<Jea`80akK800L0a[S90<>da`31//D0_Zo20;Z[_P2fZK/0/jJh0080/JBf
00<0]JRj0;:U]`2_Y;D00P2^Xk@0102_Y;D0/JJg0;2T^02_XkL60:jR]P070:^R]@2/XkH0[JBg0:bS
]P2ZXK@0ZJ2c0:RO/P020:VP/`070:RO/P2WW[40YYf`0:JM/02WW[40ZJ2c0:ZQ]0020:^R]@040:ZQ
]02[X[D0Zj:e0:^R]@80ZZ6d00D0Z9jf0:JL]02VW;@0Yife0:JL]0020:BJ/P0;0:FK/`2RV;00XIN_
0:2F[P2OUJd0X9J^0::H/02SVK40Y9Zb0:>J[`2TVk000P2UW;401P2SVZl0XIV^0::J[`2MUJX0WiN/
09fH[080W9N[00<0WYV]09bGZ`2JUJT00P2GTZP0602FTJL0UY6U09NBYP2JUJT0W9FW09bCYP2OU:D0
W8fP09n>X02_VZd0]Ij`0;FJ[@2hVjl0/IJY0:nN/@2^XK<0]:>e0;6P/P2jYKP0_jZm0;JT]02eY;@0
/ZBe0;6T]@80[jBd0P2^Xk@20:nR]P0S0:fR/`2]X;80[Ynb0:bM/02]W:h0/Z6c0:^J[02]W:`0YYRW
0:NIYP2YVJH0/ij]0:fFYP2^UZH0[IFU0;BNZ`2]Uj<0[9BR0;:GYP2eV:X0/iJX0;6FZ@2_V:`0ZIJZ
0::CYP2NTZH0W9>V09bDZ@2IU:X0VI6X09VAYP2IT:D0VI2S09R?XP2GSZ400P2GSZ<00`2HT:D0VI6V
09J>X`0309F=XP0<09J>Y@2GSjH0UXjU09F=Y02GSj@0UXjS09F=XP2DS:40Th^P09::W`2>RIl0SHRN
0P29Q9X01@2:QI/0RhJL08b7W@2;R9d0S8VN0080RXRM00<0S8VL08n<W@2ASIh0;P3oool07`3emOL0
_[g308:0V02:QjH0RhRW08N7X`28R:00RXZR08N7W`28R:80R8RT08F4Y027QZD0RhRU08Z7XP28QJ80
RHJS08b9YP29QZ<0RhRU08b9YP27Q:40SHZW08n:Z02BSJ/0U8n]09>>[02@RjT0ShZX096<ZP2DSjd0
0P2GTjh02P2FT:X0UHnY09fD[`2XW[L0/:Jo0;BX`02fZ/80]JW10;BX`02fZ/820;N[``030;JZ`P2h
Z/<0^J_40080^J_40`2j[<D0102iZl@0^jg60;Z/a@2j[<D20;V[a0030;Z/a@2k[LH0^jg60080_:k7
0P2m[lP20;b^a`80^jg60P2j[<D20;^]aP@0^Zc500D0^Z[40;^[aP2l[/P0_[3:0;n`c@020;jab`0H
0<6ec@2o/lL0_[7209V=V`2;OhT0S86908]oP`2:OH@0RG^808j0S`2<P8`0RX2907igO`1QGVD0=SDk
03Hg?00h>d00:Rdb01lR9`0U:BX092HU02`]:00/:bH0;blW0P0Y:2<0:P0k=S00CdQ208ElM`2DRHD0
XiFB0;^]ZP2o/Jh0/ZNS0::GT@2NU8X0ZZ6B0:FJQ02k/9X0UHmg08^5K@2KU7X0P7UM08b6IP2ARfT0
QgmK07eeD01_JT@0KVU106MR>01RGRl0I68_07imA@1WJ2h0KF`c05IE7`1WI340HUh^04Y7501]JSL0
F5DP05]H8`1SH2T0L6he06]Y;P1]KBl0Fe/K069U8P80JF`W0:`0H6<P05]L8`1NGRX0GEdY05II901J
GR/0?T@D04mE9`15Bad0@TPJ04Y=801>DB80DeDS059E7P1DEA/0KW4h06Q]=`1DF2D0DEHP06mb>`1f
NSl0Kg0d07Ef>P1]Kc00I6DY06AX:`18Ba80D5DM05MN:P1EGBX0DETX04eE9P1=DRT0?T0H03i03`1D
Eb80EUTR055D7`17BAP0D4lQ05IE9`1HF2H0JFP`06EU9`1^KRh0IVHX05QH701FFAH0DULE05mP9`1D
E200KVlf05IF6P1LG1`0HF8P075`;@1[K2X0LW8b05]L801FER80ADDA065R:@1/KcH0EUdW03a54012
BQ40Gf@Z065R:@1^KcH0NGY1069U;P1XJcH0F5XX051B801WJS<0I6D/05EE5`1?CPh0T8m?075`=`18
B1@0E5LX04A:7P0d>a80=cdG04I=900nA1@0JG0l05mT;P0a>0@0?D<C04Q?8`1CFC<0AdlZ03@n6`0g
@a/0AE4O05eZ=00nAaP09Bd402D_3@0f@1h0=T8J03=14013DQ/0EF8/065[=`19DAh0E5PU05UP;@15
CQl0<clA03a86P1<F2P0CUPV03e74P1<Ead0CeTL059M6`1IHQl0FF0L05QO6`1RIbD0Ff0P06Y[;`1J
Fb40Ng=206MC8@2CMD<0V7A007QC7`1J?0H0GdT?07Y/;`1DB`P0KfPP07if;@2?Pc/0K5hG06UF4P1P
D@h0MG<Y065W7@1DFaD0GF@Q05iR9`1HFRP0Bd`R03m07P18CS80?4H]02@b6@0M9`l0<C4I03P/5P17
;1L0Ec`W04Li7`0_;Q80:C@F02Tf6P0j?bP0?3LJ04Pb3@1C>A@0CchT05Pg501D=aD0<BTB03P]6@1H
=1X0C2L<o`3ooon[0?ooo`007@3oool0102<SZD0O86G07eoV01lP9T207]oVP0;07UmVP1mPIh0Oh:Q
07j1X01nOih0OWnM0821W`25Q:<0Q8>R0860W`22PJ000P25QJ401P22PYh0P82L0820W023P9d0PWnL
08>0W@<0Q86L01<0QX>N08R4W`28Q9d0S8RQ08b8W`2<R:40RhNN08b8X@2>RZ40ShZQ08f9X02:QI`0
RHFL08^6W@2<Qih0SHRO08j9X02=R9h0S8NM0080T8^Q01T0ShNO08b4V`2<Q9`0ShNN09::XP2DRZ80
TXRQ09>9X@2HRjD0VhnW09jAZ`2QUJd0XiJ`0:>G[`2XWk@0ZZ6f0:fT^@2^YKX0/:Bj0:jU^02aYK/0
[jJi0;6U^`2bY[X0/jNm00<0]JVm00<0]:Rl0;>W^`2gZ[`0102hZkd20;V/_P80]ZVk0P2gZ[`40;R[
_@070;NX^`2hZK`0^Z^n0;^/_`2jZkh0^:Vl0;NX^`020;JW^P030;NX^`2hZK`0^JZm00@0^jbo00<0
_:o30;^^`P2k[/000P2l[l403P2n/L<0`;?50<6daP2o//@0`;?50<2ca02o//<0_:o00;^^_`2l[l00
_K310;na`P30//<0`K?40P32]<D01P33]LH0a;K70<Bfa`34]/L0aKO80<Bfa`@0`kG600<0`kC70<Be
b034]LP00P35]/T02@34]LP0`kC70<>da`34]LP0aKK90<Nhb`38^L`0bK[=0<Ric0020<Nhb`030<Nf
b038]lT0b[W;0080bk[<0`3:^L/40<VhbP80b;O900<0akK80<Jea`35]/T00P35]/T03`34]LP0`;?5
0;f``P2i[;h0]jZl0;FX^P2`XkD0[9na0:nR]02_Y;D0/JBf0;6V]`2dZKX0/ZJj0;6U^@020;2T^005
0;6U^@2`Y;P0/:Bh0:ZQ]02/XkH00P2]Y;L01P2[X[D0ZZ6d0:ZQ]02ZXK@0Z9nb0:NN/@<0YIb_00H0
Yija0:VP/`2ZXK@0[JBg0:bS]P2[X[D20:ZQ]080ZJ2c01/0Z9nd0:VP]@2YX;D0ZIng0:NN/`2UVk<0
XiZ_0::H/02RVJh0XiVa0:2G[02MTj/0W9>X09jD[02QV:d0XIN_0:6H[@2RVJ`0XYV^0:6H[@2NUJX0
W9>X09fEZP2PV:d0WIFZ09nG[02LUj/00`2JUJT0@@2IU:X0UY6W09VDZP2IU:X0Ui:X09>>Y02ET:@0
VYFY09nHZP2NUJP0X9FV0::EY`2QT:80XXnR0:VBY02cVZd0^Ija0:^BY`2STZD0YYV[0:nP/`2cX[D0
_:Vm0<6^`@2hYkT0]ZFg0;>U]P2aY;D0[j:c0:fR/P2/XK80[J:c0:nR]P2`XkD0[9na0:jQ/`2`XK@0
[Yf_0:nN/02hYKP0/In_0:fL[02WUj@0[9bY0;2N[02iY;<0]Ij^0;FM[@2^UZ@0_JNd0;6KZ02^UZ@0
^Ij]0;^N/02_TZ@0/9FX0;fV^P2`VZl0Z9NZ0:2CY`2MU:L0WYJ[09fE[02IU:X0VY:W0080V8nR0P2G
SZ40102GSZ<0VI2U09^CZ02MUJX309VAYP0509R@Y@2GSjH0UHfT09F=Y02FSZD00`2GSj@209R@Y@04
09J>X`2BSJ<0T8^Q08f8WP80S8NM00T0RXFK08V4VP28QIX0R8FJ08Z7W02:R9d0S8VL08j;W02@S9d0
;P3oool07`3emOL0_Kc208:0V027Q:<0RHJU08J6XP24Q9`0QHFM08J6WP28R:80QHFQ0860W`24Pj80
RHJS08N4W`26Pj00R8FR08b9YP2:Qj@0SHZW08n<Z@2<RJH0Ti2]092;Z@2AS:X0Thj/09B?[@2BSJ/0
ShZX092;Z@2CSZ`00P2ETJ`0102GTJ/0WIB_0:JL]@2^Y;d20;FY`@030;R/a02gZl<0]j_300@0^:c4
0P2hZ/<00`2iZl@0^Zc50;Z/a@030;^]aP80_:k70`2k[LH00`2m[lP0_[390;nabP030;nabP80_[39
00<0_Jo80;b^a`2k[LH00P2l[/L50;f_b0030;b^a`2l[<H0_Jg70080_:k70?D0_:k80;Z]a`2j[/H0
_;360;V]`@2i[;d0U8RF081dOP1iKWH0MVY^07MZL@1]GFP0JUYU06aOJ01NEEX0G5IJ04Y8B@0^;S00
?3do03ho@@0[;c8082@U02HX9`0V9R@0:BXU02XY900/:bH09RLQ02//9P0]:RD0A3`j085gN02HRHh0
]ZF]0<^ja038]/@0b;S50<:b_@2m/;T0a;Rl0;na[P38_KT0_[>a0;J/ZP2n/jl0_[>]0;^aY`2j/:@0
WY:209J;N@24O6L0OWMM075ZC@1eKd/0Hf0e05ID901fMT80IFD_05eK:01[J3D0KFXg065N:`1UGbd0
HedY069L:01VGbT0IUlX06]U:`1UHB@0O7Pi07Qd=01XIb@0OW/f07im>P1fM3T0G5/S059A6@1DEA`0
Jfhe04eB701BFBD0@4LC04mF8`1RIS@0FEdZ04iA6P19CA80FU/O071a=@1PHbX0@TD<04a=4`1cM3P0
Ph=306UZ:01/JbX0IVLU06i_;@1VJ2L0EeTJ061T:@1^Lc/0K7<m065X=@1NI3@0CU4V03Tl4@1;CA/0
G5lX05=F7@1EF240EeHX061O<`1SH3D0I68b06QU;P1MFah0GE`L06=R8P1WIBP0HfDT06aa<@1kO480
FUXT06QW<@1CDQX0IF@T06YY9P1SHQl0H5lN06AR9`1;BQ80BDPB05aL:01QHB/0Gf8[05EL9P14BaD0
A4T?03m3201^KcD0Kg0f06AW<01/L3d0CE0Q03Pn4P15Bal0AT`N05eT<01MHRP0HVLW0865B01LG2X0
DE8V04mD;015BbD0?DDP03Do7013CBP0DEX_061Y?01DG2d07bL0038i3`0nAQd0@d/V04eG=014CR`0
B5@^03E13`19ER00?4DF04E=900h?ah0?DLU03m;8`12Cb40B5HQ04iM9P1DGR`0B50Q05IL;01MHcL0
BeH/03e98@0e@1H0@4`N05mY=`1EGRL0DedP06A];01TKRT0HFPR06M^:01aN3@0Ifd]05IJ7`1CEQl0
CdlK06eU=01hISH0OF8c08UW=`22GRX0IdPA07=K7`22M3<0H5TC07Yf;`1mNC80GeHC06AF5@2:N3H0
LV<P07ai<P1[LBL0OhLn05QO6`17C0`0E5LN05aN;@1CFBd0AdlZ03m::P0N;A00934G02/]5`0Z7`/0
=a`;05Tl:P1D@2L0@c`O02`c500b?Al0>3`Q03</3`1D?A@0FT4I03l`4`1WBR80KUD]040l8@15?bL0
GchO054/3`3o0?oooj/0oooo000M0?ooo`0608jCZ@1mPiT0NGfF07IlU01gOIL0Nh6K0P1iOY/04`1i
OIX0NWjK07b0W@1mPIh0OX:O0862WP22Pil0PhBP08N8Y025Qj00PhFN08:4W@24QYl0QXRQ08R8XP29
RJ<0QhNQ08J6WP26Q9`00P25Pi/04P24PYX0Q82I08^6W@2;QY`0S8NN08f8WP2>RJ00ShZP0969X02@
Rj40ShNN08b7W@2>QYd0T8RO09::X@2DS:<0Th^R09::X@80SXVP01T0SXRR08j9X02>R:80T8^R09:<
YP2FSZH0U8^V0969X@2AR:<0TXZR09:9Y02@R:00ShJQ0928X02BRZ80UHfT09ZBZ@2MUJ`0X9J^0::J
[`2WWKD0ZJ6f0:fS^`2^YKX0/:Jn0080/ZVn00<0/JRm0;2W_02_Y[T00P2dYKP0102eY[T0]ZNj0;NX
^`2gZ;/20;JW^P0;0;FV^@2fYkX0]jRk0;VZ_@2jZkh0^JZm0;RY_02iZ;/0^:Nj0;VX^`2jZK`00P2i
Z[d0102gZ;/0]JJi0;FX^P2hZkd20;^^`0050;b_`@2o//@0`;?50;nba030/L@01`31//D00`2o/<<0
`;740;n```020;j_`P80`K;500L0`;740<2b``31/l@0`K?40<:da@33]LH0aKO800@0a[S900H0aKO8
0<Bfa`33]LH0`[C50<6ca032]<D20<>eaP090<:da@34]/L0akW:0<NibP35]lP0a;K70<Rjb`3:_<d0
b;[;00<0a[S900@0a;K70<Jhb@36^<T0akW:0P39^l`20<Rjb`050<Vkc037^LX0akW:0<Rjb`37^LX0
1036^<T20<Nhb`80a[O:0100aKK90<Beb034]LP0a;G80<:caP31//D0_:g00:nP/`2]X;80[j2c0:jQ
/`2bYKL0[j:d0:bO/@2^XK<0[jBe0`2^Xk@01@2_XkL0/:Bh0:jU^02/XkH0ZZ6d00<0Z9nb0P2[Wk<6
0:ZN/P80[:2f01P0ZYjd0:JJ/02VV[00ZIfc0:^O]@2ZW[@0Z9bb0:VM/@2ZW[@0Z9b`0:RL/P2YWK40
YIba0:6HZ`2SVZl0YIb_0:JM/P2TVjh0XiZ_0::I[02NUZ/0ViBV09fFYP2OV:X209fFZ00309nHZP2O
Uj`0WIFZ0080X9R]00H0X9R_0:6I/02PV:l0WIF/09fE[@2PV;0209bD[00409bDZ`2MUJ`0WIFZ09fE
ZP80WIBW0100WiBU09nBY02KSIh0Xi:T0:JCYP2^VJ`0^J:d0:bGZP2TUJX0VhjR0::EZ@2RTjP0[Ynd
0;j_`P2aX[D0[Ynb0P2^XK<0102]X;80[Z6c0:nR]02`XkD20;6T]P0O0;:Q]02cX[@0/j:d0;6N/@2b
Wk80`:^l0;JQ/P2gX;80/ib/0;fV]P2gWjd0^:2^0<6V]@2cV:L0/IJU0<N/^`2fVj`0/IJW0;fP/P2l
Wk<0[i:V0;6EZ`30Yk`0]Ifc0:VFZP2RT:H0X9>W0:2DZ02MU:T0VY:W09^CZ00209ZAY0<0Vi:U0`2J
TJ@209V@Y@0309R?Y02GSZ<0UhjS00<0UXfR00<0UHfR09B<X@2BRYl00P2BRYl309>;X00408f8W02;
QYX0RXFI08Z5V@80R8>G00H0RHJK08R5VP28QIX0RHJI08^8V@2ASYl^0?ooo`0A0?ShnP2i^;h0Ph6I
08B1X025PZ40Ph>O07moU`1lO9@0P82H08:2W01mOIT0NGRG07mnW@24PIh0OW^F07mlV@20OIX00P23
P9d02029QZ<0SHZW08V6X`2>RjP0ShZX08f8YP2<QjD0SXVW0P2@RjT208n:Z00609>=Z@2ESj/0WIB_
0:NN^@2_YKh0/jW20P2fZ/820;RZ`@050;R/`P2h[<@0^Jg50;N]a@2j[/H00`2j[<D50;^]aP@0_:k7
00<0_Jo80;j`b@2o/LX00`2o/LX20<2bb`050;nabP2n/<T0_Jo80;b^a`2m[lP00P2n/<T40;nabP05
0;nab030/LH0`;760;jaa@2n/<L00P2k[lL0l`2j[/H0^Zk40;R/`02g[;d0SX>C071TL01MDE/0EdYC
05a?EP1UEUd0DT=:05iBEP1CBDX0HUYH04m<A`0];2P0?3hi0412?`0^<2d09RPU02DW900X:B@092DO
02PX800Y:B408bHM02ha:00[:b<0?3Lc07eaL@2GR8/0/Z6Y0<2^^P33/L40b;O90<Nfb@36]LP0aKO8
0<>e`P35]l@0aKO60<>ea035]l@0c/7;0<Nh_`33];T0ZIZM0:>EU@30]K<0]jbV0;>YW`2h[ih0OgUQ
079]C`1fM4h0N7I=061M<P1]JSd0If<f06iZ?@1VGc<0PgY?06mV>`1fJch0NVm106=H:P1GBa/0THEC
08QlB01eK3D0L6D]07M^=@1oNT00Hf4X06UW;01WIb/0JFX^05aR9P1NHbT0EU/S05]P:01SIRl0FehW
05mP9P1PHBD0KFd_06=S8`1WJBX0Gf4P069R8P1KG1X0GelI06EU7@1hMBh0KFXS079_:01UIAl0G5dK
05iP8@1RIR/0G64W061U;`1PI340JVe004U<7`1QI2l0GF0W05QI7`1XJ380Ge`_05IC:P1RGCD0G5PY
061K901TH2<0If<S06UU9@1VHBL0IFDY075b>01eM3`0DU0M059>7`15@A40GEPN06iZ:P1YIBD0J6HY
06AQ;01=BaX0@Cl<05iL:`1KFBT0FEPX05]P:P1FFb<0IF/_04Y>4@1LGB40Bd`B04A7401>DR00<cX@
02de400j@Qd0<C`D04IB901EGbX0F68V04U@6P0j?1D0?d0P02DZ2P0Z<@l0>T@Q03a8901@G3P0@4XW
04mI=P0i@A`0<3XE03e78P0_>aD0?4PR034m5`0h@B80>T@Q03m86@1:E200=cl@04M?9P1@EcH0?TPV
045=9@0lBA/0?D/H04AB7@18DB80DUT]05AI<01OISd0;cHE02dg5@0g?Q`0>d<J04UA8P1FGbX0JG4f
07n5A@1UK2P0FV4K06Ya;@1ZL300EEXP05UM:P0n@A80DE@U04m?7@1WGc00CCX?05Tn4@1fF2H0TGLn
07]V9@1dIB00HUTD06]X9@1bKBd0CT@707=S9`2^UUX0U81307ei?01NHRD0HVPZ061V:01BEQ/0Ce8I
059G8@1<Db00EV8d04]J;`0]?aL0;S`I03Xm7P0f;140A2TD089RB`1hESX0E3`J03Ta3@0l>AH0?SDD
03TW0`1eDbD0SVTl04/c3`1eCb00SV`n04Ll7016>1/0P5Db081B<03o0?oooj/0oooo000M0?ooo`0H
08F;X@1hOY@0MG^C07=iT@1cNI<0MgfG07MkV01jOY/0O82M07]oW01iOIX0Mg^F07IjU@1hO9L0OGjJ
0821W@22Q9d0PH>L0861V`22Q9d0QXJP08V9X`2;RjD0SX^V0P2>S:@01@2?SJD0THfV09:>Y`2CSjP0
ThnV00D0V92W0`2ITJP00`2HT:L0UXjU09B<X`0209B<X`0509>;XP2ARJ00ShNN08b7WP2=Qj400P2?
RJ<01@2@RZ@0TH^U09:<YP2CSJL0U8jX0080TXbV0P2CSJL04`2ARjD0T8ZT092:Y02BRZ80Th^S09F=
Y@2FSZH0UXjU09N?YP2HT:L0VI6X09fE[02NUZd0X9R_0::J/@2UWK80Z:2e0:ZR]`2/XkP00P2`XK@0
0`2aX[D0]:Fh0;JW^P020;JW^P0>0;NX^`2fYkX0]ZNj0;NX^`2iZ[d0^Z^n0;VZ_@2hZK`0_Jbo0;b[
_P2jZK`0^:Vl0;VZ_@2jZkh20;^/_`030;Z]_`2l[l40_[730080_K3200@0_k;40<2ca@2o//@0`;74
0P31//D00`32/lH0`kC70<>da`020<>da`050<Beb035]/T0a;G80<>da`34]LP00P36]lX01P34]LP0
`[C50<>eaP33]LH0a;K70<Fgb080a[S90`39^l`20<Rjb`80akW:00d0a[S90<Bfa`34]/L0`kG60<:d
a@33]LH0aKO80<Bfa`31/l@0`[C50<Jhb@38^//0a[S900<0aKO800H0a;K70<Fgb035]lP0aKO80<Ni
bP38^//20<NibP@0b;[;0P37^LX00`38^//0bK_<0<Vkc0050<Beb0<0aKK900@0`[?60<>da`31//D0
_:g00P2m[/401P2l[L00]ZVj0;6T]@2/Wk40Zij`0:VN[`80Z9f^00L0ZIj_0:^O/`2/X;@0ZZ6d0:VP
/`2WW[40YYf`0080Yija0P2/X;@20:^O/`@0ZYjb00<0ZIfc0:ZN]02ZW[@00P2XW;820:ZN]0040:VM
/`2/X;@0[J6e0:fQ]@<0[:2d00<0ZJ2c0:JM/02XWk800P2ZXK@02`2XWk80YYf`0:FL[`2RVjd0WiRZ
09fFYP2OV:P0WYNW09jGZ@2OV:X0WiN/00<0WYJ[00P0WiN^0:2H[`2OUjl0W9B/09^CZ`2LU:`0VY:Z
09VAZ@80V92W01@0UhnT09R@Y@2JTJH0VY6T09jBYP2MTZ<0Wi:T0:bN[`2`Wk40[ib_0;BO/P2WU:L0
X96V09b>Y@2VV:l0XI>Z0:FH[02`XkL0ZIb`0:^N/P80[9nc00<0[J2b0:jQ/`2_X[@00P2`XkD08@2_
X[@0/J2c0;BQ]02hYKP0_JZm0;n]_@33[[l0]Yna0;6JZP2gWjl0`ZZj0;RM[02dVJP0_jBc0;^P[`2n
Xk80`JJg0;>HZ@2]TZ<0]Y^/0;fR]@2kX;<0^Yjd0;^R]`2aVJl0ZI>X0:6?Y@2OT:D0WY:V09ZAY02H
T:D0VI6V09V@X`0209ZAY00309^BY@2LTjH0W9>V0080W9>V0P2HSj@00`2GSZ<0UXfR09F<X@0309F<
X@0309::W`2ARIh0ShNL0080ShNL0`2@R9d0202<Qi/0RXFI08Z5V@2:QIT0RHBH08Z5V@2<Qi/0R8BK
0P28QIX00`2:QiP0ShbM0?ooo`0]0?ooo`0A0?ShnP2d/k/0QX>N08>2X@22PJ40Q8BP0861V`1oOiL0
QHFM08N7X`21P9l0OWfM08N6Y@29RJD0PH6M08B1WP23P9d00P24PIh05`2;R:D0ShbY08R5XP2:Qj@0
SHZW08N2X023OY`0Qh:P08f8YP2?RZP0SHRV08^7XP2ARjL0UHnY0:6H/`2^YL00]Zc50;F[a02dZ/80
]j_30;FY`@2fZ/00^:c20080^Jg500<0^:k60;^_a`2l[/L00`2l[/L20;^]aP@0^Zc500<0^jg60;b^
a`2m[lP00`2m[lP20;nabP040<2bb`31/l`0`K?<0<2bb`80_k7:00<0`;;;0<6cc031/l`01032]<d0
0`32]</0`[?60<6ba@020<2ca`100;ncb@30//T0_k?90<6eb`2o/lL0_[;609:7U`1ZGV`0CT9<04@i
@@1=@4L0Kf9Y044e>@18?3h0@cTh06YRG`1PFeD0=SH^0493?@10@C/0;BlZ02PZ9@0T9R409bXS028S
7@0X:200:2TQ02<V7@0Q91/08R4L03/f<P20M7@0UXN:0:nNYP3;^LD0bKK90<Nfb@36]<`0b;K>0<Nh
c`36]l`0akS=0<Ffc@36]l`0aKK;0<:caP33]LH0a[S70<Nga031/l00aKS20<>f_@32][P0`[Ne0:^R
V@28P7<0SHQe092;M@1gLUD0T8][09F>L@2FSg80WYEh0:JKO`80N6e?0;<0X99e06MJ>P1hJDX0X95`
0:2BK`29NeH0Nfe809>7G@27Odh0KFPa085oAP1dLST0GUdT06ia>01_LST0FE`U05II8P1MGBL0Fe`S
06QY;`1/KC40P81006][:`1_Kbl0JVXZ07Uh=`26QD80NWL`06]Y7`1THQL0GU`A06AR5`1nOS@0KVhX
05IG5@1QHb@0DU<G04Q<4@14Aa00DeLU05QL:P1JGbL0GF0W06EX;`1@Dah0CTdQ055?9P19AQd0C4TN
05aI9P1MFR<0IV4W06=O8P1WHRX0IfH^06m^=P1/Jc<0FeXT05EA8P18A1@0FE@L07Ea=01cKc00JVD[
05eJ9`1?Ba`0BDHC05aJ9`1JERH0EeDR05eN9@1]LCH0LWHi05IK6`1UJB`0FUhS04E:501;DB40>d8H
03Lo600c?AP0>4<K02lk3@11CQT0EV4W05=L9`12AR<0:B`?02L/300f?A/0CUPc05IR?015DBT0<3XE
03a68@0i@ah0<C/F03Q27@18DRd0@DdW02Pd400P:@X0Adh]05EN<`17Cb00FV4e04M>9@17CB/0BU4_
03e87P16DR@0FVHd03U54`1=ERT0HFXo04eD:`0X<0/08BX=03@m8P0h?R80;3<B03Y26`1:DBD0CUDR
05iU;`1=DQP0CE<G05QP901=EAX0EE`X04mG9P0l@AP0>SlF03Li2P0l>0/0AST<054m2`1^F1l0Uh93
07IU801VG1L0I5lM05AB5@1@CQD0C48=07YZ=P2TSEL0O6Pc06ER;`1MI340?TDA06=Z=01=E1h0ATdG
04mF800oB1<0AU8P02hk3@0hAa`0?4@M04M48@0m<100BRlD079@=@1jEcT0AbT704Le3`1CAAh0J5H`
05U05`1kDb80UV`l05Xj4@21F2@0YH1<04`j4P10;PX0Rf@m08]O>P3o0?oooj/0oooo000M0?ooo`0@
07b1U@1bMh/0LWN=075fS01`M8d0LgN@07MhU01lOIT0P86M07n0W01mOYX0NgbH07amV@1oPIX0QHFO
08R8XP80RHVS00l0S8ZR08f=Y@2BT:P0U9:Z09JD[02GTj`0V9B]09VE[P2LV:l0WYV`09nJ/@2QW;<0
YIfe0:FM]02VW;@00`2UVk<03P2TV[80Xi^b0:>K/P2TW;<0XYZa0:2H[`2OUjh0WYJ]09bDZ`2ITJP0
UhnV0969X@2CRj<0U8bT0P2ESJD409B<Y00309>;X`2DS:@0UhnW0080V92X00@0UhnW09R@Z02HT:P0
V92X102GSjH04@2FSZD0UHfT09::X@2CRj80U8bQ09N?Y02ITJH0VY:W09^CZ02MU:T0YiZ^0:VL/02/
Wk<0/:>g0;BW^`2fZKd0^:^o00<0]jZn00<0^:^o0;V/`02j[L400P2i[<001@2jZkh0^JZm0;NX^`2g
Z;/0^:Vl00@0^:^m00H0^Zfo0;b_`@2l[l40_K320;nba030/lD30;nba0030<2ca@31]<H0`KC600<0
`KC60`32]LL01@31]<H0`[G70<Bgb@34]lT0`[G70080a;K700<0aKO80<Jhb@36^<T00P36^<T80<Ni
bP<0a[S90P35]lP01`36^<T0aKO80<>eaP31/l@0`kG60<Fgb033]LH00P32]<D20<>eaP<0aKO80P37
^LX20<Jhb@80akW:00D0a[S90<Fgb034]/L0a;K70<Fgb0020<Jhb@80akS;1036]lX20<Nhb`030<Jg
bP37^</0a[O:0080aKK900P0`kC70<2aa032]LL0_[730;V/_P2eZ;X0/:>e0:bO/@80ZYn`00P0Yi^_
0:RL/02YWK40ZIfa0:NN/@2XWk80ZJ2c0:ZQ]0@0Zinc00H0[:2d0:jR]P2_XkL0/:Bh0:^O/`2]XKD3
0:jR^0030:nS^@2^X[P0[:2f0080/JFk00L0[jJk0:jU^P2^YKX0[ZFj0:fT^@2[X[L0[:>h0080[JBi
00D0Zj:g0:VQ]P2XX;D0Yind0:FN/0030:2IZ`0409jGZ@2JTjD0VI6V09VAYP80UXjS00@0UhnV09ZB
Z@2LU:/0Vi>Z0P2JTZT209^CZP0309ZBZ@2ITJP0VI6X0080VI6V01H0VY6T09nCY`2MTZ<0XYFW0:nP
/`2bXK@0ZiZ/0:VFZ@2OSZ40Wi:V09fAY`2UVJl0WY:X09fAY`2TV:h0Wi>Y0:BH[P2TV:`0YIV]0:NK
[`2YWK40[:2d0P2]XKD03@2^XK<0/j:e0;>R]@2gY[P0_jk00<>ba02lZK`0]9n`0;6L[@2jXk<0aJjn
0;RP/02cVj/00P30Z;P04@33Zk/0^:6a0;:KZ`2^UZH0/IVY0;^R]@32ZK`0_ZFj0;JO/`2[UJX0YI:V
09n@Y@2NTJD0Vi:U09RAX`2GSj@0VI6V00@0VY6T00@0VI2S09R?XP2HSj80UhjQ0P2GSZ<00`2FSJ80
UHbQ09F<X@0309B;X0040969WP2@R9d0SXJK08f5VP@0S8BI00<0RhJJ08Z5V@29Q9P00P2;QYX01`2=
R9`0ShZN08f9X02<RIh0SHRN08f9VP2BSYl0;P3oool0703imoX0][Fm07moV@1lOI`0Ng^M07ioWP1o
P9h0OWjJ0820W020O9d0PGfN08B3Y@26QJL0QhRV08^<Z02>RjP0RHBR08>0W@25PYl0QhNS08V9Y@2:
RZH0Rh^W08R8Y028QJ80RXNT08b9YP2=RJ@208n;YP0A08^7XP2@RZH0Vi:]0:NN^@2]YKd0[ZJn0:nW
_`2aZL40]Zc50;F[a02eZl<0]jg50;V_a`2g[LD0^:k60;fab@2l[/D00`2m[/D00`2n[lH0_Jk50;^/
``020;Z[`P040;b]a02m[/D0_:g40;f^a@80_k3700@0_Zo60;f_b02l[/L0_Jo80P30///0102n/<T0
_k370<2ab032/lX20<>db`050<:cbP33]</0aKK=0<Ffc@32/lX01035]//06P34]l/0a;G:0<:db`36
^<l0`kK:0<:eb@2FRIX0Jf5/0516C`1ME5T0CdI;06QOI015?3l0?cHi048i>P1/HV40IUiK044l>019
AT40@T<m034d;@0[;RL09R/T02@Y8`0U9b808RDN0P0S9Ql02P0S91h0:2@Q03de<`1mLG40V8V>0;:Q
Z`39]lD0bKK90<RgbP38]/h20<JgcP0;0<Jgc036]lX0ak[>0<Jic@35^<`0aKS:0<Bgb@35^<T0a[S9
0<JibP35^LL00P35^LD0`034^<80_kBl0;R]/`2`YJT0Zj6P09^@S02NU8/0ZIjH0<Fk/P36_;<0^:^S
09J9P@25N6l0a;J]09B6O@2MShH0`;:W0<BfZ`2UUhX0TXAg0:fQR`2JTVd0PW]=08Z3E@2GT680MG52
081mD01lNTX0HV0`065O;P1JF2L0GU`Y08R7C`1aL3L0H60T06][;@1VI2T0J6HY07Ie=@1dLc80G5`F
07Ad;01TI1X0HV<G07Ae:@1]KR80KflU051@2P1PHAd0EEHD05EE5@1CE1P0CE0G04]@6P1<DAT0G64[
05MK:017BQ/0BdhS051B:P1IFS80A4DM04915@1BDB<0IF<b07Qf@`1GE1l0HEhY059?6P1:Aa00G5TR
05IC7P1aKSL0M78i05YH7@1^K3<0J6H]06MQ;@1TGRX0EU4J05eK8P24OdD0Lg4d06MW:@1ZJR`0J6X[
069V:@1]LCH0LGHl05YQ:`15CAX0B58P04I?800lAAH0?TLH041:601:Dah0CULP05eU<P17CRD0>3hJ
038j5@11BB80M7aC08N@I@0e?Q40@T/L04]D9@0lAAH0<CX=04]D:@1FGSL0?THQ02@[2@0/<A<0<cPJ
02/a3`0n@Ql0Felj04iB;@15BR80FUlf05AL;@1JHS40A4hJ05MQ;`1?F2T0Dehc03m:800c?AX07bT@
02`e8013BcH0;SHO02lg7`0h?R@0@TTX038j5@0R:P40=ChC04E>7`16Cb00?DHI03U25@10Aad0?48L
03Ld4`0k=0X0LVHd08Uk?P1oL2/0Qg/c05eE3@1AC@d0DE0G05QJ:018BQ/0@SlB05M@8P1fJ3T0KV<e
05AF;P13Bb80=SlD04aH:P0oBa/0=40@04EA8@1;EbL0@ThN04A=801<CRH0BdLQ05A68`1_F3H0N5Lf
06E49@1aES/0?RL8048`301B?aL0Qg1606Y=8`1W@QD0MdhP07mI;01nEb00RfPb05Ho3@18<`P0LEP`
07=C;Ol0ooooZ`3oool001d0oooo01D0QHNL07anT`1nP9D0OX2G07eoUP20PY/0PX:L08J6X028R:@0
RHVS08V9Y@2:RZ@0S8bV08j>Z02CT:/0UI:]09RE/02IU[40ViN`09bH/@2MVK800P2NV[<0202NV;80
WiVc0:6K]@2TW;@0Xi^c0::J/P2TW;@0Yiff102XW[H20:VO]`80Z:2g00<0ZZ:i0:VQ^02XX;L00P2X
X;L01@2WWkH0YYje0:BL/`2MUJd0WYJ^0080WiN_00D0WIF]09^CZ`2ITJT0V92X09J>YP0209F=Y@03
09J>YP2GSjL0V92X0080V92X00/0Vi>[09VAZ@2ITJP0VY:Y09bDZ`2MUJ`0Vi>Z09ZBZ@2CRj80UHfT
09R@Y@0209ZBY`0B09R@Y@2FSZ<0UHbQ09^>XP2LSj<0WY6U0:6DZ02UV:`0Z9^_0:VL/02^XKD0[j:f
0;6T^02cY[X0]JRl0;NZ_P2hZkl0^Jc00P2hZkd0102jZkh0^Zfo0;^^`02j[Kl20;V/_P060;b_`@2n
/L<0_k;40;nba030/lD0`KC61`32]LL30<6daP050;nba030/lD0`;?50;nba030/lD00P32]LL01031
]<H0`[C50<>eaP34]/L40<Jhb@80aKO81P36^<T00`33]LH0a;K70<Fgb0020<Fgb080a[S90P35]lP2
0<Jhb@030<Fgb034]/L0a;K70080aKO800<0b;[;0<NibP37^LX00P38^//20<Jhb@050<NibP3:_<d0
b;[;0<NibP36^<T00P35]lP20<Bfa`040<Ffb@34]LP0`kC70<:caP80`K;51030/L@03@2n[l80_Jk1
0;f^`@2jZkh0]ZNj0;^^`02j[Kl0^Jbn0;JY^`2aY;H0[J2b0:VN[`2XWJh00P2WVjl0102YWK40ZYjb
0:ZQ]02[X[D20:fT]`<0[:2d00P0[J6e0:jR]P2_XkL0/:Bh0;6U^@2^X[H0/:Bh0;:V_080/jNm00D0
/ZJl0;6U^`2_XkT0/jNm0;:V_0020:nV^`<0[ZFj0P2/XkP0202]Y;T0[:>h0:^R]`2YXKH0ZZ:g0:VQ
]P2WWk@0Xib^0P2RVjd03@2OV:X0VI:T09N?Y02ITJH0U8bQ09>;X02DS:<0UhnV09ZBZ@2KTjX0VY:Y
09VAZ02LU:/00P2MUJ`209jF[@0A09fE[02KTjP0Vi>X09fDY`2NTZH0X9>W0:JIZ`2YVZl0YIJY0:BC
YP2NSj80XiF/09nCZ@2RUZ`0WY:X09nCZ@2SUjd00P2MTJL01P2MTJD0WY:V0:2DZ02TV:`0Z9b`0:ZN
/P80Zinc02P0/J:g0;2Q]02^Wk80/J>d0;RW^@2aX;80/9j^0:bJZP2bWJh0^JBe0;6LZ`2`VJ/0^:6a
0;BM[@2cW:`0ZiJU0:^IY`2[UZD0Z9>R0:^FY`2bWJh0/Ib_0:VDY`2WU:P0Xi:U09nBYP2OTjL0ViBV
09NCY02GTZH0V9>W09ZCY@2KTZD0VY6T09V@X`2HSj80UXfP09F<W`2DRih0UhjS0P2FSJ8509F<X@06
09B<X@2BRYl0T8RM08j6V`2=QIX0S8BI0P2;PiP00`2;QYX0RXFI08^6VP0208j9W@0708n:WP2@Ril0
THfT092=XP2@Rj40THfN09FAXP0^0?ooo`070?[hn`2h]kl0PXBM0820XP1mP:40PHBU08:6X`0208B3
XP0h089nW`21OJ00PX2U0861X`1oP9l0PH:P08N4X@24Oid0PGjK089oW022PYh0Q8BP08J6XP29RJD0
RXZV08V9Y@2<RJH0RhRU08V5X02:QZ40S8RS08^7XP2=Qj<0U8^V09ZA[02MUJd0WIB_09nG[`2SV[D0
Ying0:ZQ_02[XKX0[J>l0;6W`02`Y[h0/ZS10;BZ`P2iZl@0^J_20;V[a02j[<<0^jg60;b^a@2l[/L0
_:k50;Z/a@2l[/D0_Jo80;f_aP2n/<T0`;;90<2bb`2n/<T0_k7:0;f_b02n/<T20<2bb`040;nabP30
/LP0`[?:0;n`a`<0`;7800H0`K;90<Bec034]L`0`[?:0<:cb033]<T20<BebP0G0<JgbP38^Lh0bK[?
0<Rjd@37^/h0a;O;09J9VP1^I6l0FDmG065HG@1?ATT0HE]O044k?@10=cX0A3/l06mUI01ZH5l0BT8o
055>B@13@Sd0<SD^02d`:@0W;2D00P0S:282024S7P0:02<U800S91l0:BDR03de<`1mLG<0V8V>0;6P
ZP38]/@0b;O90<RgbP<0a[O>00H0a[O<0<JgbP35^<`0aKS<0<Bgb`33]/X20<>fb080a;O900`0`[G6
0<>fa`35^<T0a[W:0<Fia`33]lD0_k?10;b`_02ZWJH0Z9^R0:^NY@30/kX20<Fi_@2e0;Z^/P2i[Jl0
]ZNZ09J7RP2TUIP0`[Bd0<^m_@2k[Jd0[Z2P0<:e[@2`YHl0XIQi0:2GN02[XXD0QWeP0:RQQ02YXXD0
PG]K07]eD`1_JDD0KfY409JCJ024PE@0J6Hf05eK:P1YIS<0FULP065N9`1XIR/0JVP[08>2@P1iN3L0
J6LT07el>@1RHQ`0JfXW06a[:022PCh0KF`[06a[:P1aLC40DUHK05UN901HGBD0Be8L05IM:P17CAd0
DELY051F:P1IG340@D@I030a1@1FF2T0Kfhn06a/>01UI2h0FEHS04I34011?P/0BDHA05aI901lND80
Hf0Y05=@6@1HEAh0LFhg06m/=@1SHBP0AT@906MU:01dLc80JVTV07Ed<`1^KB`0Jf/[06U[;01HG240
F5dS05mV<01;E1d0IVlj061Z=@1CGBP0?dTD04YC701<EAh0Ff<Z04A;5`1<DbL0BE4X02hf3@0nAQd0
JG9706mhC@0oAQX0@d/J05MO;P1>ERL0B4lS03Y1600m@al0;c@D03<f6@0`<aH09BP;01/N000[;`h0
>clL04147`1;CBD0BTdP05IL;016CAX0>d<B06I^?@1NIcX0AU4W03E0600nBBL0:C<J03U2;@0j@Rd0
;cHT024X5P0[<R00>40[02`d700[=1L09S0>02hi4@0f@AL0>T<H03<l3`0lAAP0@dXQ02`X2`10>140
JV0]07U_<@1fKBP0JV4L05eJ5`1DDaX0@DDB04=97@17C2@0?CdG038`2@1;A1X0CTTQ04I:9`0h@Ql0
=ClJ03M36`0mBQl0BEHZ041@8@1EHS@0>4@F04997@0e=P`0Bd<L06AE;P1jHSh0Nedi05Lj601:=aT0
@cHF04<d3@1B@AH0R7=607]S=@1N?a<0LE0S08MS<`1kFR@0GdD<06=>5`1DA1<0BS`E05<o703o0?oo
oj/0oooo000M0?ooo`0309ZK[`2?T:@0TI:V0080TY>X00H0U9B/09>AZ@2DTZX0Ti2[09BBZP2ETZd3
09FCZ`80Ui>/00l0VYJ_09^G/02MUk40WYRb09jI/02MV:l0W9N^09jF[P2OUjl0XIVa0:>I/P2QUjl0
X9J^0:6G[`2RV;000`2UVk<20:JL]080Yife00@0Z9jf0:ZP^02ZX;P0ZZ2h102[XKT00`2ZX;P0ZIng
0:ZP^0020:ZP^0080:VO]`2WWKD0YYbd0:JL]02SVK40XIN_09jD[02KTJT209Z@Z080VHnW0180VY2X
09R>YP2GSJD0V8jV09Z@Z02KTJT0VY2X09R>YP2IT:D0Vi:W09jEZP2PUj`0XIR]09nFZ`2MU:T0Vi:W
09Z>XP2ISJ4209R<X00A09V=X@2JSZ80VhnS09nCY`2QUJT0XiN[0:JJ[P2ZW[80[:2d0:nS]`2`Y;P0
/jNk0;BX_02hZkl0^Zk20;b`a02m/LD00P2n//H40;nbaP040;f`a02l[l<0_:o30;f`a0D0_K320P2l
[l400`2k[/00_:o10;f``P020;f``P090;ja``30/lD0`;?50;ja``31/l@0`[C50<Bfa`35]lP0a[S9
0080akW:1P38^//20<NibP<0a[W;00<0ak[<0<Jib`36^L/00`36^L/30<FhbP030<Bgb@33]/P0a;O9
0080a;O91032]LL01@30/lD0_k;40<2ca@30/lD0_k;40080_[7300@0_K320;b_`@2j[Kl0^:^m0P2f
ZK/00`2dYkT0/jJh0;:U]`020;:U]`050;>V^02bYKL0/JBf0:nR]02^XK<00P2`XkD00`2^XK<0Zij`
0:fP/P020:jQ/`80[J2b0P2/Wk430:VN[`030:ZO/02/X;@0[J6e0080[J6e00@0[Z>d0:fR/`2]X[<0
[:6b0P2/X;@20:fQ]@80[j>g00P0/:Bh0;6U^@2aYKT0/:Bh0:nS^@2^X[P0[jJk0:jU^P<0[JBi00H0
[:>h0:^R]`2[X[L0ZJ6f0:ZR]`2YXKH40:NO]00@0:FM/P2TW;40Xi^`0:BL/@2RVZl0WYJ[09fEZP2P
V:d0W9BY09^CZ02JTZL0VI6V09ZBY`2KTjP0VY:W09VAYPH0Vi>Z0P2KTjP0402LTjP0WIBY09jBZ02L
T:@0XI>Z0:FH[02UUZ/0Y9J]0:BH[P2OUJd0X9J^09nE[@2PUZh0XYR`09fDZ@2JTJH209^BY`0J09bC
Z02OUZ/0XIR]0:>J[`2TVk00YYZ^0:ZN/P2]X;@0Z9^_0:NJ[02/WK00ZY^^0:bK[@2[VZ`0ZYNZ0:fJ
[@2/VZX0[iZ]0:nJZ`2[UZL0ZINW0:NFYP2WVJP0Z9NW0:BCX`2STZ@20:JEY`060:>BY02RTjH0X9>U
09nCY`2MU:L0ViBV0P2HU:D00`2IUJH0VI:T09ZAY00309ZAY0<0VI2S0`2FSJ8209F<X@<0UXfR00@0
UHfR09>;X02ARIh0T8RM0P2?Qi`01P2>QY/0SHFJ08b7V`2<Qi/0SXVM09:=X@80T8^O00H0THbP09:=
Y02AS:80T8^Q096=WP2ETJ8^0?ooo`0@0?Win`2k^/80R8ZS08J6Z022QJH0Q8NX08B8Y@2:RJP0RHRW
08F4Y024PjD0QhFZ08J6Z023Q:<0Q8FS08F4X`<0QX>R0P23Pil0:P25QJ40RHVU08^;Y`2;RjL0ShbY
08f:Y`28Pj40Qh:P08Z5X`2;Qj80SHVT092:YP2ARjL0TH^U092:YP2ARjD0UHn[09RB[02HTZh0VI2[
09ZA[02PUk80XIVa0::I]02TV[<0ZInh0:^O]`2ZWKL0[:2h0:jQ^`2`Y;`0/JBn0;:V_P2dYl40]Z[2
0;R[a@2h[<@0^Jc60;Z^aP2j[LL0^:c40;fab@80^jo700D0_K790;jbbP2n//X0`K?<0<>ecP020<:d
c@070<:db`31/lX0`K?:0<>ec034]L`0`kC;0<:db`020<>ec080`[G901H0a;K=0<Jhc`36^<l0aKS<
0<:eb@2ER9T0L6Ia05mEG@1RFE`0D4M8065KG@11>cd0?cHi040g>01/HV40Jf5P059:A`1OFUH0A4<n
03@g<00_<R/0:2dV0P0T:B80300P9Al07b@N02<V7`0T9Al0:RHS03de<`1lLW<0V8V>0;6PZP37]L<0
bKS:0<Vhb`<0akS?00D0akS=0<Nhb`36]l`0a[O<0<Ffb`030<BebP030<Beb035]/T0a;K70080aKO8
00T0a[S90<Nib037^LP0aKO60<Bf``33]/00`;>l0;ja^P37^/<00P36^L80]@36]kh0bkc30;j_]P2]
WZ<0^Z^`0<Vj_`3=_/<0b[^n0<>c]P3=_Kh0a[Vc0<>f[P2i[:@0_[6[09B7P@36^K<0b[fg0;J/X`2a
Yid0YYb@0:6HR@30]jH0]ZjK09N?NP1jLeL0RHAN06aX>`1_Jch0MG5407QdA@1oNd`0Ui=T09RDI01`
KCX0If@_07Uf?`1iMch0QhE:07aj?@1iN3P0Kfla05QI7`1VJC00IFPa059G8@1PIBl0E5PU05YN:`1L
H2d0HV@b04i@7P19BAD0Ce0G05MF7@1RHRH0FELN06]Y>@1LFBh0CDXM04I4501JF2L0IV@a04m=6P1K
FR@0Hf8/061O:@1RHBT0F5LN065Q8`1TI2@0IFHR06]/9P1/JbP0LW4^06IW9@1YJbX0Gf<V04iD601@
F1d0@T/B065Z<`1`ND80G6D^05MP9`0oA``0E5`Q06ec=`1QJC00?4@E04iG;01:DBL0CUD[05AK<P17
CRD0@DPN05eR>@1CF300>clJ03Pl6@0Z;@h0<cHK03Dg8@14ARh0@dHW04=7900^;`d0=3DC04I88`19
Bb@0DE<[04iA901?EBD0=C/;02hf1`1BFBd0D5P_03m:8P0mAb@0BE<a02/f500d?al0<CXO03Hn9P0X
<1/07RDC02lf900Z<Q/09RlD02H_400d?1L0?DDL04=<7@12C1P0Ae4M04UA800h>1H09R8004@m3`1@
BAD0FU<M069K9@1PGbT0DE<R04176`11BB80A4`W03Tm600_;`/0@CdG03/i4`0b=QD0;C@C03Hm6`0h
@a/0>dHL04E@9@0mBQ`0BePZ04MB9`13C240;Bl7048o5P1EBB40ET@N05Dm5`14<0/0AC/H04U57`0o
>0`0>S8305iD8`1SEB@0DCl?06]F9`1YDB40NVD/06QH7@1LDAT0BdDC044n4`0a;@X0o`3ooon[0?oo
o`007@3oool01P2UX[L0UiFZ09REZP2GUJX0V9B[09RF[0<0U92Y00`0UI6Z09F?Z@2CSjP0U8jX09>?
YP2DSjH0UI2W09B>Z02ESjT0UY2Z09NAZ`2ITJT209ZBZP0409^CZ`2OUJh0X9J_0:>I/P<0Y9R`00<0
YIVa0:FK/`2UVk<00P2VW;@40:NM]@H0ZZ2h00@0Zing0:VO]`2ZX;P0Zj6i0P2]Xk/20:jT_0<0[jFm
00@0[ZBl0:ZP^02WWKD0YI^c0P2VW;@00`2UVk<0XYR`0:2F[P0309jD[00409fCZ`2KTJT0VHnW09^B
Y`H0W9>X00<0Vi:W09fAY@2MTJD00`2LT:@01@2MTJD0WY:V09jBYP2OTjL0X9BX00<0XIFY00/0XYJZ
0:>GZ`2VVZh0Yi^_0:VM/@2/X;@0[j>g0;>W^`2gZkl0^Jg10;f`a0020;b_``80_K3400@0_:o30;f`
a02o//H0_K321`2n/L<0302o//@0`;?50<2ca@2o//@0`;?50<:ea`31]<H0_k;40<6ca032]<D0`kG6
0<Bfa`<0aKO800<0a;K70<Fgb035]lP00`34]/L20<>eaP050<>fb032]LL0`KC60<2ca@2n/L<00P2l
[l40102m/<80^Zfo0;V/_P2hZkd20;V/_P80^:^m0P2i[;h01`2gZ[`0]ZVk0;JY^`2eZ;X0]:Ni0;>V
^02dYkT00P2aY;H0202`XkD0/JBf0;:U]`2aY;H0[Z6c0:bO/@2]X;80[9na0`2[W[003@2/Wk40[J2b
0:jQ/`2`XkD0[j:d0:fP/P2ZWJl0[9na0:fP/P2/Wk40[J2b0:jQ/`2]X;800P2/Wk40102^XK<0[j:d
0:nR]02ZWk030:VN[`80ZIfa00H0Z9b`0:NK[`2XWJh0ZIj_0:ZO/02[X;420:bP]080[J6e00<0[j>g
0:jR]P2^X[H00P2_XkL01P2^X[H0[J6g0:jR^02]Y;T0[:>h0:^R]`80[:>h00L0ZZ6f0:VP]@2YX;D0
ZJ6f0:ZR]`2YXKH0Yind0080YYjc00<0YIfb0:>K/02UWK800P2UWK801`2SVk00XIV^0:6I[P2RVZl0
XIV^0:2H[@2OUj`00P2MUJX209jFZ`0409fEZP2NUZd0W9B[09ZBZ@80V92W00d0VY:Y09fEZP2OUj`0
WiJ[0:6H[@2PUj`0V8nT09fAY`2RUZ`0WY:X0:2DZP2NU:`0X9J^0080XYR`00D0X9J^09nE[@2NUJX0
WYFZ0:2G[00509nFZ`0309jEZP2MU:T0WiJ[00<0YYZ^01D0Z9b`0:ZM[`2WVZ`0ZIZ]0:RJZ`2YVZd0
[Ib^0:bK[@2YV:X0ZYV[0:nN[P2ZWZ`0Z9bZ0:JJZ02UVJL0Z9Z[0:VK[02WVJX0XiJW0:2CY@2OU:D0
0P2MU:L01@2KU:H0VIFV09RDY@2HU:D0VI:T00@0VY6T0P2IT:<00`2HSj80UXfR09J=XP0409J=XP80
UhjS00<0U8bQ09>;X02BRYl00P2ARIh309::W`80SXVM00H0T8^O09>>XP2AS:00T8^O096<X02BSJ@2
096<XP0309:>W`2GTj@0oooo02d0oooo00@0n?Sj0;bla02=SjP0Rh^]0P26RJX03@24R:D0QXNU08N6
Y@24Pj<0Q8>U08R6Z`28R:X0PhJU08F6Y027QZD0RXNV08^8Y`2:QjH00P28R:@0102:RZH0SHfY08b<
Z02;RjL2096>Z`0T08f8YP2;QZ@0SHRV08j9Y`2=R:H0Sh^V096:Z@2CSJT0UHj]09J@[02GTJd0V9:^
09VC[`2HTZh0VI2]09jE/P2OU[40WiJc09nF/@2NUK00WIF]09fC[P2LU:`0WiF`0:2H/02SVK@0Xi^c
0:JL]`2XX;P0Zj6l0:ZR^P2/X[d0[:Bl0:bR_@2ZX;T0/:Jo0P2aYKd01@2bY[h0]:S00;N[``2j[/H0
_Jo80080`;;;0P2o/LP01030//T0`[C;0<>ec033]L`20<Bfc@040<FgcP33]L`0`K?:0<>ec080aKO>
00T0a;K=0<6db02GRY/0KfE`05aBFP1LDeH0DdY;065KG@13?Cl00P11>3T05`1[HF00KF=R05Q@C@1X
Hel0AdI103Pi<`0a=2d0:RlX02H[900W;2D08bPR024V800T9b009BHP02XV8`0m=C<0Ng5b09F9S@2`
WjT0a[C20<VhbP39]ld0akS?0080b;W@00@0bK[?0<Vjc@38^Lh0b;W>0P37^<d20<Jgc0030<JgbP37
^</0a[S900<0a[S900h0a[S70<FgaP34]/D0`kG40<NiaP36^<D0akW60<bnb`39^lP0a[S50<Ng`P3:
^/D0cKg70<Fe_`80b[[400T0b;W00<Vj`@37][h0b[W10<bma03?`<L0aKFo0<Ng`@2RTY`00P39^L@0
F035^<40a[W00<Fi_@2o/kD0c/;20<Vn_02fZjT0W9:809F>M025Oed0XI]k0:bUR02OV7/0OWMK0:FN
PP2f[i80OGMG096;I`2JUFd0OGU<07Ea@@1dLC`0N7Hm06m]=01LG2H0I6@b06EU<`1YJcT0Jfdk061R
<01EEbD0F5/V061S;01SI2/0I6D/04e>4P14A0H0HF4Q06QV:`1cLD00MG9706ER=@1UHc<0JFLf055?
701;BAH0GUhZ06AT<01PH2`0BDTC05IJ7`1YJRh0LGHf05aO701RIB00Lg8_07Qg=01THb80Fe/K05EF
6P16BPl0B4dC04E=501LI2/0Ff@[05aT:`1OIbh0HVX_05iT:01SJBd0EEdR04185@11BQ/0Ff8f05QO
<`1GGS@0Be8X04YA9`1PIC`0DEH]04U>9@12Aal0=SLE02d^3P0k>al0BT//05AF;`1IGc<204956P1:
04U<8@14AaX0CE0Q04a?801<D1h0@DPE04I<701=EBH0@4LM03Q06@14BbT0BU@b02Xd4P0X<a40<3TL
038k800c>b@08BTB03@l9@0/=AX08b`?03@n6`11BB80A4dR04UB8`1UKcd0I6hj05QR<019CRH0<349
04E36P1=B1h0G5L]05YG;P1?D2P0@4@O03Q06`10BRL0>48O03Hl6P0m@Ah0ADDQ03<c4@0Y;0d08RL7
02<Y1`0lA1d0>D0G03Q15P1BGC80C5PZ03a7700d?A80?4<I04546@1@Bb<0Fe8Y05Y=8`1JCRH0Ee@[
04m@9P1MGbh0EeLS05YH9@1GE240FU8S06AI:`1QEBD0HeXQ05QB601JEb00D50N04A7700j@1co0?oo
oj/0oooo000M0?ooo`060::M/@2DTJ@0U8nS09:?XP2BSJ<0Ti2U0P2AS:<209:=Y00809F=Y@2CSZD0
U8bT09>>Y02FSZD0UhnV09F=Y@2FSZH309R@Z00509VAZ@2LTZX0WYB/0:2F[P2QUjl00`2VV[820:JJ
/080Z9bd0P2YWKD40:ZN]P80[:2h0P2]XKT0202/X;P0Zing0:bN]`2[WkL0ZYjd0:bP]P2^X[P0[j>i
0P2`Y;X01@2aYK/0/ZJl0;:V_02cYkd0/JFk0080/:Bj01D0/ZJl0;>W_@2aYK/0[J>k0:^Q^@2ZXKH0
ZJ2e0:RO]02WW[<0YIba0:>J[`2RVJh0XIR]09nFZ`2MU:T0Vi:U09V@X`2HSj80UhjQ09R?Y02IT:D0
0P2JTJH0102KTZL0W9>X09jEZP2PUj`20:6H[@0=0:2G[02OUZ/0WYFZ09fDZ@2NUJX0WIBW09jEZ02O
UZT0X9NZ0:6HZ`2SVZd0Z9b`0:^O/`020;FY_@060;NZ_P2k[/80_K340;jaa@30/lL0a;O;0`32]LL2
0<>fb0<0`[G700<0`KC60<:ea`32]LL00P30/lD00`31]<H0`;?50;f``P020;V/_P<0^:^m0P2gZ[`5
0;BW^@<0/jJh00L0/JBh0;2S]`2_X[H0[Z6e0:bO/`2ZWK40Zijb0080[Z6e0P2/Wk<01`2^XKD0[j:f
0:jQ]@2^XKD0[j:f0;6T^02`XkL00`2_X[H20:fP]0050:nR]P2`XkL0[j:f0:nR]P2`XkL00P2aY;P0
1@2`XkL0[Z6e0:nR]P2^XKD0[J2d00<0Zijb00H0[9nc0:fP]02aY;P0/ZFi0;6T^02/Wk<20:fP]004
0:bO/`2aY;H0/:>e0:fP/P80ZIb^0P2ZWJl00`2WVZ`0[9na0:^N/0040:VL[P070:NJ[02VVJ/0YYV[
0:NJ[02YW:h0[9na0:jQ/`020;2S]@040;6T]P2`XkL0[j:f0:nR]P80/:>g00@0[j:f0:jQ]@2_XkL0
[JBi0P2[X[L20:fT^@060:ZQ]P2YX;D0ZJ2e0:ZQ]P2/XkP0ZZ:g0`2XX;D01@2WWk@0YIfb0:ZQ]P2Z
XKH0Yijc0080YYfb0P2UW;400`2TVk00YYfb0:JM/P020:BK/0060:JM/P2WW[<0YYfb0:FK/`2TV[80
X9R_0P2OUjh00`2PV:l0XYZa0:BL/`030:BL/`0;09bDZ`2OUJd0WiF]09N=Y@2MTj/0W9:Z09fE[02N
UZd0WiN^09bDZ`2JTZT00P2LU:/06@2OUjh0WYJ]09jF[@2NUZd0WIF/09bDZ`2JTZT0V92U09^CZ02M
U:T0XIR]0:>J[`2RVJh0YIV]0:BH[02TUj/0YIRZ0:FH[02WV:/0YYNZ0:FFZ@2XVJ`0ZIb]0:JKZ`2U
VZX00P2SV:P20:FHZP040:>FZ02PTjD0XIBV09nDY@80W9>V00H0ViBV09ZFY`2IUJH0V9BU09ZCY@2K
TZD209ZAY00409V@X`2HSj80V8nR09N>X@80VY6V0P2IT:D409R?Y00309J>X`2DS:40Th^P0080Th^P
0`2DS:40102@Ril0ShZN092;W`2BSJ42096<X00609:=X@2ESJD0UHfT09J>Y@2GT:80ViBV;P3oool0
3`3hn?X0_;c408^=YP2:RZ`0QhZ[08V<[@27RjP0QhRV08R9Y`26QJD0QXFW08V9[@28R:X0PhJU08F6
Y00208F4X`0308J5Y027QZD0RHRW00<0RXVX00@0S8bX08V9Y@2=RZL0ShbY0P2>RJL2092;Z@0708^6
Y02=R:H0ShZZ09>>[02HTk<0ViJd09bG]@0209fH]P0F09bG]@2LUK@0WYNf0:2J]P2PVKP0X9Zf09fG
/`2LU[00WIBa09^E[`2NUK80WYRb0:6H]@2PV[@0X9Nd0:2J]02TVkP0XYbf0:FL^@2SWKL0Y9^h0::I
]080Y9Zc0P2SVK80102UVk@0ZInh0:fS_02`Xkd30;6U_@040;>W_`2fZ/80^:c40;Z^aP80^jo700D0
_;380;jbbP2o/l/0`;C<0<6ec@020<>gc`0E0<2dbP2o/lL0VHjN071TL01ICUH0Eda@05YADP1OFE/0
ACm1048i>P14>c`0JV1O071VI@1KDe00KVUU04i;A00i>S80<C@[02X`9P0W;B<0:2hT008092TR00l0
9RTR02LX8P0Y:2<0>SDb07U_L02ERHd0/9nY0<Fc`@37]/T0akG;0<JgcP37]m40a[S?0<Vjc`39^/d0
0`39^/l30<RicP80b;W<0P36]lX01037^LX0b;[;0<Rjb`38^//20<NibP2k0<Rjb`36^<T0b;O90<Vh
bP3:^LT0b;O70<^jbP3>_Ld0bk_80<Nga03<^/P0bKO50<Jd`039]l<0b[S40<^ia@3:^<P0c;[:0<Vf
b@3<^L`0]ZFg0<Zic036]LP0b;O90<Vhb03>_Ld0bk_80<jnb@3<_<H0b;S20;^][@2GRgd0V8ek0;jb
XP3;_k40_[6X09>6OP2cYZ00_:nW09^>Q@2h[9`0aKZT0;J]T02NUW40O7E9079/?01iMDD0PGaB07Aa
B01lNE00T8eT09:?I025Q5H0Kfhn05eM:`1_Kc/0P7m7079a>@1ZJRh0F5HI05ME601bL3D0JFPb06][
=`1UIBl0IfLa06EV;@1EEQd0EUHP05mR;@1HFbH0EeTW03i1301IGRH0K6lf06AZ;P1GFah0GV0Q075`
<01XIbL0J6HY05YJ7P13A0X0B4/B05]N9`1KH2X0KG8l06I]=`1[L3X0J6de079g?@1VJRl0G60U06Y_
=@1=E200@DTH05aT=@1AFBX0Eed_05UO<@1JH300K70m06I[=@1/LC/0IFXd04a?6P0k?@/0ATPG059F
8`1VJc<0FUlU055D7@1IG2D0D5<L055D7@1WJS<0GV<[05]P:010B0l0@DPB04eF8@1CFbX0CE@X04E<
8`0g?Q`0<3TJ02L`5@0`>Ah09c0E02`e6P0Z<aH0=d4O038l5`0d?1D0ADhS04QA901=ERT0@T/N05mX
>`1=ER/0@4TL03Y35P14Bb40B4XS03ll6`1:AbP0:RT;02X]400f?2007bX<02lj6P0W<Q80:S@B03e3
8@0o@200=cPH02@W2P0]<1<0;2l@04eC;`1>DRd0?dHL05AM<P0g@QL0<C`A03I15P1@FBh0?D@H04U<
8@1PGc<0GET/03`i300o@1@0>T0@05]R;P1JHB/0BDhH04A85@1;CAh0CD`N05=@8`1>CAL0@40:04=8
4P16C1`0@d/R045;:03o0?oooj/0oooo000M0?ooo`0:0::M/@2FTJD0U8nS09>>XP2CSZ@0UY6W09F@
Y`2GTZT0UXjV09N?Y`80VI6Y00D0VI6X09N?YP2GSjH0UXjU09ZBZP0509^CZ`0509fE[02PUZh0XIN_
0:6G[`2TV;000P2UVK401P2SUjd0XYJ/0:FI/@2UVK40YYZb0:NK/`80Z9bd0P2YWKD20:^O]`80[:2h
0P2]WkP01@2^X;T0[Z2g0:bP]P2^X[P0/:Bj0080/JFk0P2`Y;X01P2_XkT0[Z:h0;2T^P2`Y;X0[j>i
0;2T^P80/JFk00<0[Z:h0:jT_02]Xk/0102]Y;T20:bS^080ZZ6f00L0ZJ2e0:NN/`2TVjh0XIR[09fD
Y`2KTZD0W9>X0080WIBY0P2LTjP01P2MU:T0WYFZ09bCZ02NUJX0X9N/0:6H[@80XYV^00P0Y9^`0:FL
/@2SVZd0YIb_0:JM/02UW:l0XiZ]0:6HZ`80XiN[00P0Yi^_0:JJ[P2YW;00[J2d0:nR]P2`XkL0/jJj
0;NZ_P80^Jbn0P2hZkd20;NZ_0060;JY^`2eZ;X0]:Ni0;FX^P2dYkT0/ZFg0P2aY;H0202_X[@0[9na
0:bO/@2/Wk40ZYf_0:VL[P2WVZ`0YYV[102UV:X00`2VVJ/0YIRZ0:FHZP020:FHZP040:^N/P2YW;00
ZIb`0:ZM/@80ZIb`00<0Zijb0:nR]P2]X;@00P2[W[80202^XKD0/:>g0:nR]P2_X[H0/:>g0;>V^P2a
Y;P0/:>g0P2aY;P20;2S]`0>0;:U^@2aY;P0[j:f0:jQ]@2_X[H0/:>g0;6T^02`XkL0[j:f0;>V^P2a
Y;P0[j:f0:bO/`2ZWK430:VL/0040:ZM/@2]X;@0[j:f0:bO/`80[J2d00@0[9nc0:nR]02_X[@0[J2b
0`2[W[00102YW:h0Y9NY0:bO/@2[W[020:ZM[`80Zij`00P0ZYf_0:VL[P2ZWJl0Zij`0:fP/P2^XK<0
[j:d0;2S]@80[j:d00<0[Z6e0:fP]02]X;@00P2`XkL20:jQ]@040:nR]P2`Y;X0[:>h0:bS^080[ZFj
00/0Zj:g0:VP]@2YX;D0ZZ6f0:bS^02[XkP0ZZ:g0:^S^02/Y;T0Zj>h0:ZR]`020:fT^@80ZZ6f00P0
[JBi0:jU^P2]Y;T0[:>h0:nV^`2`Yk`0[JBi0:^R]`80[:>h00<0Zj:g0:RN]P2YWkL00P2XX;L20:NO
]P80YYje00P0Z:2g0:FM]02WWkH0XYZa0:FM]02SVk80VI6X0:BL/`80Vi>Z00T0V92W09ZBZ@2KTjX0
VI6X09ZBZ@2HT:L0VY:Y09^CZP2LU:/00P2MUJ`08`2LU:/0VY:Y09R@Y`2MUJ`0UhnT09VAYP2MUJX0
V92U09^BY`2RVJ`0Y9^^0:RL/02UVJd0YYZ^0:VL/02YWZl0ZYfa0:>HZ@2RVJX0YYj]0:VN[P2VVj`0
XiRY0:6FY`2RUJL0XIBV0::GZ02QUZL0Wi>W09bCYP2MU:L0WIJX09bEY`2JTjD0VI2S0080VY6T00<0
Vi:U09bCYP2LTjH00P2LTjH0102NUJX0WIBY09fDZ@2LTjP209^BY`80VY6V00<0VI6V09N?Y02ESJ80
0P2DS:40102ESJ80U8bQ09B<X@2@Ril208n:WP80T8^O00L0THbP09>>XP2ESJD0UHfT09J>Y@2HTJ<0
W9FW02h0oooo01<0nOWk0;^k``25Qj00QXJX08N:Z`2<Sk00Rhn/08R9Y`2:RjT0RHRX08R7Z@2:RZh0
RHV[08F8Y`27RjP0QhRV08R7YP27QZD0QXFT0080QhJU00P0Q8>R081oWP29RJD0Ph>O08F2W`2:Qj@0
S8NU08j9Y`80TXf[0`2BSJd03P2CSZh0UI2`09RC/`2IU;80VYFc09^F]02LUK@0ViBc09bE]02NUkH0
X9Vh09nH]`2PV[H0WiVe0P2NV;@01P2PV[H0XI^g0:6K]`2RW;P0X9Zf0::L^0<0Xifi0100Y9jj0:>M
^@2QVkL0Y9^f0:FK]02TV[<0XiVb0:BJ/`2WWKH0ZInh0:ZP^@2ZW[H0ZIfe0:RL]02ZW[H0Zing0P2/
X;P01P2]XKT0[Z6k0:nR_02`Xkd0/ZJn0;BX`080]JW101@0]j_30;>W_@2eZKd0UX^K071TL01KD5P0
ET]?069IFP1SFUd0ACm103H];P0i<340FDm>06iTH`1OEE<0NgIb05QECP0l?CD0;c8Y02X`9P80:2hT
00`092XP02H[900X:b@0:BXT02TX8`0h<bl0Mfe^09>7R`2`WjT0a[C20<Fda`35/lT20<BdcP030<Bf
c@37^<d0akS;0080bK[?1038^Lh40<Nhb`030<NibP38^//0bK_<0080bK_<02H0b;[;0<bmd038^L`0
b[W<0<Jeb038]lX0aKC60<Rgb@37]/P0b;O90<NfaP3;^</0cK_;0<Zhb03;^LT0cK_;0<^ib@3;^</0
b[O:0<^hc03=^/h0a[G80<^ic`38]/`0akG;0<BcaP37]/T0akK80<Jea@35]<@0a[K30<>d^`2YViP0
/ZFM0<Rj]`36^;L0`;6d0:bMY080a[K009@0a;Fj0<k0`03=`;P0b[j^0:fSRP27OUl0R81K0:NONP2U
W7l0RX=Y09bBM`2SW7l0]Jn?0:^WQ02ET6X0JVLn06eY?01kNDT0PGe=07Qe@P1fLd00H5dX06eZ=@1T
Hb/0Gf0W06UZ<01JFb40Ce0F05eN9@1JFR@0GV4/05QJ:01;CA/0@4@A04mC801YKSP0EEXR06AY;`1S
Ib`0JFLZ06UU:01^JBl0HV0U05ED6`1JFb80GelY061S;P1RIC00HFH`05mR;@1WJS<0M7Ln07Yn@`1A
EAX0FUlU04aC7`1AFBP0E5`]03e55P0oAAL0AD/M05]Q<@1dND40KW@h06Q/;`1aMSH0Ff0P05iS8`1T
IRL0KW<c07j2A@1ZL380GF4V05iQ:01KGRD0EUTR05QK901CEQl0FUlW051E7@1FFbD0E5/W04aB8P15
C200AT/S04U?:`0nABH09RlB02Xc5P0d?B00;3DF02D_3@0Y<a00>D@L05MP=@1HHC@0F64b05eV=`0j
@aH0?DHK02hg3010BA`0@U0M04eF:@1;DB/0;c0A02LW3@0O8@T0;C4H01hW300H8PL0>4DW03i<:`16
D2h0D5Le04=7900^<Q40=cXM04U><012ABH0>3`I04147`0oA1`0AdhT04E>8`0f@AH0?DXN049=8P0_
>`d0>44D04M=7`1FFBX0>3X;03i14P16BQP0CUDQ04E<5P0`>@@0?dLF0498701<DBP0GV0h05MK:@1H
Gb/0>d<B03e66@18Db/0=d8Po`3ooon[0?ooo`007@3oool02@2UXK80VYJW09^FZP2JUJT0VI6X09ZB
Z@2GSjL0V92X09N?Y`0209R@Z00909VAZ@2ISjL0VHnW09V?Y`2ITJP0Ui:Y09RCZP2HTjT0VIBZ0080
VYF[00D0ViJ/09fE[02LU:/0W9B[09jD[00209nFZ`80X9N/00<0XIR]0::I[P2VV[000`2WVk420:RL
/P030:VK/P2ZW;<0ZYbc00<0ZYbc00<0Zifd0:bN]@2[WkD0102/X;@0102[Wk<0ZYjb0:ZN/P2YWK42
0:ZN/P80Zinc00D0[:2d0:fQ]@2_XkL0[Z:h0:nS^@040;2T^P80/:Bh00<0/ZJj0;6U^@2aYKT00P2a
YKT02@2_XkL0[:2d0:ZN/P2[X[L0ZZ6f0:NN/`2UW;40XYV^09nFZ`0509jEZP0<09nFZ`2PUj`0XIR]
0::I[P2RVJ`0Y9^^0:FL[`2TVjh0XiZ]0::I[02VVZh0Z9b`0P2[Wk<02@2[W[80ZYfa0:RK[`2VVJd0
Y9N[0:>FZP2WVZ`0Z9^]0:VL[P030:ZM[`050:VL[P2XVjd0YYV[0:ZM[`2]X;800P2_X[@0102^XK<0
[J2b0:fP/P2ZWJl20:NJ[0090:VL[P2ZWJl0YiZ/0:JIZ`2RUJL0YIRZ0:NJ[02UV:X0Wi:T0080W8nQ
00T0WY6S09jAY@2NTJD0X9>W0:FH[02XVjl0ZIb`0:bO/`2`XkL00P2/Wk<01@2^XKD0/:>g0;2S]`2_
X[H0/:>g0080/jJj00<0/ZFi0;6T^02aY;P00P2aY;P01P2bYKT0/jJj0:fP]02_X[H0/:>g0;6T^080
/ZFi0P2aY;P30;FX^P030;BW^@2bYKL0/JBf0080/:>e00L0/JBf0;2S]@2`XkD0/:>e0;:U]`2fZK/0
^:^m00<0]JRj0P2dYkT30;>V^0@0]jRk00@0^:Zk0;V[_02j[;d0^jfn0`2j[Kh01@2i[;d0^Zfn0;Z]
_P2k[/00_:o10080]ZVk00@0]JRj0;BW^@2cY[P0/ZFg0P2aY;P0102cYkd0/ZJl0;2T^P2`Y;X20;:V
_0040:nV^`2]Y;T0[jJk0:nV^`80[ZFj00H0[JBi0:jU^P2^YKX0[ZFj0;2W_02_Y[/30:jU^P80[jJk
00l0/JRm0;:Y_P2bZKh0/ZVn0;6X_@2`Yk`0[ZFj0:fT^@2_YKd0[::j0:RN]P2UVk<0Y9Zb0:FK/`2V
W[D00`2XX;L03P2WWkL0Y9bd0:2K/P2OV[40X9^b0:BL]02RV[40X9R_0:6I/02PV:l0Vi>Z09ZBZ@2L
U:/0VY:Y0`2KTjX209bDZ`0L09^CZP2ITJT0UhnV09JAY`2GTZP0V9>Y09NBZ02DSjD0UXjS09fEZP2N
UZ/0XIR]0:>J[`2UW;40Yi^a0:>J[@2RUZ`0WYFX09jEYP2OUZL0XYNX0:>GZ`2RUZX0XIFY0:6DZ02P
TjL0WY6U09fAY@80WY:V00<0Wi>W09bCYP2LTjH00P2LTjH209^BY@80W9>V00<0Vi:U09fDY`2PUjX0
0`2MU:T209jEZP0509fDZ@2KTZL0VI2U09VAYP2HT:D00`2GSj@00`2FSZ<0Th^P0969WP0208n:WP06
08f8W02>RId0THbP09>>XP2ET:@0UXjV0P2GSjH00`2GT:80VI:T0?ooo`0]0?ooo`0?0?Win`2j^/80
Q8JO08J6Z028Rj`0Rhj_08R<Z@23Q:80QHJT08F4Y024PjD0Q8BX08>3Y@20Pj80Q8RU00<0RX^Z0180
R8VX08N8Y`26QjH0Ph:Q07imW028QJ@0Ph2O08J3X02?S:T0U8n]09NB/02JUK<0ViJd0:2I^02OV;L0
WYNf09bE]02KU;<309ZC/P0509jH]02RVKH0XIRe09nF/`2RVKH00P2TVkP0102QVkL0X9Zf0:2J]P2P
V[H20:6K]`80X9Zf00<0XYbh0:BN^P2TW[X00P2SWKT0102TW[X0Xifi0:6K]`2VWKP20:NN^@0?0:FL
]`2UWKD0Z:2h0:VQ^@2XX;P0ZInh0:NM]P2VW;D0Yiff0:NM]@2UVk<0Y9Zb0:FK/`2XW[L0Yiff0080
YYbe02X0ZIng0:RN]`2WWKH0Zing0:RL/P2[Wk<0ShBE075UL@1SF600F4eA069IFP1VGEh0AT1002/R
8`0_9RL0B3hm06]QH01QEeD0R81m06EPG013@Sd0<C8Z02d`9`0Z<2H09bdS02<Y7`0W;B<0:bhU02//
900Y:2<0=S4]07E[K02CQh/0/In[0<Nea@35]<L0aK?90<BdcP33]Lh0`kG<0<Ffb`35]/T60<Nhc@80
a[O<00<0akS;0<JgbP36]lX01036]lX06@35]/T0a;G:0<>db@38]/`0aK?90<ZhcP36]LP0bKS;0<Je
b03;^/d0b[W;0<^jc@3=_<h0c;W<0<^hb`3=^/d0akG50<bjb03;^LL0bk[:0<bkb`3:^L/0b[W<0<Vh
b`3=_<l00P39^<X0K`3;^/X0bKS80<ViaP3:^/L0bKW30;b/[`37]kP0dL360<^ja038]/@0`k710<bi
c03:]lX0bKO70<jlb03<_;l0cKji0:bNT`2NTH00[J690;jbW035]j`0/jJN0<:dZ`31]JT0d/Jf0<W1
[P2cZ980S8EY06]RA@1bK4`0ThY[07A[BP2ES6/0PWUH09F@J01eLd00MG@l07ak@`1^KCD0F5LO06AU
;01GEb40F5PT05IH9P1EEbH0CDlN04mA801?Db40I6Pe06ic?@1KGRD0LW0e07Qd=`1]J2h0I68W065P
9`1HFB00EUHP05eM9`1ADA/0E5LP05iN:018BA00EULM059C5`1=CQ80Ce8I05QL:P1MHcD0A4XN02`b
1P0h>Q80?d8G055D9`1MH2T0G60U05mQ8P1cMS<0JF`W06mb:`1aLR`0OH0m06]_<P1OHRT0D5<L04iA
701PHS00HfDd05IH9`1OHC00HF<b05iQ<P1OHS<0EUT/04Y<9018C2L0ATLU04Y>;@13BbH0<CTD03Hm
6`1=E3<0?TDV02D/3@0_=QD0AdlZ059J<`1:DbP0CUDY04Q@8@0202Ta0P0`030h2@1CGB/0BELR04=?
7`1:DbP0<SPD02<X200e>Q`0<CLK02Tb5@0_>QX0?D/Z03]99P11BbH0D5Pa05YQ>011AB00:c8C03i5
9P13B2P0;cDA04968@17C2@0?dHL04A=8P1EH3D0DUdb03e:7P0d@A<0=d<E03e65`16CQd0DELW05MI
:01MG2`0EeTW04=7500i@0d0@TTM03Pn600n@Ql0F5`i04Y?9P1:D2@0@DPL03a36P0e?1X0;cPIo`3o
oon[0?ooo`007@3oool05P2TX;40VIFV09RCY`2GTZH0UhnV09VAZ02GSjL0V92X09N?Y`2HT:P0VY:Z
09^CZ`2LTZX0WI>[09jD[02NUZd0V9>Z09RDZ`2IU:X0VYF[09bG[@2MV:h209nJ/080X9R_00<0XIN_
0:6H[@2RVJh00`2RVJh00`2SVZl0YYZ`0:JJ/0040:JJ/080YiV`00L0YYR_0:FG[P2UUjh0YIN^0:NI
/02XV[40ZIfa00P0ZYjb102[Wk<01@2/X;@0[Z:f0:nS]`2^X[P0[j>i00@0/JFk00D0/ZJj0;>W^`2a
YKT0/JFi0;2T^0030;6U^@030;2T^02_XkL0/JRm0080/JRm00P0/:Nl0:jU^P2]Y;T0[:>h0:ZQ]P2Y
X;D0Z9nd0:NN/`@0YYfb00@0XYV/0:>J[@2SVZd0XiZ]0P2RVJ`0102UVJd0YYZ^0:ZN/P2ZW[820:^N
/P050:ZM/@2XVjl0YiZ^0:JI[@2VVJ/0102WVZ`00`2VVJ/0YIRZ0:FHZP020:FHZP030:JIZ`2UV:X0
XiJX00<0XYFW00@0YYV[0:BGZ@2TUjT0YiZ/0`2YW:h01P2WVZ`0ZIb^0:ZM[`2YW:h0YYV[0:>FZ080
XYFW0P2MT:@01P2PTjL0Y9N[0:JI[@2WVZh0ZIb`0:bO/`80[Z6e00D0[j:f0;:U^@2cY[X0/ZFi0;>V
^P020;JY_@@0]JRl00H0]ZVm0;NZ_P2hZkl0]jZn0;R[_`2i[<030;Z]`@80^Jc00P2l[l400`2m/<80
_:o10;^^`0020;Z]_`<0^jk000H0^Zfo0;V/_P2i[;h0^Zfo0;^^`02m/<830;b_`@<0^jk000<0^Zfo
0;^/_`2k[;l00P2k[;l00`2l[[l0_Jo00;j``@020;j``@030;f``@2l[l00_:o00080_:o01@2m/<80
2P2l[l40^jk00;Z]_`2i[<00^:^o0;FW_P2cYkd0/ZJl0;>W_@2eZKl20;N[`@050;F/`@2cZ[l0/jZo
0;:Y_P2aZ;d0102`Yk`0102aZ;d0/:Nl0:nV^`2_Y[/30:jU^PH0[JBi0P2/XkP0302[XKT0ZIng0:NM
]@2UVk<0Y9Zb0:FK/`2VW[D0Yinf0:BL/`2SVk80XYZb09nG[`80W9N^00<0WYV`09nJ/@2SVk800P2Q
VK001@2PV:l0Vi>Z09^CZP2MUJ`0Vi>Z00@0VI6X0P2HT:L209R@Z0<0V9>Y0`2GTZP309ZBY`0309fD
Z@2NUJX0X9N/0080XIR]00D0XYV^0::I[02QV:/0XYJZ0:6EZ@020:2DZ080XIBX0P2OTZH609nCY`09
09bCYP2KTZD0Vi:U09bCYP2KTZD0VY6T09^BY@2MU:L0WIBY00D0W9>X0P2KTZL00`2JTZL0V92U09N?
Y00209N?Y00609J>X`2DS:40TXZO096<X02BSJ40ThjR102ET:@01@2CRj<0U8bS09J>Y@2FSj40VI:T
02h0oooo0140n?Sj0;Zj`P27RJ80R8^/08V<[@28Rj`0PXJS08J7Y@29RZP0RHRX08F4YP24Q:P0PH6S
07j1X022QZ<0QHJU08R9Z00208V:Z@0;08Z;ZP2;S:/0RHRW08J5Y028QJ@0QhBS092=ZP2NVKL0Xijl
0:FP_P2WX/000P2XXL001@2XX[h0ZZ700:RR_P2XWkh0Yijk0080YIbi01P0XIRe0::I]02SV;H0WY>a
0:2G/P2SV;H0XiZe0:FL^@2SWKL0YIbi0:>M]`2TVkP0XI^e0::I]P2NV;80XiZg0::L]P2TVkP0XI^e
0::I]P2QVkD0XYVf0:6H/`2RVK@20:>J]@060::I]02RV[80YIfe0:FM]@2TW;@0Z9jg0P2VW;D01`2Y
WkP0ZIng0:RN]P2WWKD0Z9jf0:fS_P2ZX;/00P2XW[L0102]Xk/0[::k0:^Q^P2/X;P20:VM/`0O08f2
T`1cIg<0JEiV05M<D01KDU<0HUaL04M1@@0Y8240<bX[04Tm?@1`I6@0H5IE08R0O@1`JfL0B4M203<d
;00`<bX0;38X02P^900S:Ad0:BlS02`_9P0/;BD0:BPS03D`;01cJFP0TXJ:0;2PZ`36]LD0akK90<Ff
c@020<Bfc`030<Bfc@35]//0aKK900H0akS=0P36]l`01@36]lX0aKK90<Beb034]LP0aKK900<0a[O:
00P0aKK;0<BebP39]ld0`[360<Neb`34//P0bKS;0<Nfb@80b;O:00h0a[G80<Nfb@38]LT0b[O;0<fj
c@36/lH0akG30<^ia`39^LH0bk[:0<Vhb03:^L/0bk[<0<Vhb`80bKS:0:40bk[<0<Rga`38]lL0bKS8
0<Zja`3>_LL0c;_50<Vg``39]lD0bkS;0<Zgb`38]L/0bkS>0<jkc`3<^/X0bk[40<^j`02STi<0ZibE
0<bn]@3Ca;d0dL740<jma@3D`lT0e/K70=G7a03<_kT0[Z6H0:2DR02PU8H0Y9R80:VMS@1nLV80[J6A
08AhJ031]Z00X9Yf09VDJP22OU40PGe@06]W>P1YIcL0IF<c06=R=01QH3@0CD`P06ET>01JFbl0FE//
059F901TIc80De<M06=N9P1XHRP0JfH/07Mb>P1SHBP0De8J06ET;P1RHR`0Fe/U05iN:01FER00EePO
05aM8`1WJ2`0GUlS055E6P1RIS<0HFLg04M=7`0a=`/0?d8G04956P15AQX0GF0[04mC601BE1D0HVDR
06m`;01/KBL0Jf`V06m`;P1VIbd0BD`G04944P0k?@`0@T@E059C9`1ADRH0E5DY03ho4`14AAT0DeHY
05]N<`1ADb/0B4XS03/l6P18C2L0@TTO04E>8@1?Ebh0DETb04UA;00`=aD0CED`059J<`13Bb80@dXN
05=K;019DB00@4PE04E>6@12BaH0BE@L03e<5@0oC1L0>dDC03Ln4P13BR00AT`V03Hn6@0P:PD0<3XG
03Q48010C2H0?TTO03m87@1CFBd0=3/A030j5`0/=AH0<3LE034g4`18CbH0CE8Y03m6700^=@/0CeP]
04QC:00iA1T0<SlA03a:6@1<F2P0=Cl=05IL;01`Kcl0H5h^061P;P14B1D0@dTK03U05`0^=1808RL9
01hS1@1=DB`0?d@L04578@15BbL0@4LX0499:P3o0?oooj/0oooo000M0?ooo`080:NT]`2KV:/0VYN/
09VFZ`2HTjX0VYF/09VDZ`2KUZd209fG/@80WIR_00D0WIF]09bD[02LU:/0W9B[09fH[`0309^G[P04
09bH[`2MVK00WiZ`09nJ/080X9^a0P2RV[401@2SVk80Y9ba0:BL/@2UW;40YYfb00@0Yijc0P2YWK<2
0:RL/P060:RJ/@2WVK00YYR_0:NI/02XV[40ZYbc102[W[830:bO/`030:fP]02/Wk<0[J2d00@0[J2d
00D0[Z6e0:nR]P2_XkT0/:Bj0;:V^P020;>W^`050;BX_02eZKd0]JVm0;>W^`2bY[X00P2aY[L01`2b
YkP0/jRi0;BY^P2dZKX0]JVm0;JZ_P2gZkl00P2h[<030;N[_`040;JZ_P2eZKd0]:Rl0;>W^`<0/ZJj
0P2]XKD20:bP]0@0Zinc0P2/Wk<30:fP]0030:bO/`2[W[80ZYfa00<0ZYn`0P2YWZl20:RM[P060:NL
[@2UVZ/0YIZ[0:BIZP2SV:T0XIJW0`2OU:D0102PTjD0WY6S09f@XP2PTjD20::EY`050:>FZ02UV:X0
YYV[0:VL[P2[W[000P2/Wk401@2[W[00ZYf_0:fP/P2^XK<0/JBf00@0]:Ni00D0]ZVk0;Z]_`2i[;h0
^Jbn0;^^`0030;f``P030;ja``2l[l40_:o10080_:o100H0_K320;ja``2o//@0`;?50;ja``2o//@4
0<2ca@80_k;41032/lH01031//D0`;740<2aa031//D30<:caP040<2aa02o/<<0_Zo20;j_`P80_k;4
00@0`;740;n```2o/<<0_k330P2n/<430;f_`0040;j``@30[l40`K320<:a``80`;;30P2o/L850;j`
`@80`;;30P30/L@30;n```030;f``P2j[L40^:^o00<0]ZVm00<0]JVm0;BX_02cYk/00`2aYKT01P2b
Y[X0/jNk0;BX_02cZ[d0]:^n0:nV^`80[ZFj00@0[JBi0:bS^02/XkP0Zj:g102ZXKH20:VP]@80ZZ6f
00H0YYje0:FM]02UVk<0YI^c0:BJ/P2UVk<20:JL]0060::H/02QUjl0WYJ]09fE[02KUZ`0W9N]0P2M
V:h0102PV:l0WYJ]09nG[P2NUZd209ZBZ@0309bDZ`2JTZT0VI6X0080VI6X00L0V92W09N?Y`2GSjL0
V92X09ZBZP2HTjT0Ui:X0080UY6W0P2GTZP03@2ET:H0UHfT09F=Y02ESJ@0UXjU09R@Y`2KTjX0WYJ]
0:2H[@2UW;40Y9^`0:>J[`2RVJh00P2SUjd20:>GZ`80XYJZ1@2SUZX0102RUZX0WiJY09jEZ02NUJP2
09nFZ@0709fDY`2NUJP0WiJY0:2G[02OUZ/0WIBY09bCZ00409fDZ@0309ZBY`2ITJH0V92U00<0UhnT
00D0UHfR09>;X02AS:00ThjR09F@Y00209NBYP0709JAY@2ET:@0UI2W09JAY`2HTjT0VIFV09^GZ00^
0?ooo`040?Ogn@2l_<@0RH^T08V<[@80R8f]01H0R8bY08N8YP28RJL0RHRX08R7Z@25QJT0Q8BV0864
X`20Q:40P8>R08N:Z@29RZT0PhBS08>2X@28QjH0S8VX08R5Y026PIl0ShZX09ZE/`2TWK`0Z::n0`2Y
Xkl0BP2^YL80[jK10;2U``2aZ<<0/jS60;F[aP2f[<L0]jg80;:X``2bZ<40]:O30;>V`P2`Y[l0/ZG1
0:nU_P2^Y;l0[ZJn0:nU`02/Y;`0Zj6l0:RP^02WWKP0YYjf0:RN^@2WWkL0Z9ji0:NO]`2WWKP0YIfe
0:BJ]@2RVK@0XIRc0:2G/P2NUK00WiJa0:6I/@2SVk<0Y9bd0:FM]@2XW[L0Yiff0:JL]@2WWKH0Z9jf
0:ZP^02[XKT0[::j0:^Q_02]Xkh0[jFn0:jT_@2]Xk/0[::k0:^Q^P2]XKT0Z9bb0:NK/@2AQYL0MVYf
06UNIP1LDED0DDQ904M1@@15?cl0=2//03dd=@18?3h0LFEU06AJF@28P7h0NWEa04]:A@0h>C40<C@[
0`0W;B402`0]<bL0<SDZ02PZ7`0Y:B40>3<_071VI@2@Q8P0[inZ0;^Z^P2kZKl0_:g40080_Jo800L0
_Jo60<2ca`33]/P0`[G90<>ec035]lh0a[S?00@0a[W=00<0aKS<0<Bgb`34]l/00P36^Ld03@35^<`0
a;O;0<Jic@35]//0a[O<0<Nhc@36]l`0a;G80<>da`34]LP0aKK90<RgbP37]/T00P36]LP01@37]/T0
b;O:0<RgbP38]lT0b[W;0080b[W900H0b[W;0<^jc03;^/d0bk[=0<^ic`3<^lh40<flc`040<^jc@3;
^/`0cK_;0<bjb080c;[:09P0cK[=0<jkcP3>^ll0c[_?0<jkcP3@_/h0d;k<0<bka@38]kl0akJl0<^k
_P3@_lD0d;k<0=2ncP3@_/`0dKo;0<jma@36]K/0_Zja0;ZZZ`3;^k/0b[Zj0<:b/P2KRh/0/j>T0:RH
V@3;_KX0a;R/0<FjZ02_Y900XIJ00:VOQP2NUgX0QGiQ07iiF@1oNUX0F5@a06m[AP1XISl0LW5506EW
=P1[JcL0I6<]06eX<01ZHb`0KfXb06mZ<`1WI2d0MG@n081oB@1cLCh0K6Xg06UX<P1THbd0H5lW05iM
9@1RHBP0N7Ln065R:01SIRd0H6D]05QM9`12AQ<0C4hO04i@8@1DDbD0F5PT05QH8P1KFR40MWHh06IV
9P1HF1P0FETI059B501DE1h0F5PV04Y96@10?a40D4lS05UH;011@QH0?d0D03do400h>P/0B4XK05eO
<01=CR80DU<Y04M87P1IG2l0BE0M05YS;P1DG2/0@4PI04U@900oAQ`0>d8H04I=8@1;Db@0>T4>04Q?
6`15CA@0A4`A051H7@1MIBX0EElS045<5015D1H0?dP?04iG7P1/M3/0BU4M04aD8@0oAaP0?TLL04mH
;@1=ER/0?4<G03Lm3@1>EB80BE4P045=9`0iAb@0>dDP038j4`19D2H0?4<G038h300_=PX0<CX=03]7
6@13Cb40>dLI04MC8`18DB80=T0>04Q?701OGRh0FELW05=C8@1JGR`0DeX^04=;900Z<A809R`B02D[
4@1:D2h0AddW03Lm6@13B2P0?d<X02/a5ol0ooooZ`3oool001d0oooo00`0YZ>f09^HZ`2JUj`0V9FZ
09NCZP2IUJ`0VIB[09^F[@2ITjd0VYB^09^E[`2LUjh209^F[@0409jF[P2LUjh0VYF/09VE[080V9B[
0P2IUJ`02`2KUZ`0W9N]09nJ/02OV[00XIV`0::J/@2TW;<0YIfb0:JN/`2VWK80Yijc00<0Z9nd00<0
ZJ2e0:bP]P2/X;H00P2/X;H01P2]WkH0[9je0:bN]@2/W[D0[Z2g0:nQ^0D0[Z6e0P2_X[H0102`XkL0
[j:f0:nR]P2`XkL30:nR]P80/:>g00<0[j>i0;2T^P2bY[X00`2cYk/0102dZ;`0]JVm0;BX_02cYk/3
0;>X^@80]:Vj00@0]JZk0;>W^`2cYk/0]:Rl0P2eZKd20;JZ_P<0]j^o00<0^:c00;V]`@2i[L400`2j
[/801`2i[L40^:^o0;JZ_P2fZ[h0]JVm0;BX_02cYk/0102cY[X0102bYKT0/JBh0;2S]`2_X[H30:jS
]080[J:c0`2/XK800`2XWJh0ZIj_0:ZO/0020:ZO/0060:RM[P2WW:d0YY^/0:JIZ`2SUZP0XIBV0P2R
UJL20:2CY@0;0:FHZP2XVjd0[9na0;6T]P2dYkT0^:^m0;Z]_`2l[l40_K320;ja``31]<H00P32]LL0
1`31]<H0`;?50<2ca@33]/P0`[G70<2ca@31]<H00P33]/P00`32]LL0`KC60<2ca@030<2ca@050<6d
aP32]LL0`[G70<>fb031]<H01@32]LL00`31]<H0`;?50<>da`020<>da`030<:caP31//D0`;7400@0
`;7400<0`K;50<2aa02o/<<00P2o/<<00`2n[l80_K320;j_`P030;f^`@@0_:jo0P2m[l00102o[/00
`:o10<2_`@31/<830;j``@L0_Jo01P2n[l80202n/LD0_:o30;Z]`@2i[<00]jZn0;FX_02bYKT0[j>g
0P2]XKD01P2^X[H0[j>g0;6U^@2bY[X0/jNk0;:Y_0<0[:>h0P2[X[L20:ZQ]P030:bS^02[X[L0ZZ6f
00D0ZJ2e00<0Y9bc0:FM]02VW;@00`2VW;@20:FK/`0:0::H/02QUjl0WiF]09nG[P2PV:l0WiZ`09jI
[`2MV:h0WIF/09^CZP80WIF/0P2JTZT00`2KTjX0VI6X09VAZ00209ZBZ@0709R@Y`2FSZH0UXjV09R@
Z02KTj/0V9>Y09NBZ00209JAY`80Ui:X00<0UY6W09R@Y`2GSjH00P2FSZD01`2GSjH0VI6X09^CZP2M
UJ`0XYV^0:BK/02UW;400`2VWK80102VVZh0YIV]0:FI[@2UVJd20:BH[0<0Y9N[00H0XiN[0:2GZP2P
UjX0X9NZ0::I[02QV:/20:2GZP040::I[02RVJh0X9N/09jEZPD0WIBY00@0VY:W09VAYP2GSj@0UhnT
0P2HT:D00`2GSj@0UXjS09B?X`0209B?X`0909F@Y02FTJD0Ui:V09RCY`2GTZT0Ui:X09RCZ@2GTj@0
V9BU02h0oooo00L0n?Sj0;fma@27Rj@0QXVZ08F:ZP24RJT0PXNT0080RHZX0180RHRX08V8ZP27Qj/0
R8RZ08R;ZP29SJX0RHb[08f@[`2>Sjh0RX^Z08Z9Z02>SJ`0THj]08n<Z@2BSJ/0V9>a0:6J^@2WXKd3
0:VS_`0Z0:bS_P2^Y;l0[ZBm0:nU`02`Y[l0/JO20;FX`P2fZL<0]j[40;JY``2fZ/80]j[40;R[a@2h
[<@0^J_50;R/a02hZlD0]Zc40;V/aP2f[<@0]ZW30;:X`02cY/00/JNo0;FX`P2cZL40]ZW30;>Y`@2d
Yl40/JNo0;:U_`2_YKh0[ZBm0:^R_@2YX;/0Z9nj0:RP^02YXKT0Z:2h0:NO]`2/X[/0Zj6j0P2YWkP4
0:VO]`0L0:^Q^P2^Y;d0[jFn0:jT_@2^Y;`0[J>l0:bR^`2/X;P0[:2f0:jR]P2ERY/0M6Qd06QMI@1U
FUh0HUUJ04]5A@0i<c<0=2//03H/;@14>3X0LFEW06YNH02>QX@0OWUf051?BP0j>cD0<SD/02P^9080
:2hR0140;38V03@g;00[;B80:BTQ03D`;01/HV40RWj20:BDW`2/Vj/0Ziba0:jO]P2_XKX0/::k0;2R
^@2bYKT0/jJh0;RZ`@020;V[`P060;Z/``2j[L40^Zg10;b_``2m/<@0`[G90P31]<P01@32]LT0`kK:
0<:eb@32]LT0a;O;0080a;G:0P35]//20<Ffb@030<JgbP38^L`0b;O:00<0b;O:0P37]/T20<Jeb0<0
b;O900P0bKS:0<Vhb`3:^<h0b[S>0<bjd03=^m40c[cB0<nmd`<0d;kD00@0d;oB0=2md03@_M00ckc?
0P3@_M030=6oc`040=2ncP3B`=00d/3@0=2nc080cK_902X0d;k<0=?1d@3A_]80d;gA0=2md03A_ll0
dKo=0<fka`39^<80b;O10<Zi`@3A`<P0dL3:0<2_^@3@_/X0b;K20=71c03B`LL0c;bm0;ZZZP2jZjP0
dL:k0<g1]@2_XiD0V8mn09::M`29PF`0W9Am08b7JP20Ne/0O7QC07EbB@1ZIcX0PW]=07mgB@28PED0
RX=G092;H@22OE<0PWmF07mlD`20OE@207ikD01R08V6F`1bKd80MG9506QV=P1VIS@0EeXS05eR:01a
M3l0EeTW05AF9`1BE2D0HV4c061P;P1KFbL0I6<]06MV;@1IFAd0D50D061P901KFR40De<O06IV=01E
E2@0GUd_06AS=`1MFc80B4TM05QI;@1MGc00CU0O05EG9@1UIcD0LgE306i`?`1GFBP0B4XI051G8@1O
J340CeHR04E=6P1GGR/0DETV04=:5`1CFRH0HVXa05QP9@1PIRX0EUlP055G6@1RJb`0HFL[05EM8P1F
GbP0De/P05]T9@1DGA`0D5TH05UO8@1IHBH0CeHP04=:5`1>E2@0@TPJ030f1P0o@a00EU/S04A=600d
@AH0=4<L049>9P0lA1/0ATdQ03Hn3`15Bad0BDlQ02/c1016Cb80CEHY03i7600oB1T0BE4P055I9P1<
D1h0BTTI05iM;@1IFbX0DeTY05IO=016D2/08R/>02H`5`0Q:A40?D@R03Dm600c>aH0=SdL02/a5@0g
?2Go0?oooj/0oooo000M0?ooo`0A0:BR]`2IUj`0VIN]09VG[@2HUZh0ViVa09^G/02MVK80ViNb09^G
/02LV;40ViN`09ZF[`2HU:d0VI>]09VDZ`2LUjh00P2MV:l01@2NVK00WiZa0:2K/P2SVk<0Y9bd0080
X9R_0P2RV;001@2TV[80YI^c0:FK/`2RVZl0Xi^`0080Y9ba0P2UW;40102VWK80Yijc0:ZN]02[WkD2
0:bP]P80[Inf0P2^X;L20:jR^0@0[J6g0P2^X[P20:nS^@80/:Bj0P2_XkT20;2T^P030:nR]P2`XkL0
/JBh00@0/JBh00<0/ZFi0;>V^02cY[P01P2cY[P01P2cY[X0/ZFi0;6T^02bYKT0/jJj0;BW^`80]JRl
00X0]ZVm0;NZ_P2hZkl0^Zg10;^^`P2l[l<0_K340;nba02n/L<0_Jk10`2l[l40102k[/00^Zfo0;^^
`02k[/020;b_`@050;^^`02j[Kl0^:^m0;R[_@2bYkP00P2aY[L00`2`YKH0[jBe0:jS]0020:fR/`03
0:^P/@2/XK80[:6b0080[J:c00D0[:6b0:ZO/02YWZl0ZIb^0:JIZ`020:BGZ@0@0:>FZ02PTjD0X9>U
0:BGZ@2WVZ`0Zij`0:jQ/`2`XkD0/jJh0;R[_@2l[l40`;;30<:da@35]lP0a[S90<NibP<0b;[;00@0
a[S90<Fgb033]LH0`[C50P33]LH00`32]<D0`;;30<>eaP030<>eaP80`[C50P33]LH01034]/L0aKO8
0<Fgb035]lP20<Bfa`80`kG600D0aKC60<Jea`36]LL0aKC60<Bca@030<>ba0070<2_`@31/<80`K32
0<6``P30[l40`K320<2b``020<2aa080_k330P2n[l820;j``@<0_jk000<0`:o10<2__`30[kl00P30
[kl40;j`_`P0_[3100D0_Zo20;f^`@2m[/40_Jk10;b]`0020;f^`@80_Zo200<0^jk00;V/_P2hZkd0
0P2dYkT01P2cY[P0/ZFg0;6T]P2_X[@0[Z6c0:fR/`D0Zj:e0P2[X[L00`2]Y;T0[:>h0:^Q^@030:ZP
^080Zj6i00<0YIfd0:JN]@2XW[H00P2XW[H01`2VW;@0Yi^c0:JJ/P2TV;00XIN_0:6H[@2QVJh00P2R
VZl01P2NVJd0W9N[09bDZ@2KTjP0WYJ[09nG[0<0WIFZ00T0VI6V09N?YP2ITJP0VY:Y09R@Y`2FSZD0
UHfT09N?YP2HT:L00P2KUZ`01@2JUJ/0V9>Y09NBZ02GTZP0Vi>Z00<0W9B[0P2KTjX309ZBZ@0609bD
Z`2NUZd0X9R]0::J[`2SVk00Y9ba0P2UW;420:>J[@80XYV/00D0XiN[0::FZP2RUZX0XIFY0:2GZP02
09nFZ@070:2GZP2OUZT0WIBW09fDY`2OUZT0WiJ[09jEZP0309fDZ@80W9>X00<0Vi:W09ZBY`2HT:D0
0P2GSj@309VAYP0309R@Y@2HTjL0Ui:V0080UY6U00P0Ui:V09RCY`2HTjL0Ui>Z09NDZ@2GTZP0UY:S
09NCY2h0oooo00L0n?Wk0;fma@23Qj00PHBU07j3X`1mPZ80Nh2M0080PhBR01`0Q8FT08B4YP25QJT0
QXJX08J9Z026RjP0R8^Z08Z=[02<SJ/0RX^Y08Z9Z02>RjX0T8^Y096<ZP2KU;<0WiVe0:JM^P2XWk`0
ZJ2m0:VP^`2ZXK`0[::m0:fS_02_Xk/0[j:l0;2T_02aY;h0]:Jo0`2eYl006@2fZ;l0]jW20;Z/a@2j
[<<0^j_50;Z/``2k[LH0^jo50;f_b02l/<H0_:k70;^_a@2l[/L0^jo50;b^a`2k[lD0_:k70;b`aP2m
[lP0^jo50;^]aP2j[/H0_;;;0;^abP2j/<T00`2i[lP01P2h[/L0]jg60;R/a02gZl<0]Z[20;FY`@80
]:S00340/jNo0;:V_P2bYKl0]:O10;FX`P2cYkl0/:Bl0:nS^`2^X[X0[J6i0:nS^@2aYKT0UX^K07AX
M01[H6P0KV=W075XJ@1HDU@0=S0b03D/;`0g;300CT9607=WJ@1YGEl0RGmn08EmN`1HEE00?C`g03<f
;@0Z<2H0:BlU02P^8P0Z<2@0;cDW02X]8P0Z:R80=C0/06aTHP2;Oh<0Xi>N0:ZIZ@2WV:d0ZIZa0:^M
]P2]WkP0[Z2g0:fP]02]X;80/:Bj0080[j>i0P2^X[P0302_XkT0/JFk0;>W_@2dZ;h0/jNm0;BX_P2f
Z/00]j_10;JZ`02gZl40^Jg10;jaa@D0_k;400D0`KC60<:ea`32/lH0a;G80<Nhb`030<Vjc@090<Zk
cP3;_<l0akW:0<NibP38^//0bK_<0<ZkcP3;_<l0c;g@0080bkc?103=^m420<bjd0030<jmd03>_Ll0
c[g?0080ckk>103>_//0@@3?_l`0ckk>0<jmc@3=_<h0c;_>0<jldP3?_M<0d;oB0<jmd03>_Ll0ckk@
0=6oc`3A_ld0d/3>0=?1c@3?^lL0eL7=0=6oc@3@_/`0e<;B0=G2e@3?_]00bkS;0=>nc`3A_</0c;[6
0<nnaP3<^l40aKFh0<6c/`2_XJ00^J^X0<Fh/P2g[J@0X9J:0:BKRP2FSWT0T8Qa09N=M02DRVl0Vi5h
09F;LP2]YHh0UXig09VAO02RVXD0^K6L0;^cWP2g/I/0YZ2808Z4K02MUgl0O7IL07YeE@1[JSh0Kg50
07UhBP1UI3P0HV0g061N=`1SHCP0KF`n05iN;01_KCX0GE`V0080FEPP0500L6lg06UX<P1]KCT0Kflm
05aK:`1[JS`0MGI:04e>8P14AAT0I6Hg05mQ<01IFbT0G5lZ06Q[=01ZJS@0E5@N05EE7`1OHR/0CU8O
05IM:@16BQL0BU4M06AY<`1]MC`0FElS05UO8@1GGQ/0E5/G05ML6P1?EQ<0BTl?05]Q9@1AE1/0DUDN
06Y]>01KH2H0GF<S05QO6`1EG1H0KG8_05=I6@1<DQH0Ad`D04M;6012AQ@0EUXW05EH8`19C1<0CUDO
04EA8`17ER/0@e0T03U25@1=EBH0B4hN05MM;@1BF2P0=3`;03a45@0i@A80?4@E03Y24`0g?@d0DeLU
04=75@0d=PL0BTdN059I9P15Cad0>dHK03Y98P0U<Q@08RlE02@^4`13CBX0;CP@02hi4@0c?AX08bh@
02P`6?l0ooooZ`3oool001d0oooo00T0WYba09>AYP2DTZP0UI>Y09BBZP2HUZh0UiF]09VG[`2JUk80
0P2LV;<00`2LV;40VYJ_09VE[P0209VE[P80VYF/0`2KUZd209fE[@0309bD[02QVK00XYR`00<0XiVa
00<0YIVa0:>I/@2RVZl00`2RVZl20::I[P060:>J[`2TVk00YYZ`0:NK/@2YWK<0ZYjd102[WK@90:^O
]@050:bP]P2]XKL0[J6g0:fQ]`2/X;H00P2]XKL00`2]X;@0[Z6e0:jQ]@020:jQ]@060:fP]02^XKD0
[Z6e0:nR]02`XkD0/ZFg0P2cY[P20;:U]`090;>V^02bYKT0/JBh0;6T^02bYKT0/jJj0;FX_02fZKd0
^Jc00080^Zg100<0^jk20;b_``2l[l<00P2l[l<50;f^`@80_K3200@0_[730<2ca@30/lD0`KC60P32
]LL20<6daP0=0<2ca@2k/<40^Zo00;Z_`02h[Kh0]jbm0;FZ^`2cZ;T0/ZNh0;>X^@2aY[L0[Z>d0:bQ
/P040:^P/@030:VL[P2WVZ`0YiZ/0080YiZ/00H0YIRZ0:JIZ`2VVJ/0YiZ/0:VL[P2XVjd20:NJ[008
0:^N/02^XK<0]ZRi0;RZ^`2k[Kh0_:jo0;j``@31/l@20<:da@80akW:00<0a[S90<Bfa`35]lP00P36
^<T90<Fgb0D0a;K70`33]LH00`34/lD0aKC60<FdaP020<FdaP030<Bca@35]<H0aKC600<0a;?50P32
/L<00`33//@0a;?50<:caP020<:caP<0`K;50P30//<01031/<80`[730<:a``32/L<20<>b`P80`[71
1031/l801032]<D0`K?40<6ca031/l@30<2b``080;na`P2n[l80_Jk10;f^`@2l[L00^jbo0;b]`02n
[l830<2aa00:0;ja``2m/<80^jk00;Z]_`2i[;h0]jZl0;FX^P2cY[P0/JBf0:nT]@<0Zj:e0P2ZXK@2
0:ZQ]P030:^R]`2ZXKH0ZZ2h0080ZZ2h00<0Zj6i0:bR^P2]Xk/00P2WWkH20:VO]`070:RN]P2WWKD0
Yi^c0:JJ/P2RUZh0XiN_0:6H[@020::I[P070:2H[@2NUZ/0ViJZ09fEZP2KTjP0WIFZ09nG[00209fE
ZP0409bDZ@2HT:D0V92W09VAZ080Vi>Z00@0VI6X09R@Y`2ITJP0VI6X0P2LUjd01`2JUJ/0V9>Y09F@
YP2ET:H0VI6X09ZBZ@2KTjX00`2LU:/00`2JTZT0V92W09N?YP0209VAZ00809R@Y@2ITJH0Vi>X09fE
ZP2PV:d0XYZ_0::K[@2SW:h30:BK[P040:>J[@2RVJ`0XIR[0:6HZ`<0X9NZ00@0WYFX09bCYP2KTZD0
WIBW0P2NUJX03P2MU:T0WYFZ09jEZP2NUJX0WIBY09bCZ02ITJH0V92U09N?Y02HT:D0VI6V09ZBY`2I
TJH0V92U0`2HTjL02@2GTZH0UI2T09B?X`2CSZ80U92W09BAYP2ET:H0U92Q09JBX`0^0?ooo`0Q0?Oh
nP2i_<<0Oh>L07aoX01iOYh0N7fM07QmVP1iOIX0OGjL07n0W`20P:80P82T07j1XP1lPIl0O86N07n2
X@21Q:<0QHJT08J5Y027Q:<0QX>P08^6Y02ARjL0WYRd0::I]P2UW;T0YYfh0:NM^02XW[T0ZInj0:^Q
^P2^XK/0[Z:j0080[j>k00P0/J>l0;:T_@2cYKh0/jFn0;>U_02dY[d0]ZRo0;VZ`@80^:W000@0]jRo
0;V[`P2iZl80^Zc30P2k[L@01P2l[/D0_Jo60;j`a`2k[L@0_:k50;f_aP80_[370P2o/LP0102o/LX0
_[;:0;bbb`2l///40;fcc0030;jab`2o/l/0_[;:00@0_[;:00<0_K790;b`b02n//X00P2o/l/0;02n
//X0_K790;b`b02j[/H0^jo70;N[`@2cYk/0UX^K07AXM01ZGfL0JEiR06QOH01UGf40D4Y<04a3AP1F
Bdl0J5UN07AUJP1WFel0T8J708MnO`1MFEH0?Sdi038e;P0]<2L0:BlU02P^8P0Y;b<0:S0R02/_8@0/
;280=C0/06iVI02=PXH0YYJQ0:nN[P2/WK80[Ifg0:jP^P2`X[/0/jFn0;6T^02_X[@0[:2f0P2[WkD0
402ZW[@0ZIfc0:ZN]02[WkD0[J6g0:bP]P2[WkD0[:2f0:nS^@2`Y;X0[j>i0;2T^P2aYK/0/jJj0;>V
^02bYKL20;6T]P80/ZFg0100/jJh0;BU^02gZ;/0^jbo0;j_`P2o/<<0`;740<:caP34]LP0a;K70<Fg
b036^<T0akW:0<Rjb`3:^lh0bkg>0P3=_]430<jmd0080<nnd@3?_M<0ckkA0<flc`3>_M00ckk@0<nn
cP3>_Ld30<fmbP060<blb@3=_LX0cKc<0<flcP3=_<l0c;[@0P3<^]80203?_]40cKc>0<bkc@3=_<h0
ckg=0<jlc03?_L/0dKo=0P3F`M00O@3?_Ld0d;k>0<fjc@3D`MD0d;oB0=6ne03E_mH0eKoD0=2kcP38
]/H0bKO50<jlbP3?_LT0a;Bo0<Zja@3=_LL0cl370<Be^038^[X0^JjZ0;jc[@2o/Z`0_k:Z0;f`ZP2X
ViD0^k2/0:nTX02fZjT0^Jj/0<6f]036^kT0a[bj0:6HT`2XWiX0b;nj0;Za[02aZIh0WIV009REMP1k
MeX0O7QM08N3JP28Q6/0KVY?08b9J01bL4X0PgmI06eZ@@1/JD00KV]007MdB`1XISd0EE<Z06i/A@2:
R680K6U607IfE01>CR`0H5m006QXAP1mOEL0NgaD069S=`1[KCh0I6<e05UH:01OGRh0KVdm05IH:@1L
Gc00E5LX059E9P1JGR`0IFTf05UL9`1=D1L0FUhS05MK7P1JGR40F5`O05QL8@1JGB@0Bd/E05MG8`1N
GR`0Gf0W069S9`1OI2@0C54?05AI5`1GG1`0HFDZ04Y=5P1KFbL0Fed[05]N:@1EF2<0CU4J051E7`17
D240FfHk04=<7`0a>@X0A4XJ04I=6P1=E240B4lL0417501HH2l0Ff<d051H9`16C1`0ADTG06MY>01F
F2L0;C010498601CFbX0BEDS03Y76@0mC2<0:cTH020]4@0_?1h0?4PR0080@e0U00<0=40H02`g5@0R
;140o`3ooon[0?ooo`007@3oool04P2@TJH0Q8FJ08B4W023Pi/0PX:L08F5W`24Q9h0QXJP08J6XP2:
Qj80SHZU096>Z@2ETZd0V9F`09^I/@2NV[<0X9Zd0::I]080XiZe00`0XYZb0:>I/P2RV;40XIN`0::H
/@2TUk40YIRb0:FI/@2TV;00YIN`0:>G[`2SVZl20:>K/0090::J[`2QVJh0XIV^0:>J[`2TVk00YIV_
0:JJ/02WVk40Z9bb00@0ZI^b102ZW[@40:^O]@030:VM/`2ZW[@0Zine0080[:2f00@0Zine0:bP]P2/
X;H0[Z6e102_X[H01`2^XKD0[Z6c0:nR]02_X[@0/JBf0;>V^02dYkT00P2cY[P20;BW^@80]JJi00<0
]ZNj0;NX^`2hZK`00P2iZ[d20;f^`@D0_Zo200`0_Jk10;j]`02o[/40`:o20;j_`P2m[/40_Zo20;n`
``31//D0_k;40<2ca@31]<H40<>fb00=0<:ea`32]lP0`[O80<:gb031]/L0_kC50;jca02l/L80^k31
0;Z_`02h[Kh0]:Vj0;:W^0040;6V]`070;:U]`2aY;H0/ZFg0;BW^@2cY[P0/ZFg0;BW^@020;:U]`04
0;6T]P2_X[@0[Z6c0:fP/P80[Z6c00<0[Z2a0;2R/`2`X[<00P2^X;40102`X[<0/ZBe0;6S]02m[l03
0<2b``040<6ca034]/L0a[S90<NibP80aKO80P36^<T40<NibPD0a;K70`33]LH00`34/l<0a[C40<Jd
a0040<Jda0@0akG500@0aK?30<Bb`P35/l<0a;?50`32/lH30<6ba@80`;;30P33//@20<Bca@80a;?3
00<0a;;20<>b`P32]<<00P32]<<00`33]L@0`[C30<:d``020<6ca080_k720P30//<30;na`P030;j`
`@30[l80`K330080`K3300D0_k330;j_`P2n[l80_Jk10;b]`0030;f^`@090;^^`02j[Kl0^Zfo0;R]
_P2`YkP0[jJg0:fT]@2/XkH0Zj:e00@0ZZ6f0P2YWkL0102ZX;T0Zj6j0:bR^`2/X[/20:NO]P80Z9jf
00X0ZIfe0:RL]02WVk40YYZ`0:>G[@2TV:h0YIV_0:>J[`2RVJh0X9R]0P2PVJ/0102OV:X0W9FW09fF
Z02NUjT209bDZ@0609^CZ02GSj@0VY:W09^CZ02KTjX0W9B[102MUJ`00`2KTjX0VI6X09R@Y`0309J>
Y@0409F=Y02FSZD0UhnV09R@Y`<0VI6X0140V92W09N?YP2GTZP0UY6W09B?Y@2CSZ@0U8nU09NBZ02J
UJT0W9N[09nJ[P2PVjl0Xib^0:BM[`2UW[00Y9f_0:>L[P020:>J[@040::I[02QV:/0XIR[0:2GZP80
WYFX00<0X9NZ0:6H[@2QV:d00`2PUj`0102OUZ/0WIBY09bCZ02ITJH209R@Y@0A09VAYP2JTZL0VY:W
09R@Y@2GSj@0U8nS09F@Y02FTJD0UI2T09>>XP2@Ril0ShZN08f9X02?S:40T8fR096>W`2DTJ80;P3o
ool04@3hnO/0^kk50865WP1nPJ80O86Q07j3X`20QJ80PXJS0865XP22Pj80PH6S07j1Y01nPJ80OhBR
0825XP24R:D0QHJT0080QHBS00`0RHJS096<ZP2LU[80Yijk0:FK]P2VW;L0ZYfi0:ZM]`2[W[P0[9ni
0:fP^P2^XK/20:fS_080[J>k00T0[j>k0;2T_02`Y;`0/:Bl0;:V_P2cYkl0]:S00;NY`02fZ/000P2g
ZL020;RZ``060;NY`P2fZ<40]JO00;FW`02fZ<40]jW2102iZl@40;Z/a@030;Z^aP2k[lL0_K790080
_[;:00<0_k?;0<2bb`31/l`00P2n/<T01`2n/<L0`;;90<6cbP31/lX0`[?:0<6bb@30//T00P31/lX0
6P31]<P0a;O;0<Bfc@32]</0`;;90<2ca`2n/LD0Wi:S07Q^N@1ZH6P0JF1S06QRI01RG600GeUM03dd
>@1MDUP0N6U`07AUK01^GfH0T8>:08MlP01VH600?C`h02la;00]<2T09R`R0P0X;R804@0W;Al0;C4S
02`^8`0e<R/0K6AR08AiO@2OSi`0/j:d0;6R^@2`X;X0[Z2j0:jP^@2]XKT0Zijb0:VN[`2/X;H0Zj:g
00D0[:>h00<0[JBi0:jU^P2/XkP00P2[X[L02P2YX;D0YYfb0:FL/@2VWK80[J6g0:fQ]@2^X[H0/JFi
0;BX_02fZ[h20;N[_`090;NZ_P2hZkl0^J_20;V/`02hZ/40]jZn0;RZ`@2i[<00]jZl00D0]jZk00`0
^:^l0;Z/_@2j[;d0^Zbm0;^]_P2l[L00_Zo20<2aa031//D0`[?60<Beb036]lX30<Nhb`070<Vkc03;
_Lh0bkc?0<^lc`3<_M00c[oB0<o0d`020=31eP0@0=72e@3@`m@0d<CB0=74e@3Da]L0dlGF0=;1d`3B
_m80dl3C0=6nd@3?_Ld0e/CD0=;0d03C`M40c[c<0<jmc@80ckk@01l0d/3@0=70d03>_<`0cKc<0<nn
d03>_M00b[S>0<jldP3=^m<0bkW?0<jldP3?_]40c[g?0=2od@3;_Lh0b;[;0<ZkcP3A`]D0bkc?0=31
eP3B`mP0c[oF0<^ld`3=_]D0c;gD0<^ld`3A`mX0aKS<0<Bfc@37^/h0`kK70080^:^l05X0^Zfn0;ba
`@2j[kd0/jVd0;F//@2VWJ00]Jb]0;J][P2cZZ/0]k6a0;:/[P2d[Zh0P7Qe07]cL02b[:`0YZ2R0:nX
[`2^Yjl0[JR_09NBV@2<Qh/0ViNH09VDT@2CSXX0ZJ:L0:NPV02XXIT0Qh5e07QfG@2<Rfd0Q89Y07il
I@2HTh00L6]H05QC@01gLUh0TXie08Z6J`1]JT/0Ge`k07mkF020O5L0Lfm<05iI<`1QFb/0DThO05eI
;01UHST0CT`S059@9`1OGC@0EE8U055?7`1MFb/0F5HV05QG9`1AD200BD/L04a>7`1HFb`0AdXK04M9
601UIcD0H60/065T;@1LGbX0@DH@04E<6014BaP0@TXG051H9`1PI380EELV04A44P1:BAT0@48C051C
901;Cad0Ff<`05aU=P13CR<0=CdH03Hm6`10B2<0;cL803i65@1PJ3L0DEX[059J<@10BROo0?oooj/0
oooo000M0?ooo`0E08n@Y@22PiP0P86F07emU@1kNi<0OGfG07alUP1nOYP0OgnK0820W024PI`0QX>N
08N4W`29QZ40RXRP08b8X@2?RJ<0TH^U09F<Y`2GSZT0VI6Y0080VY:Z00D0Vi6Z0:2F[`2QUk00XiVb
0:FI/@020:BH/0040:>G[`2RVJh0XIV^0::J[`80XIV^00<0XYZ_0:BK/02UW;400P2VV[001P2WVk40
YYZ`0:JJ/02VV[00Z9Za0:RL/P80ZYjd00<0Zine0:bP]P2]XKL00`2]XKL00`2/X;H0[J6g0:nS^@04
0:nS^@030;2T^P2aY;P0/JBh0080/ZFi0P2aY;P20;6T]P040;>V^02dYkT0]ZVk0;JY^`80]JRj00D0
]ZVk0;NZ_02iZ[d0^Z^n0;^/_`030;b]`0040;^/_`2jZkh0^Z^n0;^/_`D0_:g000`0_jk10<2_`P31
/<<0`K330;f^`@2l[L00_Zo20<2aa02m/<80_[730;nba030/lD20<6daP80`;?50100`KC60<6fa`32
]LL0`[O80<:ea`30]LH0`;?50;jca02n/L<0^k310;^^`02j[l00^jk00;Z_`02j[Kl0^:^m0P2gZ[`0
4@2iZ[d0^Jbn0;Z[_P2hZK`0^:^m0;VZ_@2fZK/0]ZNj0;FX^P2fYkX0]JRj0;FV^@2dYKP0]ZRi0;NY
^P2dY[L0[j6b00<0[9j_0P2[WJh03@2^XK80/J>d0;6T]@2dY[L0^:^l0;b_`@2m/<40`;;30<6ca032
]<D0a;K70<Fgb036^<T00P37^LX30<Jhb@D0aKO80100akK80<NfaP38]/H0akK60<Nea@35]<@0a[C4
0<Jea@35/l<0aKC40<Jda035/l<0`k;20<Bb`P33//@0a;?60P32/lH20<6ba@040<2aa030//<0`;;3
0<:a``80`k;40P34/lD00`33//80a;740<:a`@050<6c`P080<2b`@2o/L80_[310;j``@2o/L80`;;3
0<6ca032]<D30<>eaP80`K;500<0`;740;n```2n[l800P2n[l801P2o/<<0_Jk10;f^`@2n[l80_K32
0;ja``<0_;7201D0^:o00;R]_P2cZ[/0/jNk0:nV^@2`Y;P0[ZFh0:fQ]`2[X[L0[:2f0:ZQ]P2/X;P0
ZZ2h0:bP^02[XKT0Yife0:NN/`2WWKD0YYbd0:RL]02WVk<00`2VV[000`2WVk40Z9bb0:NK/@020:>J
[`040:>K/02UWK80Y9f_0:2IZ`80WiRZ0`2LU:T309VAYP0309VAZ02KTjX0W9B[00<0WYJ]00P0V92W
09J>Y@2ESJ@0UXjU09R@Y`2ITJP0UHfT09J>Y@80UhnV00X0V92W09VAZ@2JTZT0VY:Z09^CZP2IU:/0
V9>Y09NBZ@2FTJL0UY6X0P2GTZP01`2HTjT0VYF[09^F[02NVJd0X9^_0:>K/02RVZl00P2QVJh04@2R
VJh0X9NZ0:2G[02QV:/0XIR]0:2GZP2QV:/0Y9^^0:BK/02RVJh0XIR]09nFZ`2NUJX0W9>X09^BY`2J
TJH0VY:W00<0VI6V00H0VY:W09VAYP2GSj@0UHfR09:=X@2CSZ8209>>Y00809:=X@2AS:80T8fR09>@
Y@2ETZL0UiBY09VFZ@2LVJX^0?ooo`0P0?Wjo02m`<L0QXZS08>6Y`21QZH0PXNW08:7Y025RJH0Q8RU
08B5Y022PZ@0Oh:U0823Y022QjD0PhRU08F9YP27R:H0QhNS08Z:YP2DTJh0WYVg0:BN^P2XWk`0Yifh
0:VL^02ZW;H0Zifg0:bN^02]WkP0[Z2i0:jR^P2]Xk`30:bT_0<0[J>l0P2^Y;d0102^Y;`0[jFm0;>W
_`2bZ<020;BX`0080;BW`@2cY/00/ZFo0;6T_P2`Xkd0/JBn0;>V`02dYl440;>V`0070;BW`@2eZ<80
]JS20;JY``2dY[l0]JO00;NY`P030;RZ``070;^/``2l[L@0_Jk50;f^a@2n[lH0_k370<2ab0030<6b
b@<0aKK;01X0a;G:0<JgbP36]l`0a;G:0<>ec032]LT0_[7509f@X@1bJ7<0HUQP061GG01OFE/0EU1D
061IH01JD5P0J5eU06eMI`1WEf40LV=Z0923RP27O800JVAT03ln>P0`<Rd0;S4Z02H/8P80:BlS00/0
:BlQ02da8`0];b@0>CH_07A/JP29OX80Xi>P0;^Z_02jZl80^Z[40;V[a@020;R/a0030;NZ_P2eZ[/0
/:Bj0080[ZFj00<0[JBi0:^R]`2ZXKH00P2ZXKH03P2]Y;T0ZZ6f0:NN/`2UW;40XiZ_0::I[P2RV;00
Y9^`0:NN/`2XWk@0ZJ2e0:bS^02_Y[/0/JRm0P2cYkd02@2bY[`0/jNm0;BX`02eZKl0]JW10;BX_P2d
Z<00/jNm0;BX_P020;FY_`050;JZ`02gZl40^Jc00;V/`02l[/D00P2k[L@02@2j[<<0^jc30;^/``2k
[<<0^jc10;Z[`02l[L00_Jk10;f^``020;f^a@050;n`a`31//T0`K;90<:cbP32/lP00P32/lH00`33
]LH0aKO80<Fhb@020<Nlc00G0<Vnc`3<_m40cKkA0<bmd03>_M00d;oB0=?0e03B_m80e<7D0=6nd@3C
`M40d;k>0=70d03Ga]P0dL?D0<nncP3=_lh0dL7>0=32d@3>`<l0c;k?0<^jc03?_]400P3>_Ll0L@3<
^l/0c[k;0<nobP3>_/T0dL?@0<bnc@3:_<d0d<;C0<Zlc@3<_M00bkc?0<bmdP36]l`0bkcA0<Vjc`34
]LX0`[G90;f``P2k[/80^jk00;^^_`2hZk`0_k;40;NZ_P2cY[X0]:Nk0;FZ^`2h[Kd0/ZNe0;R`_`2d
[;/0/JRi0;:Y_02_Y[/0]:^n08j4S`24NX80ZJ6/0;R`_`2`ZK/0/:Rm0:nW_02aZKh0[:Fg0:ZS/`2^
Z;@0[jNb0;fc_02_YJd0/jVa0:2GVP2GShd0XIZD09N?S02NUY<0]J^Y09V@R`1oMVl0V8n60:fUV02X
XI40O7ES07igI@2WWXd0^:nP0;J/X02ITG`0L6Tk061K<`1]IdD0JfI806=M@`1^J4h0K6M906IP?P1E
D2P0Ge/^05iK;P1=C200AD<J05AE;@1HFBl0FEPZ04i<6`1JF2D0K6/e06MV<01QH2P0Gf8[05AI8@19
D1X0D5LS04A<6@19DAh0DUHT05]M;019BAL0@D0@05=@8`1@Cb40@T8@061R<01IGB/0?dDG04U;901;
CBP0DE</04534P0m@0/0E5LR04Y>7014BQh0=C/E0?l0ooooZ`3oool001d0oooo00H0XInd09>AYP2@
SZ<0SH^Q08V7W@29Qil208J4W0<0QH:M00<0QX>N08J4W026Q9`00P27QId208N3W00?08V3W@2;QIl0
S8JP08f7X@2>RJ00T8RP09F=Y@2GSjL0Vi>[09fE[@2OUjl0XYR`0:>I/@2PV:l0XIV`00<0Xi^b00L0
Y9bc0:FM]02WWkH0YI^c0:JL]02WWKD0Z9jf0080ZIng0P2ZW[H0102[WkD0[Z2g0;2R^@2aXkX20;2R
^@030;>U_02eYkh0/jFl0080/jFl00<0/ZBk0;2R^@2`X[T00P2`X[T00`2bYKT0/ZFg0;:U]`020;:U
]`030;>V^02dYkT0]:Ni0080]JJi102fYkX02@2gZ;/0^:Vl0;V/_P2l[l40_[730;nba02n/L<0_:o1
0;^^`0030;^/_`<0_:g00P2m[/400`31//D0`;740<2aa0020<6ba@80_k3300@0`;740<:caP32/lH0
`[?60P31//D04`30/L@0`K;50<:caP30//<0_k;30<6ca030/l@0`K?40;nb``2o/L80_[720;j``@2n
/L80`;;30;nb``31/l@0`KC50<>eaP34]/L00P33]LH09@34/lD0`[C50<Bca@32/L<0`;;30<2_`@2l
[[l0^JRj0;FW^02hYkT0^:Zk0;NV^02aXk@0]JNh0;:U]P2`Xk@0/JBe0;:U]P2cY[L0/ZFg0;6T]P2Z
WJl0ZYn`0:^N/02ZWk00ZIb^0:RM[P2ZW[80Zj2a0:bO/@2]X;80[j:d0;BW^@2i[;h0^jk00;nba032
]LL00P31]<H00`32]LL0`kK80<>fb0020<>fb00;0<Bfa`36^<T0aKO80<Jea`32]<D0a;?50<6ca033
//@0`K?40<FdaP33]LH00P34/lD00`32]<D0a;?50<Bca@030<>ba@<0`[7400<0`k;50<Fda`34/lH0
1034/lH01034/lD0a;?60<Bca@33]LH20<6da@D0`;?40`2o//<50<2ca0040<:ea`31]<P0_k;60;j_
a0@0_Jk30`2m/<@20;b`a00A0;Zaa02i/<<0^K330;N/_@2gZ[`0]JZk0;NZ_02fZk`0]jZl0;FZ^`2d
Yk/0/:Bh0:fP]02ZW[80ZYfa0:VM/@2[W[800`2ZW[802@2YWK<0Z9bb0:NK/@2WVk40Z9bb0:VM/`2X
W[H0YYbd0:NM]@020:VO]`070:JL]02TV[80YI^c0::J[`2PV:d0WYJ[09fEZP0209bDZ@0509ZEZ@2I
U:P0VIBZ09ZEZ`2GTZP00P2CSZ@209NBZ00409J>Y@2HT:L0UhfU09N=YP80V8jW00<0UXbU09J>YP2G
SjL00P2FSZH06P2GSjL0VY6/09^CZ`2HTZ`0Ui:Y09B>Z02GTZT0VI>]09VDZ`2HTZ`0Ui:Y09RCZP2I
U:/0V9>Z09NBZ@2FTJP0Ui:Y09VDZ`2LUjh0X9^b0:BL]02VW;@0Y9^`0:BJ/P2SVZl0XYR`0P2OUZ/0
102QV:d0WYFZ09fDZ@2MTJL209b@YP0509fAY`2OTjL0WIBY09^CZ02KTjX00`2HTjT03`2GTZP0UI2V
09>>Y02CSZ@0UI2V09FAZ02FTZT0UiBY09RDZ`2IUZ/0VYN/09NEZP2HUJX0VIJY09fIZP0^0?ooo`07
0?WjoP30`<P0RhbX08J9ZP23QjX0PXNW08:7Y00208F9YP0>08J7YP25QJL0PXFX08:5YP22QJ@0PhNT
08F6XP27Qj<0S8VV09>@Z`2PVkT0ZJ>o0:VP_@2TV[D20:ZM^@0:0:^M]`2/W[P0[Inh0:nQ^P2aXk`0
/JFm0:fS_02/Y;`0[J>l0:bT_0@0[J>l00D0[ZBm0:jT_02`Y;`0/ZJn0;2V_P020;>W_`D0/:>m00<0
/JBn0;BW`@2fZL<00P2bYKl01`2cY/00]:O10;JY``2gZ/@0^Jc60;Z^aP2hZ/<00P2iZl@01@2hZ/<0
]ZS10;FW`02fYkh0]jRo00<0^:W000<0^Z_20;^/``2m[/D0102m[/D20;j_a00?0<Beb035]//0`kC9
0<Bfc@32]</0`;?70:FHZP24NHL0Ng5l07ecN`1mMWd0OgR007aeO@24NX<0R7b60080SH2901L0TH:9
09>6S@27O800KFMY0450?P0b<bh0;S4Z02H/8P0Z<2@0:S0R02`b900^<R@0;RhT03`i<P1iLFl0SX:6
0:FEX02n[Kd0`k770<:bc032]<d0`[K>0<Bfc@020<>fb00<0<JjcP35^Ld0`kO=0<2db02m/LL0^jo3
0;Z^a02j[/80]JVo0;2T^02/X;H0ZYjb0P2YWK<06P2[WkD0[Z:h0;2T^P2aYKT0/ZJl0;BX_02fZ/00
]ZZn0;FY_`2dZ;h0/jFl0;:V_02dY[d0/jNm0;BV_@2bY[`0/::i0:fQ]`2aXkX0/JFk0;>U_02dZ;h0
]jW20;Z/``2k[L@0^J_20P2iZl@04@2hZ/<0^JW30;VY``2iZL<0^J[10;^/`@2l[L00_:g20;Z]`@2i
Z/40^:[30;^[a@2k[LH0^:S20;RZ`@2gZL00]ZVm0080]JRj00/0]jZk0;V/_P2i[[l0^Jjo0;Z^`P2m
/<@0_[750;n`a@32/lP0akG;0<Bbb0020<Nfb@0h0<^jc@3>_Ll0ckk@0<bnc`39^/d0c[oB0=32d`3?
`M80c/3?0<^mc03:_<d0c/3A0=70dP3>_Ll0b;O90=;1d@3=_<`0c[k;0<fmb03<_lT0b[c;0<^oc@38
^//0a[W:0<Nhb`36^L/0`kC70<>fb034]LX0_:o10<6ba`2hZkd0_k;60;^^`02hZkl0]jZl0;V/_P30
]LH0_:o30;V]`@2j[<<0_K770:nS^@2h[<00]j^o0;N^``2^Y;`0/ZS10;2V`@2^YL80/JO00;BY^P2^
Xk<0]jbm0;R_a02bZ<020;R^a`120;6W`02f[<@0]Jc10;B[_P2e[;d0/jRi0;BY^@2h[Kd0[jBb0:nU
/02^Y:d0YifV0:^QZP2TVJ40XYNM0:6FVP2]Xj@0^:j]0;N]Z`28OgX0VY2>0;Z_[@32][H0^Zj`09fB
S023NUT0Mg1D09NAN@2NUhD0W9F508V2L01aJUL0FU@j07iiF`28PV00Kf]605]H=@12?ah0BdX/069R
@01MFS40FEHY05MC901>C1`0KVXk06YX>01PGbl0G5h]04mB8`1DFRX0Be4S05EK;@16BA`0AdTJ04U;
701HEbT0I64f06MT=`10?Ph0EeLU05eM:`0m?`h0CTlS06EV>P1SHS@0DE4M0P1DE2000`11@a80>chC
03<e3P3o0?oooj/0oooo000M0?ooo`0@0:JU]`2JVJ/0V9J[09NEZP2FU:X0V9J/09FCZ`2FU:`0U96/
09>@Z`2BSjX0THjY092>YP2?SJD0SXbT08f;X`H0RhNP0P2<Qih0>`2>RJ00ShZQ092;XP2@Rj80THbS
09B<X`2ESJ@0VY:Y09^CZP2MUJ`0WYJ]09nG[P2PV:l0XYZa0:BL/`2XW[H0ZIng0:^Q^@2/X[X0[ZBl
0:nU_@2`Y[h0/JNo0:nS^@2aYK/0/jFl0;6U^`2`X[T0[j>i0;6S^P2bY[`0/jFl0;:V_02dY[d0/jNm
0;>U_02aYK/0/ZBk0;6U^`2cY[X0/jRi0;BW^`2dZKX0]ZVm0;NZ_02gZ[h0]jZl0;FX_02fZK/0^:Vn
0;NZ_02hZKh0^JZm0;Z[`02k[;l0^Jbn0;Z]_`2k[/00_:o10080^jk000<0^Zfo0;j_`P2n[l801P2n
[l800`2m[/40^jbo0;^/_`020;f^`@80^jbo00<0_:g00;j_`P2n[l800P2n[l820;f^`@030;j_`P2o
/<<0_Jo000D0_[310P2m[l00202o/L80`;;30<6ca031/l@0`[C50<>eaP34]/L0aKO80P37]/P20<Je
a`80aKC600/0a;?50<Jea`35]<H0`k;40<:a``33//@0a;?50<:a``2o[/00^Zbm0;NZ^`030;BW^003
0;>V]`2aY;H0/:>e00<0[J:c01D0[:6b0:ZN/P2YWK40Yija0:RL/02VVJ/0YIRZ0:NJ[02ZWJl0[J2b
0:jQ/`2`XkD0/ZFg0;FX^P2fZK/0^:^m0;Z]_`2m/<80`;?50<:ea`33]/P00`35]lP00`34]/L0`kG6
0<:da@070<6ca080`[C50P35]<L20<BcaP80`k;500<0a;?60<Fda`33//D01P33//D01031//D0`K?4
0<2ca030/l@30<6da@80`;?4202o//<04@2n/L<0_K;30;b_``2k[/00_:g20;b]`02l[L80_:g00;j_
a02l[l40^jk20;V^_`2i[L40]jjo0;N^`@2h[l00^Jbn0080^:^m0`2i[;h02`2hZkd0^Jbn0;R[_@2g
Z[`0]JRj0;BW^@2aY;H0[Z6c0:bO/@2YWZl0ZYn`0080ZIfa00L0Z9b`0:VM/@2ZW[@0Zine0:RO]02W
W[<0YYbd0080Yife00D0Y9Zb0:>I/P2TV[80XIV^0:2H[@0409jFZ`0=09bGZ`2KUZX0ViJ/09bG[@2J
UJ/0Ui:X09VDZP2LUjd0ViJ/09NBZ02MUJ`0W9:Z09^AZP0209bBZ`0409V?Z02ITJT0VI6Y09R@Z080
UhjY00H0V8nZ09V@Z`2ESjT0ThfW09:<YP2DSZP209J@ZP0409F?Z@2DSZP0UHnY09NAZ`80UY2Z00`0
UHnY09B>Z02CSJL0U8jX09J@ZP2HTjX0X9R_0:6I/02SVK40YI^c0:>I/@2OUJd309fDZ@80W9>X00L0
WY:X09fAY`2LT:H0VhnS09R?XP2GSj@0UhnV00<0UI2V00D0U8nU09>>Y02BSJ<0U8nU09F@Y`0209FA
Z00809JBZ@2HU:/0VYJ]09JDZ@2DTZL0UI:W09NDZ@2JUJT^0?ooo`070?Sgo@30`<X0S8bX08R8ZP26
RJ`0R8^/08R<Z@0208B9YP0A08F8Y`28Rj`0RXZ/08V:Z@2:RjT0S8bX092=Z02>RjH0TXjY09bF/02S
WKT0Yiji0:RO^P2[XKX0Zijh0:bO^@2]X;X00`2^XK/01`2]X;X0Zj6j0:nR_02]Xk`0[j>k0:jT_02`
Y;`00P2aYKd30;:V_P030;>U_P2cYK`0/jNm0080]JNn00<0]ZS10;FW`02eYl00102fZ<400`2eYl00
]ZS10;JX`@020;JX`@030;NY`P2fZ<40]JO00080]:Jo00<0]JNn0;JX_`2fZ;l00P2fZ;l20;FW_P<0
]:Jm00<0]JNn0;JX_`2fZ;l00P2gZL00;02gZL80^J_40;f^a@2n[l@0_:g20;f^a@2o/<L0`;3:0;f]
a`2hZ/40ZYbc08n4U@28OHd0OWJ308AlR@20MH<0PWN508QlRP26NXH0R7b608^0R02<OhH0U8V?08V0
Q@1/IVP0AT9303<c<@0];bX0:c4W02hd:00Z<280:c4S02/_800b<RH0@She07meL`2BQXP0YIJM0<:b
_`35]<L0a;G:0<JgcP36^<l0a[O>0P36]lX03038^L`0bK[=0<Zkd039^/d0b;W>0<Ric03:^m00c;g@
0<Vjc`38^L`0aKK;0<Beb080`[?801/0`K;70<2aaP2m[/<0_:g00;Z[`02hZK`0]ZNl0;BU^02dYKX0
/ZFi0;FV^`2dYk/0]:Fj0;BW^`2eY[/0]:Nk0;FV^`2cY[X0]jRm0;JY_@2hZKh0^Zg10;j_aP2l[L80
^JZo0;JW_02hZL000P2iZ/40102hZL00]ZNn0;FV_@2eY[d30;Z]`@0@0;Z^`P2l[/D0^jo50;Z/``2h
[<80_Jo60;Z^a02i[L<0^Zk40;b`aP2m/LL0_;360;^_a@2n/<L0_:o30;^]a0<0_Jo60180_:k50;f_
aP2gZL00^Zg10;jaa@2o//H0_[750;f`a030/lL0`[G90<>fbP35^<X0a[W;0<Njc038^ld0bKc>0<Zm
c`3;_<l20<ZkcP80bkc?01h0bK[=0<Jhb@33]<L0`;?50;jbaP2n/LD0_K750;jaa@2m/LD0_[750;b`
a02n/<L0_K750;b^a@2j[/80^jo50;jbaP2l/<H0^:c00;V]`@2j/L@0_K770;V`a@2h[<80]Jc10;J]
`P2aZ;d0/ZVn0;>Z_`2aZ;d20:jT_0080;2V_P2bZ<00]JVm0;NZ_02gZ[h0]ZZn0;FY_`2dZ;h20;FY
_`0=0;N[_`2fZ[h0]:Vj0;6V]`2_X[@0[Z6b0;2S]02bYKH0]:Rf0;R/^P2l/;h0_k?10<2d`P020<6e
`@0M0<:f`P33]l40]ZZd0::FX02aYJl0`;Bn0;fa^`32]/80^Zne0:NNU@28OgH0/Z^S0;ZcZ@2ZXiT0
ShUm085kK@1/IUH0[ZVF0;VbW`2FTGd0MW5N07YdI02FT800NGAP06=P@@1RGc`0NGEB05mL>@1_JdP0
0P1^JdX2069R@00F06=T@P16B2<0BD/V04i>:01<CBD0Hf@j06=Q>01TH3X0JfM105iK<P1=BQd0IfDd
04Q8501ADA/0HV8/04a?601FFB@0HfDc05YL;@13AQ/0@D<N03Li5?l0ooooZ`3oool001d0oooo00P0
YJBf09VHZP2HUZ/0V9J[09NEZ`2IUjd0UYB/09NE[@<0VIJa00<0V9F`09RF[P2GUJd00P2GUJd209VE
[P80V9B]0P2HTjX209NBZ@80ThjU00P0THbS092;XP2@Rj80TXZQ09>;XP2@R9l0THVP09::X@80U8bS
00<0UXjU09N?YP2HT:L00P2JT:P09P2LTZX0WI>[0:2F[P2SVK40YI^c0:JL]02WW[<0ZJ2e0:bP]P2Z
XKH0[:2f0:^R]`2_XkT0[jJk0;6U^`2`Yk`0/jNm0;:Y_P2dZ;h0/ZVn0;>W_@2aZ;d0/jNm0;6X^`2d
Z;h0/ZVl0;FY_`2eZKd0]JVo0;BX_02bY[`0/jNk0;FW_P2eZKd0]ZRo0;JY_@2fZ;l0]jZn0`2gZ[`0
102hZkd0^Jbn0;V/_P2i[;h80;VZ_@030;Z[_P2iZ[d0^JZm0080^jbo00<0^Z^n0;^/_`2l[L001P2k
[;l00`2l[L00_Jk10;f_`0030;f_`0@0_[3100<0_k720<2b``31/l@00P31/l@00`32]<D0`kG60<Bf
a`020<Rgb@030<Nfb036]LL0a[G70080a[G71@39^<X05`3:^L/0bKS:0<Nfb035]lP0`kG60<6ca02o
/L80_[720;b_`02j[Kh0^:^l0;FX^P2dYkT0/ZNh0;6V]`2_Y;D0[J:c0:^P/@2YWZl0ZYf_0:VL[P2Z
WJl0[9na0080[J2b00<0[Z6c0;2S]@2[W[000`2[W[002`2/Wk40[J2b0:jQ/`2_X[@0]jRk0;Z[_P2n
[l80`;740<6ba@32/lH0a;G800<0aKK900D0a;G80<>da`33]<L0`kC70<Beb0030<:da@030<6ca02o
/L80_k720080`;;30`31/l@50<:da@80`;;300<0`K?40<:da@32]<D00P32]<D00`31/l@0`[C50<:d
a@030<6ca080`;;300l0_k;30;ja`P2n/L80_Zo20;j``@2n[l80_[310<2_`P31/<80_jk10;f_`02l
[L00^jjo0;^^`02j[kl00P2j[l030;R[_@040;V/_P2j[Kl0^Zfo0;Z]_`80^Jbn00`0^Zfo0;^^`02j
[Kl0^:^m0;FX^P2cY[P0/JJg0;2U]@2_Y;D0[J:c0:ZO/02YWZl20:VM/@090:ZN/P2XW;00YIba0:FL
/@2TVk00XiZ_0::H/02SVZl0X9R]00D0WiN/00@0WiN^09jF[@2JUJ/0ViJ/0P2JUJ/01P2LUjd0WiZ`
09fH[P2HTjT0WiN/09fEZP80W9B[00D0Vi>Z09VAZ02JTZT0V9>Y09JAY`0309B?YP0509>>Y@2BSJ@0
T8^R08j:X@2?Rj800P2@S:<01@2?Rj80SXZQ092<X`2ASJ@0TXjU0080ThnV0100THfT08f9X02<R9l0
SHVP092;XP2BSJ<0U8nU09ZBZ@2NUZd0WiN/09jFZ`2MUJX0WYJ[09^CZ02LU:T0WIFZ0P2NUJX00`2M
U:T0W9>V09^BY@0209N?Y00709F@Y02FTJD0UY6U09JAY@2DSj<0ThjR09B?X`0209B?Y@0909:?Y02D
TJH0UI:W09NDZ@2FU:X0UI>Y09JCZ02HUJX0ViJZ02h0oooo00L0m_Gk0;nmb02:RZH0QhFZ08F5Z@23
QZL0PXJS0080PHJS00X0PHBS0823Y023PjD0QHJU08N6Y@26QZ00RXJQ08j:X`2GTJ/0X9Zd0P2WW[T0
0`2WWKH0Z9jg0:ZM]`020:^N^0<0[9ni00D0ZZ2i0:^Q^P2`Xkd0/:>m0;2T_0020;6U_@030;:V_P2c
Ykl0/jNo0080]:Jo1@2dY[d20;JX`@040;FW`02fZ<40]ZS10;NY`P@0]ZS100H0]jW20;JX`@2fZ<40
]JO00;BV_`2cYKh20;JX_`030;NY`02hZ/40^:[10080]jW000<0]ZRo0;>U_02cYK`01P2dY[d0202e
Yl00]ZS10;VZ`@2jZl80^JZo0;VZ`@2jZl80]jO10P2k[LH0302XW;80THFK08QoT022NHX0Q7b;08Ml
S@20Lh@0PWJ408IjQP26NX@0P7Em07mdNP80ShJ;01P0LF]_04A0@@0a<Bl0=3Ha02X`9P0W;b80;CDV
02da8P0];b40<S8V04<o=P20Mg80U8R80:RGW`36]<00akK80<RgbP36]lh0aKK=0<Ffb`36]LP0a[G7
0<:aa034/lH20<Jeb080aKC700@0a[G80<Nfb@39^</0bKS;1038]lX20<Nfb@H0`k;50`32/lH20<6b
a@030<2aa031//D0`K;50080`K;500H0_Jk10;^/_`2k[<40_Jk30;j_a02jZl020;NX_@030;RY_P2i
Z/40^J[100<0^J[100T0^JZo0;b_``2l[l<0_K340;jbaP31]<P0`;C:0<6cbP2o/lT00P2m/LL0202n
//P0_[G:0<:fcP32^=00`[K>0<6ec@32]</0`K;90`30//T01P2n/<L0_Jo60;f_aP2k[lD0_;360;fa
a`@0_[;800<0_K340;jaa@2o//H00P2o//H01@30/lL0`[G90<>fbP31//L0`[?80080a;G:00D0`kC9
0<6ba`2o/<D0_K340;V[`P020;R/`P030;V]``2k[lD0_;360080_;360P2k[lD01`2j[/@0^Jg30;^_
a@2m/LL0_;360;V]``2e[<400P2g[/<30;J]`P030;>Z_`2e[<40/JRm0080[ZFj00H0/:Nl0;:Y_P2c
Z[l0/ZVn0;BX_02fZKd30;NZ_P030;JY_@2gZ[h0]jZn0080]:Ni00D0]JRj0;NZ_02i[;h0_:o10<2c
a0020<:eaP040<Bgb035^<T0aKS90<Bgb0<0`kK703H0a[W:0<Fhb@2j[Kh0a;O80<Njb`2o//<0aKS9
0<6e``2`YZh0VY6F0;J]/02j/K80[JFS09bDT@2?R880PW]e0;B]Y@2k]:`0[JJP07I_J@2MUI80_KFb
0:6JTP1fL600P7]W09JAOP1nNFH0SHMg09VCP`2GTH<0RH=e09REQ01mNVL0CT/h05=A>P1^K5D0MG=J
079aE@1IF3X0JVE8081kG@1WHd00Ee<^06=P=@1CDB40EEDQ069R;P1FFB@0EeTZ05eN=01DERl0ATLW
03Ph700d=AKo0?oooj/0oooo000M0?ooo`060:FT]P2JVJ/0VIN/09RFZ`2GUJ/0VIN]0P2FU:`209ND
[`0409RE/02IU[40VYR`09^I/@80W9Zb102MVK8509jI/00609fH[`2LUjh0ViJ]09^F[@2NUZd0WiN^
0P2ITJP309ZBZ@<0Vi>Z202HSZH209bCZ080WYFZ00X0WiJ[0:6H[@2SVZl0YIba0:BK/02UW;40Yijc
0:VP]@2/XkP0[ZFj0P2_Y[/20;2W_0<0/JRm00H0/:Nl0:nV^`2aYK/0/:Bj0;6U^`2bY[`20;>W_@80
/ZJl00<0/jFl0;>V^02cY[P00P2dYkT00`2eZ;X0]ZVk0;NZ_0050;RY_0<0^JZm00D0^Z^n0;VZ_@2i
Z[d0^jbo0;b]`0020;^/_`030;f^`@2k[;l0^jbo00@0_:g000@0_Jk10;j_`P2o/L80_k720P30//<2
0<6ca0T0`[C500@0`kG60<Nfb037]/P0a[G70P35]<H01@36]LL0akK80<Nfb039^<X0b[W;0080bKS:
0`3:^L/04P3:_<d0bK_<0<Rjb`38^//0ak[;0<JibP34]lP0`kK70;nba02m/<80^k310;Z_`02i[[l0
^:fn0;FZ^`2cZ;T0/jJh0;6T]P80/:>e00<0[j:d0:fP/P2/Wk400P2]X;800`2/Wk40Zij`0:VL[P04
0:RK[@080:VJ[@2/WK00/:6d0;>T]`2eY[T0]ZNj0;VZ_@2k[;l20;n```030<2aa031//D0`[?60080
`kC70`33]LH01032]<D0`K?40<2b``31/l@30<:daA40`K?41@30//<20<2ca0040<2b``2o/L80_k72
0;na`P80`K320P2n[Kl01`2m[l00_[310;j``@2l[l00^jjo0;Z]_P2fZK/00P2gZ[`01@2hZkd0^Jbn
0;Z]_`2j[Kl0^:^m00<0]jZl00X0^:^m0;V/_P2i[;h0^:^m0;R[_02g[;`0]JZj0;:W]`2_Y;@0[:6b
0`2[X;400`2ZW[80YYf`0:FL[`020:>J[@050:>J[`2TVk00X9R]0:2H[@2OUj`00P2PV:d00`2OUj`0
WiN^09jF[@0209bG[@80ViJ/00X0WYV_0:2K/@2NVJl0VIBZ0:2H[@2NUZ/0W9B[09^CZP2JTZT0VI6X
0P2HTjT01`2GTZP0UY6X09F@Y`2ET:L0U8nV09>>Y@2BSJ@00`2ASJ@01P2@S:<0Sh^R08j:X@2?Rj80
T8bS08n;XP80T8bS00l0Sh^R08f9X02<R9l0S8RO08f9X02:Qi`0S8NM08j9W`2BSJ<0UI2V09NBYP2M
UJX0WYV]09nG[02MV:`0102OUj`02P2PUjX0WiRZ09bDZ@2LU:T0VYFY09^FZP2LUj/0ViJZ09VDZ02H
TjL209JAY@0509F@YP2CT:D0Ti2U09BAYP2ETZL00P2FU:X00`2HUJX0VYN/09jI[@0^0?ooo`070?Of
o032`</0SXjZ08^9[P28R:`0Q8NX08>7Y0020866X`0:0864X`20Pj80Ph>U08F6Y@26QJ@0QHFO08b8
X`2ETJX0XI^e0:JP^P80ZJ2k00<0ZInh0:RN]`2[W[P00`2[W[P0202/WkT0[J2j0:bR^`2]Xk`0[j:l
0;2S_@2`Y;`0/JFm0P2bY[h20;>W_`80/ZJn00<0/ZBm0;:T^`2aXkX00P2aXkX0102eYl00]:Jo0;BV
_`2dY[l40;FW`0050;JX`@2gZL80^:[30;NY`P2fZ<400P2dY[l00`2eYl00]jW00;NY`0020;RZ`@04
0;V[`P2hZ/40^:[10;RZ`@P0]jW000D0]jW20;RZ``2iZl80^J_20;Z[`0020;Z[`P0Z0;V[a02l[/L0
^Zc50:6EZ`2AQI/0Rh:C08QoT028P8l0Rh2@08QmS@2;P8h0Qgf807U]M`1ZGfL0KVA/08Z0R028OXH0
M6ib04A0@@0^;R`0=3Ha02X`9P0U;B00;cLX02da8P0];b40<c<W04<o=P21N7<0UHV90:VHX035/kl0
b;O90<RgbP36]lh0aKK=0<>db@36]LP0a[G70<:aa034/lH0akK90P38]lX80<Nfb@070<Jeb034/lH0
`k;50<Bca@35]<H0a[G70<Nfb0020<Rgb@80bKS:00X0b[c=0<Vkc039^l`0bK_<0<Zlc@3;_Lh0c;k?
0<fod03>_m80cKkA0`3<_M000`38^L`0aKK90<:cb0020<:cb0030<6ba`2o/<D0_k350080_k3500T0
`K;70<2aa030/L@0`;?50<6ba@2o//H0_k350;f`a02o//H00P2n/LD01P2m/LD0`;;90<2dbP30//T0
_k780<:db`80`K?:0P33]L`00`30//T0_K770;faa`020;b`aP80^jo50P2l/<H02`2g[/<0^Zk20;Z^
`P2i[L40^:c00;V/`02j[L40_:o30;f`a02j[L40_K340080_k;600X0_Zo40;f^``2m[/<0_:o30;NY
`02fZ/00]j_10;R/`P2i[L<0^Zk40P2i[L<02@2gZl40^:c20;R/`P2h[<80^Jg30;^_a@2l/<H0^jo5
0;F/`@020;J]`P060;N^``2i/<D0^[760;J]`P2cZ[l0[jJk0P2[X[L0202]Y;T0/:Nl0;:Y_P2bZKh0
]Z[00;N[`@2i[L<0^Zk40P2j[/820;^_``80_K7500D0_[?40<2eaP32]lP0a;W:0<Fjb`020<Jib`80
akS;03/0a[O:0<Ffb@34]LP0a;G80<Ffb@2o/<<0a[O:0<:caP38^L`0aKK90;j_`P35]/T0`kK80<Bg
b02j[[`0`kO30<Fi``2l/KT0^Jjd0:jSY`2HSI40]Z^_0<:g^`2m/[P0VHjD0:^PZ02n/k/0^:fc0:NN
X@2XWj00^:n`0:nVZ@2h[k@0_KBi0;Za]P2g[[<0]k6e0:jXZP2ITiD0U8n<09RCT02BSHT0RhJ0081l
L@2UWXh0/JZG07I`FP1>B2h0FEHg05iK>01aKdT0NgUC061P>P1SHd40JFQ:05YJ@018Ac80ATDc04Q7
<`0^0?ooo`0<02d`=@0/;c@0:2da02X_<`0Z;c80;cDe030f<P1:DDT0CUQ=04mJC01BGdh0B5U90P0f
B3P0L00bA3P0;d0f02/l<P0`@3H0;S/d02<`:@0^>C<0?DI1051EC`1QIUl0GF9K05EKC`1BF4`0FUeB
059ECP17BT<0EUQC05MJD`1LGeH0Kg9Y07UjM01HG5/0Ff=U05AOI@1=Ef00AU5G05EOH@1HH6<0?dQ7
03i7AP0g@3l0;SHh030h>P0b>S`0<C/m02`f>00Z<cP0:C0h02ld>P0a=ST0=SPe03e0=@1FF4X0FeY6
06i]F@1RH4/0KF]F07ikJ01WI5<0LW5O06MZF@1XJU`0BDdn05AHB@1XJE/0BD]002DZ8`0X;R`09S0b
02La<P0a>ST0;S@d02X`<00`=C/08RTc02L/<P0X;C409R/_02/`=00Z;c<08bP/02DZ;@0W;2l0;c@g
034f>@0c>3/0:Rlb024Y;00R:Rd08BT/034i>`0h@D00?TM603]4@`0i@T40=d0o03<l>`0a>C/0;S<g
03Ll?`1CF5@0CTm:051AB@1RH5@0IVAG06MUF@1RH5@0CDe304e>B01HFE<0BTY204M7?`1GEdl0DeA>
03Xj>00k?400<C8g02`_=P0^<CP0;2ld02L/;`0_=3X202`a=`0402db>00`=3d0=3Q102`a=`80:2dc
0100:Bhb02X_<P0Z;c80;S<f02db=@0a=SX0>d1403m4B00l?d@0=STn03Lk?P0j?T40=SXm03<g>P0`
=CT09b``0P0U:Rh05`0Z;c<0;S<g02ld>00a=SX0;c@h02X_<`0_=3P0?T=603Hl?00^<cH0;S<g02db
=P0[<C40:S0`03Lm>`1<DTh0Be5?02db=@0/<C@0;C0e02P[<00Y;340;C8f0080:c<f0180;CDh02ld
>00[;S<0;C0e02ha=P0f=3T0BTE;04HoAP1PFUh0IV1T040n@@15@dH0ADI804]?D01@E5L0>Si104A8
B`0l@44203Pi>`2403Hg>@0e=SP0>3Ph04E5@`1UH5d0RWak09N5P`39];40c;Nb0>3=b@3Rcl/0h<_:
0:bGUP3F`L00gLS70=S0_P3A^KL0e[fi0<V`Z`2TSX<0VHEj07]YG`1hKfX0J6=P05]KF`1KGEX0FeaG
06YUG`1iL6T0Wi680:jLT02[V8T0[YV60:fHQ@2DPg40UHAb08]lJ@1mLV00MfaJ07I_G@1cK5X0M6mL
09:3K02KRG40NFIG07YYF@2BPFl0Vheb09B8KP1gJUT0O6mO06eQD`20MF40RH5Z08Z4KP27O6H0PGIP
079ZD`1bJUD0GEU=04Y:@00j>cH0:2`]02P/;`0Z;S40;S<g02`a=@0^<cH0;cDe02hd<P0b>C80>Chh
0454>`12AC`0A4Ln04]<A01CE4`0ADI104=3@@10AT@0>DA003a7@`0nBDD0@4U603dg>@1XF5/0PfY`
095aMP2>KW<0PEiR07EBEP2=JVh0Tg=f08=UI`1cDeP0IDE:07IFF`2FKWH0VVmi09]cO02=JW40O5iV
07ERJ01GBdl0@Se1048m@`14@TL0AT=:04]:DP15ADd0E5EJ069MH@1]IfL0F5=@04m<A`0l>cH0=cHa
04]<A`16B4<0Bdi705=FC@1GGE<0CE=904Y@AP1>ET/0@4Lo04A;@`0f@3P09Bh[02T_;`0V;2`09R/^
0P0X;2l04`0[<3<0<SLk02DX;@0X:c00;c8g02HW:`0X:Bd0:b`^03@f=@0j?3/0@S`l0551@P25Jfh0
Qfe`09=eM`2JO7h0TGAf08=^K@2@P8007P3oool001d0oooo00L0YJBf09ZIZ`2JV:d0VYR]09VG[@2K
VJl0V9J^00<0VIN_0`2JV;0309^I/@80W9Ra00@0WIR_09jI/02OV[40WiZa0P2PVk820::M]0040:6L
/`2RV[40Xi^b0:BL/`L0YIfd0P2TW;<20:FK/`060:>I/@2QUjl0WiF]09bBZP2ISjL0UhfU0P2ITJH2
09R@Y@<0UhnT00d0V92U09J>X`2FSZ<0UhnT09ZBY`2NUZ/0XYZ_0:BL/@2UWK80Z:2g0:VQ^02[XkX0
[:Bk0080[JFl00D0[:Bk0:fS^`2^Y;`0[jFm0;6W_`020;:X`080/JNo00@0]:Rn0;>V^P2dYk/0]JRl
102fZKd20;R[_`H0^JZo00@0^:Vl0;NX^`2gZ;/0^JZm0`2jZkh20;b]`080_Jk10`2n[l80102o/<<0
`;740<2b``30//<20<6ca0040<:da@33]LH0a;K70<Fgb0<0a[S900@0aKO80<Bfa`34]/L0a;K70P35
]lP01034]/L0`kG60<>eaP33]LH30<Fgb080akW:00D0a[S90<Fgb037^LX0b;[;0<Vkc0020<Nib080
akW:0P38^//01037^LX0a[S90<Njb`35^<T20<>fa`0:0<>fb034]lT0`kK80<:ea`31]<H0_[730;^^
`02i[;h0]ZVk0;6T]P80[j:d0P2`XkD02`2_X[@0[Z6c0:jQ/`2^XK<0[j:d0;2S]@2]X;80[Z6c0:nR
]02^XK<0[J2b0080[9na0P2]X;80202^XK<0/:>e0;FX^P2hZkd0^Zfo0;^^`02o//<0`;?40P31]<D0
1@32]LH0`kK70<Bgb035^<T0`KC500L0`;?40P32]<D50<6ca0030<:da@2o/L80_k7200H0_k720P2o
//<0102o/L80_[310;f_`02l[[l30;f/_P040;b[_@2kZ[`0^ZVk0;VX^P<0]ZRi00<0]ZNj0;NX^`2h
ZK`00P2iZ[d01P2jZkh0^jbo0;^/_`2jZkh0^:Vl0;NX^`<0]ZNj00H0]JRj0;JY^P2fZ[P0]ZZh0;FY
]`2cZ;H30;>X^0040;2U]@2_Y;D0[:6b0:VN[`80Yib]0P2TVjh20:>J[`80XYV^0P2SVZl0102QVK00
X9R_0:>K/P2RV[420:2H[`080::J/@2TW;<0X9^a09jI[`2OVZh0WYV]09fH[02KUZX209ZEZ@0509ZE
Z`2KUZ`0VIJ[09REZP2GU:T00P2FTjP209FBY`0609NDZ@2FTjP0UI:W09>@Y@2BSj@0THjS0P2BSj@0
102=RYl0S8VN08b9WP2<RIh208f:W`0308b9WP2:Qi`0S8RO0080RhNN00/0S8VN08f:W`2>Rj00ThjT
09FBY`2MV:h0W9V^09jI[`2OV[00WiZ^09jI[@0209jFZ`080:6I[P2PV:d0XIV^0:6I[P2OVZh0WYV]
09bGZ`2KUZX509VDZ00709NDY`2GU:T0U9:X09FCZ@2HUJX0VYN/09fH[00^0?ooo`070?[io`34a<h0
TY:^08j>/P2=SK40RXf^08V=ZP0208F;Y@0808J:Y`28RjX0RHV[08N8Y`2:RJP0ShbW09VE[P2QWKH2
0:RR_0040:RO^P2ZXK`0Zj6j0:ZP^@80[9ni0P2]X;X0102^XK/0[j:l0:jT_@2^Y;d20;2S_@<0/JFm
0`2bY[h00`2`Y;`0/JFm0;:T_@020;6S^P80/::i00H0/ZBm0;6S_02`X[/0/::k0;6S_02bY;d20;>U
_P080;:T_@2dY[l0]ZS10;JX`@2dY[l0/jFn0;BV_`2eYl020;JX_`H0]jW0102j[<<40;^]a00Y0;b^
a`2k[LH0^jg40;b^a@2n[l@0_Zo60;b^a@2l[/L0^Zk60;V]a@2RVJh0UHbO0929V@2=QiD0RhFC08Z2
T@2=PY00ThVD09B:T`2CQi40RX2808AjPP2;Q8/0PGZ107E`MP1:B4/0<30^02la;00Z<2H09blR02/c
900Z<280;BlQ03<c9`13?cH0PGQc09F9R@2WUYh0`[2l0<:a``33//D00P31//T01`31//L0a;?60<Fd
aP34/lH0a[G80<RgbP3:^L`01039^</20<bkcP<0bk[=00<0b[W<0<Vhb`38]lX00P36]LL20<Nfb080
a[G70P35]<H02P32]<D0`kG60<>eaP34]/L0aKO80<Rjb`3:_<d0c;k?0=72e@3@`M@20<o0d`030=31
e03?`=<0cKkA00<0d<7F0140cl3E0<joe03<_M80c;gB0<bmd03>_m80cKkA0<bmd03;_<l0b[_>0<Ri
c037^<d0aKK;0<RicP34]l/0`KC80;jaa@020;f`a00=0;jaa@2m[lH0_Jo60;b^a@2m[lH0_k780<2b
b@2n/<L0^jo50;Z^a02k[lD0^Zk40;V]``020;R/`P030;N[`@2cZ[l0^:c20080]j^o00L0]JVm0;JY
_@2gZ[h0^Jc00;^^`P2hZkl0^Zg10080_:o30`2m[/<01@2l[l<0]Z[00;N[`@2gZl40^:c20080^Jg3
0P2h[<800`2eZKl0]j_10;R/`P020;R/`P030;V]``2k[lD0_;3600<0]Zg20100^:o40;^ba`2m]<T0
^K350;>Z_`2dZl00/jZo0;6X_@2`Yk`0/JRm0;F/`@2i/<D0_k?90<6eb`33]ld0aKW?0P36^/h20<Nk
c`080<Vmd@38_=00akc=0<RmcP39_/l0b;g>0<Jkc034^LX20<Nhb`0Q0<Nhc@37^</0a[O<0<JgbP36
]l`0a[O:0<6ba`35]/T0`;760<>da`33]<T0`kC70<RicP35]//0aKO>0<Fhc033]/X0a[W;0;nb``35
^LL0_K6m0;V]^@2m/Kd0_;2l0;6U/`2GRiT0XiJW0;>V]`31]<D0`;G30;^`_P30]L<0_kC40080`;G6
01T0_;720<:gb02l/lH0`KS90<>kbP2m]L80]jnj0:fU/02TWJD0YInS0;N]Z`2j/JX0P7M^05I>@@1g
LF40NGAQ08R3K`1lMf40L6iG07AaGP2:QgP0PGmb06]XG`24PGX0P7ef02h0oooo03/0:bhc02T/<@0W
;3009b``02P]<00_=C<0<cTe04I=A@1<EdT0CeY:04mLB`1<GD/0AEM703i@@00kCCl0;Clc0312=P0i
BCl0>4Dl02dj<@0h@c/0?TM205]PFP1WK6H0IfaU051FBP1=DdL0N7]`055DB`19C4D0DUE>05ULE@1]
L6L0MgYa0821N`1EFEP0E5aN05UTJP1?FF80A4iG04aEFP1CFeh0AdmA04E>C@0j@d80=Cdo03Q0@P0f
?T00<3Xl02li>`0/=CX0:S4i02DZ;P0[;c00=CLd05QKD01aLfD0IVEA06]ZEP0206]YE00E079_G01K
F4L0JFIE06MXF01QHeD0DEE605IJC01UIUP0FeaD030e;`0W;B/0:C<e02<];P0^=cH0<3Hf02P^;P0`
=C/0:2li02DZ<00Y;S80:2da0080:Bhb00d092T]02L/;`0X;C00=3Tl034f>@0X;C008RLZ01hV:@0R
:Rd08b/]02`d=P0`>CP0=Chm0080?dQ701H0=Sln02hg=P0]=CL0<cPl03Pm@014BDD0C4e8065RFP1Q
Ge<0IF=F071^HP1WIET0Cdm504I7?`17B480Bd]304i>AP1CDd/0FeaG04i>C00k?400<C8g0P0Z;C@0
100[;S<0:c0c02db>00/<CL202ld>P0802da>P0_<c`0:2dc02L/<P0X;C<0:Rlc02X_<P0Y;S4202db
=@0503<h?00k@4@0?45503Hi?P0d=c`00P0c=cX2034e>00/02hc=`0W;3009b``02L/<00Z;c<0;C8f
02`a=@0^<cL0;C8f02X_<`0]<SH0ADY=03]1@@0`=CP0:Rlc02T^<P0W;2l0;C<c038h=P16C4P0CeEC
034f>@0Y;S40:Rdb02LZ;`0X:c00:Bhb02P`<`0W;c80;CDh02ld>00[;S<0;C0e02ha=P0d<CP0@Ca2
03<^=00n>Cl0@Ca003lm@00m?Cl0DE9D0455AP12ATT203Lk?P0@03Hj>`0f=cT0<c@f038c=@0c=3H0
>CTi03lo?`1MF5D0L6AT08=cL`2PRhP0UH9l0<jm]P3Ga<00e/>o0;JQWP80h/g:0P3Wcld0>P3G_[X0
bK2[09n8P02EPGP0RGQa07]aK`1eKfl0GEeM05UIF@1IFEL0GUUE06ELE`23M6l0T7mg0:>@PP2YU8<0
Y96009J5L`2FQWH0SWi^07Y_G@1aIU@0N75O075ZF01aJe/0T85Z0961JP1KBC/0MfEG0921KP2?PfT0
Uh]a07a_GP23MFP0NfmQ0966LP2OU7h0VI5l09F:M02FRgD0ShA^08AlI`1@C400?cle03@e<00[;c00
:blb02T]<00Y;S80:c0d03@i?00h?Sh0?D=103m5@@1>Ddd0DeI?05AGCP1=D4L204m@BP0l055AC`1=
Cd`0@TQ603m8A@10BdL0?4I50457A@1:A4H0LF9U08E^M01oH6D0RV]`08eZKP27HfL0U71d08YZK@1l
G5l0OEYP07UFG023H6H0R61X08YOJ@2@Jg<0NU]S06Y?EP1ZFf00BCi203`g>`11?d@0@d5603Dd>P0n
?DD0CE1G05QIGP1RH6<0HE]M051<B`16AD00<S4]02`]:00i>SD0>cdj051BC@1CETl0DEM=04]AA`17
C4D0F5mG05ELE01JHEX0Ae1;02hg=00]<c<0:2h^020U:00X;2l0<CDh02T^<@0W;3009bX_0P0S9R/0
3P0X:Bd0:BX^024R900W:BP0;Bl^03@`;`0m<C<0IE5C07YVI`25K6l0L5QH07INGP1/FUP0MVQW7P3o
ool001d0oooo00P0YjJh09^J[02JV:d0VIN/09RF[02JV:h0UiF]09RF[P<0VIN_0`2JV;0209^I/@80
WIVb00<0WYV`09nJ/@2OV[400`2PVk8309nJ/@80XIV`00<0XYZa0:>K/P2TW;<00`2SVk801@2TW;<0
YIfd0:BL/`2TW;<0YYbd00<0Yife00D0YYbd0:BJ/P2SVK40XYR`0:6I[P020:2H[@0409nG[02NUZ/0
WIFZ09fEZP80W9BY00@0VY:W09R@Y@2GSj@0VI6V0`2KTjP04P2LU:/0WYJ]0:2H[`2RV[40Y9bc0:FM
]02VW[D0Yinf0:^Q^@2/X[X0[ZBl0:nU_@2`Y[h0/JNo0;:X`02dZ;h0^:^o0;V/`0@0^Zg10`2i[<00
0`2jZl00^JZo0;VZ_`030;RY_P090;RY_02gZ;/0^:Vl0;Z[_P2k[;l0^Z^n0;^/_`2l[L00_Jk100D0
_Zo20P30/L@01P2n/<40_k720;na`P30//<0`K?40<:da@80`kG60`35]lP00`34]/L0`kG60<>eaP02
0<Bfa`030<Fgb034]/L0a;K70080a;K70`36^<T01@37^LX0a[S90<Fgb034]/L0a[S90080b;[;00<0
akW:0<Nib038^//00P38^//20<NibP030<Jhb@36^LX0aKS90080a;O80180aKS:0<Jib`36^L/0ak[<
0<Zmc`38^ld0a[W;0<FhbP33]/P0`;?50;nba030/lD0^Jbn0;R[_@2fZK/0]:Ni0;:U]`2aY;H40;2S
]@80[j:d0P2^XK<20:fP/P80ZIb^00d0ZYf_0:fP/P2_X[@0/JBf0;:U]`2dYkP0]JRi0;NZ^`2i[;d0
^jjo0;b_`02n/L80`;?400@0`KC51032]LH20<>eaP80`[C50`31/l@00`32]<D0`;;30<2b``040<6c
a00>0<:da@31]<D0_k;30;ja`P2n/<40_Jo00;b^_`2k[Kh0_:^m0;^Z_02m[;h0^ZVk0;JU]`2bXK<2
0;2O/@030:nQ/P2`X[<0^:Vl00<0^JZm0P2jZkh30;^/_`080;Z[_P2iZ[d0^JZm0;RY_02gZ;/0]JNh
0;BW^02eZKL20;JZ^080]JZh00`0]Z^k0;N/_02eZ[X0]:Vi0;:W^02^Xk@0[:6b0:^P/@2XWk00YYf^
0:NN/`2VWK820:FL/@80YYfb0`2TW;<01`2SVk80XIV`0:2H[`2QVK00XYZa0:2K/@2OV[000`2MV:`0
2@2KUZX0VYFY09^FZP2JUJ/0VYN/09VFZ`2HUJX0UY>X09FBY`0409BAYP0309>@Y@2ASZ<0ShbQ0080
SX^P00H0SHZO08j;X02<RIh0RXNL08V6V`2:Qi`208b9WP0308V6V`26Q9T0R8JL0080QhFK00d0RHFL
08R4V`27Q9T0R8BK08Z7W02ASJ@0U96V09VFZ`2MVZl0X9fb0:6L/02OV[00WYV]0080XIV^0P2PV:d0
102MV:`0W9N[09^FZP2JUJT309RCY`80VYFY00L0V9FX09NDY`2DTZP0U9:X09REZP2IUZ/0W9N[02h0
oooo00<0n?Wm0<;2c02@T:`00P2<S;005P2:SJh0RHj[08Z@ZP26S:H0Qh^X08^>[@2:RjX0QXNU08j>
ZP2LVK@0Y:2i0:VS_@2ZY;h0Yj6k0:VP^`2[X[d0[J>l0:^Q^P2/WkT0[J2j0:nR_02`Xkd40:nU_P80
/:Jo0P2bYKl20;:V_P<0/JFm00@0/ZJn0;>U_P2dY[l0]:Jo0P2dY[d01@2aXk`0/::k0:nQ^P2_XKX0
/::k0080/ZBm00<0/jFn0:nQ^P2bY;d00P2dY[l0102bY;d0/J>l0;>U_P2dY[l20;BV_@<0]JNn0`2f
Z;l20;NY`080^:[100@0^J_20;Z/``2k[L@0^jg40P2j[/H00`2k[L@0_:k50;f`a0020;f_aP080;b^
a`2j[/H0_K770:JM/P22NH`0JfAd061JIP1MEf<205]CH00O065II01VGfL0KfE^07I/M01lLWX0RX>:
08EnQ@1`Jg40BdU<03Hf=P0];b`0:2dV02Ta9P0W;b00:c4S02la900e=B/0A40g085hL`2ERHT0YIBL
0;j/^02lZkd0_Jbo0;f^a@2n[lH0_Zo40<2_`P31/<80`K330<:aa0030<>ba@80a;?600<0aKC70<Zi
c039^</00P39^</0103:^L`0c;_>0<bkcP3<^lh20<^hb`80b[O:00@0b;O90<Jea`35]<H0a;?50P35
]<H01P36]LL0akK80<Rgb@3:^L/0bkg>0<k0d@<0bkg>00T0c;k?0<k0d@3>`=40c/3A0<fnd@3>_m80
d<7D0=72e@3B`mH00P3A`]D00`3B`mH0eLCG0=C3e@020=C3e@80eLCF0100e<?F0=;3eP3B`mH0d<7D
0<jodP3=_]40c;g@0<^lc`3:^lh0bKc@0<VkdP36^]80aKWA0<JjdP35^M40`KG=0P2n//X01`2h[<@0
^Zk60;R^aP2g[LD0]:[20;>Y`@2dZl000`2fZ/030;FY_`030;N[`@2i[L<0^:[10080^:[100D0^Zc3
0;b^a@2l[/D0_:k50;Z/``020;N[`@080;R/`P2i[L<0^Zk40;^_a@2j[/@0^Jg30;R/`P2i[L<20;Z^
a0060;V]``2h[<80^Zk40;b`aP2i[LD0^Zk60P2i[LD03P2j[/H0^jo70;Z^aP2dZ<00]JW10;JZ`P2d
Z<00/ZJn0;>W_`2fZ/80^Jg50;^_a@2l/<H0_k?90P31]L/30<:fc080`kO;00H0a;S<0<JjcP39_M40
bkoC0<ZndP39_M420<bmdP0N0<bme03=_]<0c;gD0<^ld@3:^m80bK[?0<ZkdP3:^m00a;G<0<BebP36
]lh0b;W>0<Vjd@34]L`0a;C?0<Jfd031/L/0a[O>0;n`a@36]lX0`K;50<Ric034]LP0^jbo0;RY_P27
N8d0]:Fl0<2ab02o/LP0_K750P30]<P0702k[lD0^Jg30<6ec@2n//X0_;380;fcc02k/LT0_K?;0;^b
a`2o]/T0`;O:0;R_`02j/[l0_k>m0;N//P1mM7L0HEQI08Z2P02ITHl0[:BQ0:>KV02OVYH0U8n<0:^U
Y@2]ZJX0WIRL0;>^]02XXjT^0?ooo`1J02P[<P0U:2l0:2da02H[;`0W;2l0:c4_034g<`0nAS/0C5M7
04eHA`0kB3H0AEA104mPCP15ET@0A5E303=5=`0kCCl0?De203e:@00b?cD0BE=:04U@B@1FFeD0GEmJ
069UGP1HFe00Gf9G06MZG`17BT40A4Ln06e^IP1SI5`0JF]P09BFR`2DUHl0FemP05]PI01UKWD0BeEN
03DoB01:DEL0DUMK04iCEP1<DE@0?TI803e2A@11ATT0?dM9038l?@0c?Cl0<3Tn02he>`0X;C40<CDf
03m1?P1VJ5/0MGQW06]XE@1QGT/0O7MS08^6LP2>RGH0Pge]07=`G`1QHU80G5i@05mSE01UJE/0Hf=G
04]<AP0/<Bd08bTY028/;P0Q:b`0;CHe03Dk>@0b>3P0<cPn034h@00U;380;3@g02/c=P0Z<SD0;3@g
02P`<`0Z<S@0:30b034i>`0]=CL0<3Pj0P0d?3h00`0]=CL0;3@f030i>00202df=@0X03Q1@00c?3/0
=d0o03@m?00e?Sd0?TI90415B00h?3/0@44l05eNEP1NGU80JFMJ07]iK@1eLfL0GUiD04m@B013A3`0
CDi6051AB@1HFE40GUmJ05EGE00g>3d0;Rhf02P[=00X:c80:Rdb02db=@0]<SP0;c@j038g?@0_=3X0
:blh02``>@0X;C<0:Bhd02/`=P0]<SH0;C8e02`a=080<3Di00/0<CHj03@i?@0a=SX0;C0e02ha=P0e
>3d0>Ce003Xn@@0/<3<0;S<g02X_<`0202T^<P0502P]<@0Y;S80:Rlc02/`=00/<CD00P0[<3@03@0d
>C`0;S<f02T^<P0[<3H0;S<g02ld=`0Z<300:Bl]03Hl>P13BDT0;34d02<X;00X;2l00P0W;3008@0X
;C409Rha02D]<00[<cH0;S<g02T^<P0/<CD0;S4h034`=P0f<cX0;R`a02d[<00Z:Bh0>CTk03ho@@1H
FEd0?d1403Tl@@0h?D40=3Tl030d=@0a<SH0<S<g03Hg>`0f=cT0>3Tk03/k>`1QGEX0HEUG07I[J@1g
IF40LF9K09V;PP020;FTW@1h0:fJU03;^;80dkji0=S3_P3Ka/40^Z:N0;2HU02gXYd0ZiRD0;2NWP2L
T9@0UhjC07YhO@24PXD0PGn007MaL@1bJFX0LVIZ07QXJ02GQG/0[IZ;0:ZIR@2QT800VHUj08alK@1n
LV80NViN08IoK`1jLf<0NG=U081cH02=OV/0E4<i08UiK02ER7P0SXA[08Z0I`1nLV@0Qg]_08IjKP2A
Q7<0Vi1l0:2EP@2MTG/0X9An09nCO@2BQg<0If5C04m<@`0i>SD0:bl`02hb=@0d=c`0;S<g038g>`0k
@4<0@DE604Q<B`19CTX0CDm:055CCP1EF540DeA>05IGDP1@DD`0E5AD04mAD011ADH0@DM7045:B@14
C4h0ATa<05A@D@1^I6D0Ofmb07]QI01cEUX0VW=f0:1gN`2LMGP0TVi`099[KP2BJFl0V71h0:=kP`2H
Lg/0UFYd07QGH01aEf00KUUP06EJGP0n>3X0=C<f03Th?@0g=S/0<2le03Pg?@1:CE@0Ce1E05UGG01E
DE80C4]904I7@P0d=380=SHd03do?00m?ch0>Slk03]0>P0m@S/0Ada503e2?01>EDh0DEQA05MMF@16
CdX0?4E202H/:P0X;R`09B/[0P0/<340100X;Rh092T/02T]<00T:2/201lS9P0=02<W:P0S92H09bPZ
02d_;P0_;bl0>CDf04@k?018@3h0CD5105=5A01LDDl0KfES07IaKP0N0?ooo`007@3oool02@2ZYkX0
WIZ]09bI[02KV:d0VIF/09^G[P2IUJh0VYJ_09RD[@0209VE[P0309ZF[`2KUk00ViN`0080W9Ra1P2K
UZd209bG[P80X9R_00H0XIV`0:2H[`2PV:l0XIV`0::J/@2TW;<20:>K/P0:0:BL/`2UWK@0YYje0:JN
]@2UWK@0YYbd0:NM]@2XW[H0ZZ2h0:^Q^@<0[::j00D0Z9nd0:VP]@2YX;D0ZZ6f0:^R]`020:ZQ]P04
0:VP]@2ZXKH0Yijc0:BK/0<0XiZ_00P0XYV^0:2G[02NUJX0WiJ[0:2G[02QV:d0XYV^0:>J[`80Y9^`
00@0YYfb0:NN/`2ZW[@0Zine0P2/X;H01@2^X[P0[j>i0;BX_02eZKd0]ZZn0080^:^o0P2i[<040;^^
`P80_:g20P2k[<400`2j[Kl0^Jbn0;V/_P040;^^`0030;f``P2l[l40_K3200@0_K3200@0_[730;nb
a02n[l80_k331`30/L@50<6ba@030<:caP33]<L0a;G80080a;G80P35]/T20<JgbP050<Ffb@36]lX0
a[O:0<Beb035]/T00P37^</01P36^<T0b;[;0<Rjb`39^l`0b[c=0<Vkc080b;[;00<0akW:0<Bfa`35
]lP01@35]lP01036^<T0akS;0<JgbP36]lX20<Nhb`80a[O:00X0b;W<0<Nhb`36]lX0`kC70<6ba@2n
[l80^jbo0;VZ_@2gZ;/0/:>e0P2_X[@01@2`XkD0/JBf0;2S]@2^XK<0[9na00L0[J2b00P0Zj2a0:bQ
/P2^Xk@0/:Ff0;6V]`2bYkP0]:Vj0;FZ^`80^k3100H0_;720;fb``2n/l@0_kC50<2eaP31]/L20<6d
aP060<:ea`33]/P0`[G70<:ea`31]<H0`;?51031]<H40<:ea`060;nb``2n/l<0_[720;ja`P2m/<40
_:o00`2l[[l00`2j[;d0]jVj0;BV]`030;:T]@030;>U]P2iZ[d0^Z^n0080^Z^n00<0^JZm0;Z[_P2j
Zkh00`2jZkh30;^/_`070;Z[_P2iZk`0^:^l0;R/^P2i[K/0^:bj0;NZ^`030;JY^P0>0;J[^`2g[;`0
]Z^l0;BY^P2bYkP0/JJg0;2U]P2]X[<0[Z:h0:fQ]`2[WkD0ZYjd0:NN/`2VWK820:FL/@040::H/02Q
Ujl0X9J^0:2F[P80WYJ]0P2OUjh0302JUJ/0ViJ/09^F[02JUJ/0VIJ[09ZG[02IUZ/0V9B[09NCZP2F
TZT0U92W09:@YP80THnU00D0TY2V092>Y02?SJ<0SH^Q08b:X00308^9W`0308Z8WP2<RZ00RhVO00<0
RXRN00@0RHNM08R6W026Q9X0QXBL0P23Pi/04026Q9`0QH>K08>1U`23PIT0QH>I08F3V`28QY`0SH^Q
09>AY`2GUJ/0W9V^09fI/02OV[00X9R_09nG[P2NUZd209fE[00609bDZ`2KTjX0VY:Y09VDZP2GTZP0
UY6U0P2GTZH01`2FTJD0U96T09BBZ02ETjT0V9FZ09VFZ`2KUZX0;P3oool0403fmo/0`<3:08b<Z028
R:`0QXV/08N:Z`26RjP0RY2Z08B:XP24R:D0QhZY08N8Y`27R:H0Ti>_0:BQ_02YYKh30:^U_`080:jU
`02_Y/40[jFn0:fS_02`Xkd0/JBn0;:U_`2dYl430;>Y`P<0/ZS10P2dYl400`2dZ<00/jNo0;:V_P03
0;6U_@030;>U_P2eYl00]JO00080]JNn00D0/jFn0;:T_@2bY;d0/ZBm0;>U_P030;FW`0050;BV_`2f
Z<40]jW20;NY`P2fZ<400P2eYl000`2fZ<40]JNn0;FW_P020;FW_P<0]ZRo00H0]jW00;JX_`2fZ;l0
]ZRo0;NY`02hZ/420;V[`P030;Z/``2i[LD0^Jg50080^jg402/0_:o30;f_aP2m[lH0_[;:0;fab@2n
]LX0WYFX05A=G@0c;C/09b@]02PU;P0U7b/08a/V02PP:`0X8BT0:1hV02/Q:@0l=C`0GeQO07IaM`1K
FEh0?ci303Dg=P0/<Bd09RdU02Pb9`0Y<B@0;C<U030b9@0e=B/0A3li085gM@2FRXX0YYFM0;j/^02n
[Kl0_jk10;n`a`30/LP0`;760<6```31/<80`K330080`:o200@0_jk10<2_`P31/<<0`[740P33//D0
1@32/L@0`K330<6```32/L@0`k;50080a;?61038]LP40<Nfb0030<Zib`3;^/`0bk[<0080bk[<00<0
c;_=0<fod03?`M800P3>`=400`3?`M80d<;C0=73e0020=;4e@030<fnd@3?`=<0dL;E00<0d/?F0P3A
`]D40=?2e0070=C3e@3Ea=H0eLCG0=?4e`3B`mH0e<GH0=K7fP020=O8f`0C0=K7fP3DaMP0dLCH0=?7
g@3@a=`0cL7I0<^oe`38_=@0`kO?0;ncb`2n//X0]Z[20;R/a02h[/H0]jg50;BZ`P2cZL40]Zc40;R/
`P020;V]``050;R/`P2gZl40]j_10;R/`P2i[L<00`2j[<<01@2l[/D0_k780;nab02n/<L0_:k500H0
_;3600<0^Zk40;V]``2k[lD00`2k[lD0202j[/@0^:c20;R/`P2j[/@0^Zk60;^_a`2j[/H0]j_30P2f
Z/80302gZl<0]:S00;6U_@2_Xk/0/:Bl0;:V_P2cYkl0/ZJn0;2T_02_XkT0/:Bj0;:V_0<0/jNm0P2d
Z;h20;R/`0030;Z^`P2l/<@0_[;600<0`;C800L0a;K=0<JgcP37^<l0bK[A0<ZkdP3;_=<0bK[A0080
b;W@1P3:^m804P39^M<0b;[D0<^ke@36^=40c;cF0<FgcP38^Lh0a;O;0<6ba`34]l/0a;G:0<Jhc`2_
X;L0`kG>0<>cc@30///0`;C:0<:fbP80`kO=01/0`[K>0<>gc`31]<h0`;?=0;Z`b@2m/l`0`;K?0;bb
bP2m/l/0_[G:0;bcb033^/d0_K;20;^__@2GS9X0UHZH0:VOZP2j/;/0_K>n0;Z`^@2n]/40]Jfh0;Zb
_`2h/[h0]:jl0;Na_`2d[[`0;P3oool202P[<00:03To?`0e>cT0;cDa03m6?P1:DTD0CUM405]WD@1N
JU80D5e104E?=P80Ef=;07<0CUa305ARB`1=G4D0EfA@05IRCP1<ED80H6MG05iRE01SIUl0EeUD05iQ
F01IFdd0Fee?05mQD`1KGDl0BD/m06IWF@1dMFD0HV=A06m`HP1^KVH0HVAS06EYK01KI6T0D5UP05=L
H`1JGfD0F5]P04Q<C`18CTh0ADY=04I<C014BTX0BE9A03<m?P0Y<c@0;SPj03Hn@@0]<C@0<SHe04]=
B01VIeT0JfaL06=NB`1KET<0UXml09><N@2?R7H0SXMg07I`H01OGDh0GEi@05EGB@1aLfH0GUiD059D
D@0_=C<092`^02H`<P0S;Bh0>T=003Pn?00i?cd0:Bhb024X<00Q:2h09Rha02@/;`0X<3<0;CDh02L_
<P0X<380;CDg03@l?P0b>S`0?dM90459B`1DGE`0DU]J05MPG`1:De80=d0m02lh=@10BDH0A4e:04eF
D`0oB4D0>44n04eEE`11BD/0@TI504e?C01SI5h0Fe]A06]YG@1LFTh0GE]?05iNE01RI5T0EEM<05]L
E01WJ600DU=;03Li=00n@3l0:Rdb02HY<00X:c@0:2/b02P[<00V:bh0;C8h02ld>P0`=C/0;C8h0080
;30i00H0;S<i02X_=@0Y;S@0:c0d02db=@0^<cH202ld>00?02H[<@0W;3809b`b02`_=P0Y;3<09bX_
03<g>P0l@4<0:bl`02P]<@0W;300:2da02/`=00_=3P0;S<g0080:c0d0180:Rlc02L/<00Y;S80:Bhb
02X_<`0[<3H0;C4j02`a=`0T:Bd0:Rlb02`b<P0[<C40:c0c02L/<00[<3@0:2`_02/`<`0Z;c8202Ta
=00802L_<P0/=3L0;CDh02P]<`0Z;cD0;S4h02l_=`0/;3@202T/<@1<02ha=P0/<3<0;C0e02PY;P0_
<3D0:Rdd02`a=`0^<cL0:Rlb02P/;`0k?400A4E903Xn@@0`=3D0;C4b03do?00l>cT0BDA1065HD`1L
DTP0HeI=09>6O@1gJV40VX^409n@R@2:Ng@0OG1Z07IYH`1SEU00GU=?07EYJ@1_IFH0FDiB061FGP1P
Ee`0OWEf09R@S@2ITX`0ZJ2K0:FKV@2ISI40XI:E0;RVXP3Ha[`0f/Rn0=o;`03F`[T0b;JZ0:nNU02W
UX`0WY270:BGS`2/WiL0WYB:0:fSVP1KDDl0V8j<0927PP1hLF40OWIY07ieKP22Mg<0QGYd0967N`2R
UXH0[Yf;0;2OS@2bX8`0/In90:ZKR01oMfX0I61E04a;AP0e>CX0;c<f030e>@80;S<g00D0:Rha02da
<P0o@D00@D=004A6@`0204I6A00N0492@01:BTX0ADE503Pi>`0j>S`0>STn03Lh?@0d=c`0<3Di030e
>00n?d40@T1104]5A@1BATH0F4e;075GFP2?Kg80VGUn0:N7S02WQ8X0WWIn09MdN`1iG640CSTn06]@
F@1F@dT0D4=:04@i?`0l?3h0=cPj0P0h?3l0;`0_<cH0;S8e02``<`0[;c80;c8g03Pi?P0k?400=cPj
03Lk>P0b<cD0?D5204E9BP19CE00FUiM04I;A`0n@cl0B4a;03m3A011AdL0?dE50457A@1;E540@T]8
051FE01=De40>Clm038f=@0Z;Rd0:S0^02P^;P0X;2d0:Bd^02DY;00W:bh092P[02P/;`0U:B`082@U
02``<@0a=ST0;C8e034e=P0g>CP0@D0l04e<B01VIF40Ogij01h0oooo000M0?ooo`06096>X@25PYD0
QH:E08F2U@24PIH0QX>H0P24P9L01P29QIh0RXJO08b8X@2?Rj@0THfV09>?Z080UI6X00<0V9>Z09VD
Z`2JUJ`00P2LUjh01`2NVK00WiZa0:2K/P2RV[40Xi^b0:BL/`2SVk800`2RV[40102SVk00YIfb0:JN
/`2UWK820:>K/0060:BL/@2UWK80YYfb0:JM/P2WW[<0Z9nd0P2YX;D20:ZQ]P80ZYjd00<0Zine0:bP
]P2]XKL01@2]XKL0102/X;H0[J6g0:jR^02_XkT20;2T^P0A0;2T^02aY[L0/ZJj0;>X^@2cYk/0/jRi
0;FX_02dZKX0/JBh0;6T]P2`XkL0[j:d0:jQ]@2^XK<0[j2e0:nR]P2[Wk<00P2/X;@00`2]XKD0[:2d
0:bO/`030:ZM/@<0ZIb`00/0Zijb0:bO/`2]X;@0/:>e0;>V^02fZK/0^:^m0;V/_P2k[/00_K320;nb
a0020;ja``060;nba02n/L<0_[730;ja``2o//@0`;?50`32/lH20<>da`<0a;G800T0`[?60<Beb033
]<L0`K;50;n```31//D0a;G80<Ffb@32]LL00`31]<H02032]LL0`kK80<>fb034]lT0`kK80<:ea`33
]/P0a;O90P35^<X00`36^L/0aKO80<>eaP020<:da@050<Bfa`35]lP0aKO80<Fgb034]/L01035]lP0
0`34]/L0aKO80<Fgb0050<JgbP<0akS;1P35]/T00`34]LP0`kC70<>fb0020<>fb00<0<:ea`31]<H0
`KC60<2ca@2o//@0_[730;b_`@2j[Kl0/jJh0:nR]02/Wk40ZYf_0P2[Wk<07@2/X;H0[Z:f0;6U^`2b
Y[X0/JFk0;2T^02`Y;X0/ZJj0;>W_@2cYk/0/ZJl0;2T^02`Y;X0/:Bh0;6U^@2aZ;/0]j^o0;R_`P2k
[l<0^:o20;^_``2l/lH0_k?70;jeb02n//H0_[G80;nca`2j/L@0_k?70080_KC70100_KC50;fda`2l
/l@0_K750;fb``2m/LD0_K;30;b_``2l[l40^jk20;V/_P2hZkl0^:^m0;V/`02i[;h0^jbo0P2jZkh0
1@2k[;l0^Z^n0;VZ_@2hZK`0]jRk00D0^:Vl0P2gZ;/0202hZK`0^:Zk0;NX^`2eY[T0]ZNj0;NX^`2f
ZK/0]:Ni0P2cY[P0102cY[X0/ZFi0;:U^@2aY;P20;2T^0030;:V^P2`Y;P0[Z:f00<0[Z:f00`0[:2f
0:^O]@2UVJl0Y9R^0:BK/02RVJh0WYFZ0:2G[02QV:d0Vi>Z09ZEZ`2LUjh209jI/080W9N^00@0WYV`
09ZF[`2KUk00W9Ra102JUZl209RD[@0809VE[P2KUk00ViN`09NC[02CSjP0UI6Z09ZF[`2GTj`309FA
ZP06096=YP2=RJ80SHVR08j<Y02;RjD0RHVS0`29QZ401`27Q9l0QH:M08>0V`24PI`0PGnG081lU@21
OIH00P22OYL02025PIX0R8BK09F=Y@2HT:P0W9B/09jF[P2MUJd0W9B/0P2KTj/0302IU:/0VYF/09ZE
[02IU:X0VYF[09VDZP2ETZL0UiBY09NEZP2IUZ/0V9FX09^GZ2h0oooo00T0n?Wm0<71b`2>SZX0RXZ^
08N:[@28RjX0Qh^V08R<Y@27Rj@00P29RZP01`2<RjX0TY:^09jK]P2VY;`0ZZJo0:ZT_P2]Y;l00P2`
Yl800`2_Y/40[jFn0:nU_P020;:U_`030;6W`02bZ<40/jW200<0/jW20`2aYl000`2bZ<40/JO00;2V
_`020;6T_P80/:Bl00<0/ZJn0;BX`02dZ<000P2eYl002@2fZ<40]JO00;FW`02fZ<40]jW20;RZ``2i
Zl@0^:[30;V[a0020;Z/a@80^jg60`2j[<D30;RZ`@80^J_22`2j[<<0:@2j[/H0^jo70;f_aP2m[lH0
_:o30;f_aP2n/<L0_[;:0;fab@2l/lP0VY6T03/e@`0S82/08AhW02DR:@0R72H071HP01hH8P0Q72<0
91dT020I800M5Qd0:24X04U4B`1:B4d0?3]0038c=@0]<C009bhW02Pb:@0/=2L0;C<U030b9@0d=2X0
@C`f081fM02FRX`0Z9NO0<2^^P33//@0a;?60080`kC;00D0`kC90<Fda`35]<H0aKC70<BcaP030<>b
a@050<BcaP35]<L0aKC70<Jeb035]<L01@34/lH00`33//D0aK;50<Fba@020<JcaP060<Nda`38]LP0
b;O90<Rgb@37]/P0b;O90P39^<X20<Rgb@060<Zib`3<^ld0ckk>0<nncP3@_ll0dL3@0P3B`M<00`3A
`=80elKH0=O6f0020=S7f@060=O6f@3FaMP0e/GH0=K5f03DaMP0dlCG0P3B`mH20=?4e`0@0=?4f@3B
`mP0c[oD0<o2eP3@`mL0dLCH0=33e`3=`=@0bkkB0<Vld037^m40`kO?0<2dc02o/l/0_;380;V]a@80
]j_300<0]:[20;F[``2g[LD00`2h[/H03@2i[lL0^jo50;b`aP2l/<H0^jo50;Z^a02h[<80]j_10;JZ
`02gZl40^:c20;^]a02l[/D00P2m[lH00`2k[L@0^Zc30;b_``030;^^`P80_:o300@0^jk20;Z]`@2l
[l<0^jk20P2j[L40202i[<00]ZVm0;JY_@2gZL00]j_30;R/a02fZ/80/jNo0`2bY[h02P2dZ<00/ZJn
0;2T_02`Y;`0/ZJn0;BX`02bY[h0/JFm0;2T^P2aYK/20;:V_0<0/JFk00D0/ZJl0;BX_P2dZ;h0/jNm
0;:V_0040;6U^`80]JO000T0]jW20;Z/a@2l[/L0_Jo80;b^a`2k[LH0_k7:0<2bb`35]m000P36^=40
7037^M80a[SA0<Zle@33]ld0akW@0<Bhc039_=00aK[;0<FhbP34^LX0aKS:0<RmcP35^<X0`[K:0<bo
d`31]L/0`K?:0<^oe@35^//0`KK60<6fa`36^l`0ak_?0;jbaP2o/lT0`KG;0;^ab@2o]//20;fdb@0C
0;nfb`2l/lH0^[740;Zaa02n//H0_;340;:V^P2eZKd0]ZZn0<2db02h[l80^K330;J]`P2k//L0^[76
0;F]`P2h/<D0^[;70;^cb00^0?ooo`0L02X^<@0/<3<0?dE303]1?@0d>c@0@TXm05QQD01[MEd0JWMM
06EbEP1OJTX0Hfa?06igG01^N5d0HVaA06AaE`1HID/0L7aT06YdG01LI4d0Fei;05EFAP1RHe/0Gf9K
065TF@1IG4/0IVUF05EHA@80CE0m01/0IFID07AeH`1[KEL0JFYH06UYG`1RHV80HfMX05QOI@1@FEh0
DeYP05IKG`1GFeh0Ad]<04Y>C`18C4d0BU1@04Q>CP1;E5<0=d5202`f=`0i@dD0>D5402``<@0]<Rh0
AdQ2065RE01]K5X00P1MF4D09`24OFX0QGi[08IoK@1nMfL0Mg1P05QEAP1IEdX0EUM906AVF`1DE4`0
?3hk02D[:`0T;2l0;SPj03@n?`1BFeP0B4i:03i4@P0^<cH09bhd02H^<@0W;c809Bd`02`d=`0_=cX0
:c<f02@/;P0]=CL0=cm103@l?P13Bdd0A4a>055JF@1HHF00FF9Q03m8A`0b>cP0<c`i04]DD@0204eF
D`0K03]4@@0a>SD0@TY<03Y2A00h?S`0@D=005YMEP1IFDl0L6iR05UGB`1CDDD0EEE;06EWG01PHUL0
G5eE061QF@1=CTH0;c4/03Dg=P0Z;C809bXa02P[=00V:C009bX_02L/;`0X;C<0:c0f0080;S<i00X0
:blh02T]=P0^<cT0:Rle02P]<`0[<3@0;C8e02hc=P0a=SX0;c@h0P0U:S00200W;380:Rdd02/^=@0W
:Rl0:Rha02hb=@0W:b`0:Rlc0P0W;3005`0Z;c<0;c@h02hc=`0Z;c<0:Bhb02L/<00U:Rh0:2da02L/
<00X;C40:Bhd02``>@0]<CX0:c0f02L/<00Z;c80:S0`02X_<P0V:c40:2dc02P[<00Y;S409b`_0080
:30c05D09Rha030h>`0a>C`0:c0f02X_=@0/;cH0:b/c02/^=@0Z;cD09b``02`a=@0X;C40:2/`02DV
:`0a<SL0:bhe02ld>P0Y;S@0:Bha02/_<P0e=SX0>ca003Di?00a=cL0<3Hf03<g=P0h>3P0>3Le05Q@
C@1KDDP0Og9Y09V<P`1hJf80NVeU07EXH01SF580FU5:05M@BP1HDdl0De1;04m;BP1JE5H0Ad5304U3
A`1BBD`0J5mJ06ELD`1aIe/0Rh5e08Z0M`2APh80WHn>0;>QW@3C`;X0gL[30>;>a@3MbL00dKfd0<Vg
[@2mZZ<0_JbU0<Be[P2m[ZT0UXf609bES`15?d40KfU[06eWI`1XI5T0I61E06MOG01ZH5l0K69P07]a
I`29OFl0]:6@0;ZWUP31[9T0_J^E0:jMR`1kLFD0IV9G05MFD@13AdH0=CTj0080;c@h05L0;S<g02P/
;`0[;c00?Cln0453@P15Ad@0B4Q604I6A00n?Sh0@d=303hn?P0l?Cl0?Ca104=2B010?dD0?Ce503/n
A@0g?400?d=604A4AP18ATL0B4A304A3?`1XEEL0NF1S06mFFP1mI6L0RFmb08IUK01fFf00Gda@040g
?01;?4<0ACPo040g?00g<SH0>Sho02le=@0c>3/0=3Tl03Ll?`0a=CP0;S8e02da=00[;S<0;C0g03Dh
?@0i?D00>Cdn02X^;`0a=CH0ADU<05IJG@1MHF80DeMF051DD`0n@TD0@4A704]@D`17C4l0AD];04eF
E@1>EeH0Ff5O05UOG@1=De40@DI203Dj=P0`=S@0:2h^02P/;@0S9bP082@W02DY;00T:2/0;C4d02P/
;`0R9RT0;30c03@i?@0`=CT0=S/n03/o@019BDL0FeYF07=_K02@S8T07P3oool001d0oooo00@0WY^^
096>X@2@SJ00SX^N0P2;R9d208N3VP0308J2V`27Pi`0Qh>L0080Qh>L00<0QX:K08B0U`23OiH00P2@
Rj80402AS:<0TXfT09:=Y02BSJ@0ThjU09B?YP2JTZT0W9B[09nG[P2PV:l0XIV`0::J/@2SVk80WiN/
0:6I[P2SVk020:BL/@050:FM/P2WWk@0ZJ6f0:RO]02WW[<00`2XWk@00`2YX;D0ZZ6f0:^R]`050:jR
^0<0[J6g00@0[Z:h0:fQ]`2]XKL0[J6g0`2^X[P20:jR]P030:nT]@2aY[L0/ZNh0080]:Ni00<0]JRj
0;JY^`2fZK/00`2fZK/30;NX^`030;JY^`2fZ[h0]ZZn0080]ZZn00P0]JVm0;BW^`2cY[X0/JBh0:nR
]P2]X;@0Zijb0:VL/080Z9^_00@0YiZ^0:VL[P2ZWJl0Zij`0P2]X;820:jQ/`090:nR]02eZ;X0]ZVk
0;R[_@2i[;h0^jk00;f``P2o//@0`KC60080_k3300<0`;740<6ba@31//D01032/lH01@33]<L0`[?6
0<2aa02o/<<0`K;50080`kC70P32]LL00`31]<H0`;?50<6daP020<:ea`030<Jib`35^<X0a;O90080
a;O900D0`kK80<:ea`32]LL0a;K70<>eaP020<6ca0040<>eaP35]lP0aKO80<Fgb080b;[;00<0akW:
0<Jhb@35]lP00`34]/L40<Ffb@80a[O:0P37^</40<>da`80`[?60P31//D40<6daP80`;?50P2o//@0
2@2n/L<0_K320;^^`02gZ[`0]:Ni0;:U]`2`XkD0[9nc0:ZN]0040:VM/`080:NK/@2UVJl0Yi^a0:NK
/@2XW;80ZIfc0:ZN]02[WkD20:bP]P040:fQ]@2[X[D0[:>f0:jU^080[jJi00H0/:Nj0;6X^`2bZK`0
/jZm0;B[_P2h[l820;Zaa0080;fda`2o]/T0_KC70;jeb02m]<L0^[740;R_`P2g[/420;V]`@80^:c0
00<0^Zg10;^^`P2m/<@00P2m/<@00`2l[l<0^JZm0;VZ_@040;VZ_@030;RY_02jZkh0^Z^n00D0^Z^n
00@0^JZm0;JW^P2gZ;/0]jRk0P2fYkX00`2hZK`0]jZl0;JY^`020;FX^P80]ZVm0100]JRl0;BW^`2b
Y[X0/ZJj0;BX_02bY[X0/JFi0;:V^P2cYk/0]:Rl0;>W^`2bY[`0/jNm0;6U^`2`Yk`0[JBi0`2WW[<0
3@2RVJh0Y9bc0::M]02TW;@0XIbc0:2K/P2OV[40XIbc09nI/`2NV[<0WINa09VE[P2HU:d00P2IUJh0
9P2HU:d0Ui>/09NC[02ITjd0V9B]09RB[02ETJX0Ui6[09VE[P2ESjT0U92Y09J@ZP2GTj`0UY2Z096=
YP2@RZ@0Sh^T08n=Y@2<RZ80RHJQ08N5W@25PYd0Ph6I08>0V`23PIT0PgnJ08=oV025PIX0R8BK08R4
W@24P9L0PGfF089mU023Ni<0QgnF08j6WP2FSZD0W9B/0`2PV;00302JUJ`0ViJ]09VDZ`2HTjT0ViJ/
09fH[P2KV:d0VIJ[09ZIZ`2NVjh0WY^/0:6M[2h0oooo01L0n?Wm0<;2c02@T:`0S8b^08V<[`2:SJ`0
RHfX08N;Y02<T:T0Si2/092?[P2FUK@0XYnl0:NT_`2WXk`0ZZBn0:VS_@2[X[d0[ZG00:fT_`2ZXK`0
[::k0:nU_P020:nR_0040:fS_02^Y;d0[ZBm0:nU_P80/:Jo00<0[ZBm0:nU_P2_YKh00P2`Y[l01P2_
YKh0/:>m0:nR_02aYKd0/ZJn0;>W_`80]JW10P2fZ<430;NY`P030;RZ``2j[<D0^jg60080^Zc50`2i
Zl@01@2k[LH0_:k70;b^a`2l[/L0^jg600D0_:k50P2m[lH20;j`a`80_Jo600<0_:k50;^]a02k[L@0
0P2j[<<0402k[lL0_;380;j`a`2n/<L0^jk20;f_aP2o/LP0_[;:0;faa`2k//L0VI:T03<_?@0U8R/0
8b0W01lL8`0Q72<202<N9@0G01XE700L5A`081TP01dF7@0O6R007a`S04I5B`17AT`0<3@e02``;`0Y
<2T09c4X02Xb9`0[<BD0;S0S034a9`0n>C<0OG=a09F9R`2YV:00`[2l0<>ba034/lH00P32/lX01@32
/lP0a[G70<Nfb037]/T0a[G80080aKC71036]LP30<Fda`050<Nfb@38]lX0b;O:0<RgbP37]/T01038
]LP00`39]/T0b[O:0<Zib`020<Zib`030<bkc@3=_<h0cKc>0080c;_=00H0c[g?0=2od@3;^/`0c;_;
0<flc03>_Ld20<jmc`030<flcP3>_Ll0c[g?0080ckk@0P3?_]40503@_m80cl3C0=31eP3?`]H0cl3E
0<o2eP3A`]L0d<?G0=;3f03@`mL0c/3G0<c0e03;_M@0ak_?0<Bfc@30]<P0_k;60;faa`2k[lL0^:c4
0P2gZl<20;R/a00:0;V]a@2k[lL0]jg50;R^aP2i[lL0_;;:0;jdc02o]Ld0_K?;0;^_a@80_;3600/0
^jo50;R/`P2eZKl0/ZJl0;6U^`2^X[P0/JFk0;FW_P2fZ;l0]JNn0;BV_@020;>U_080/JBh00P0/ZFi
0;BW^`2hZkl0^Zg10;b_``2m/<@0^Zg10;R[_`80]jZn00L0]ZVm0;>V^P2bYKT0/jJj0;2T^P2`Y;`0
[j>k0080[J6i00H0[Z:j0:fQ^@2ZW[H0Zing0:bP^02[WkL20:VM]@060:^O]`2^X[X0/JFk0;6U^`2b
Y[`0/JFk102`Y;X0202aYK/0/ZJl0;6U^`2`Y;X0[Z:h0:fQ]`2^X[P0/:Bj0P2^X[X08@2_XKX0[j>k
0;6S_02`Y;`0/::k0:fQ^@2dY[l0[j>k0;>U_P2dZ<00]jW20;N[``2gZL80^Zk40;Zaa031]LT0_kK9
0<>hb@34^l`0a;W90<>kbP34^LX0akk?0<:gb039`=40`;C80<Nnd@39_M<0aKW=0<BibP38_Ld0akc=
0;nda@020<:fbP0@0<Nkd@2o/lT0_[C<0<>id@2m]<T0_kK;0<:icP2n]LX0`;O:0;nfb`2o/lT0]Z[2
0;ncb`2h[<@0^jo70;b`b080^[3900L0^k7:0;J/a@2k/LX0^[;:0;R`b02n]/h0/JW102h0oooo08h0
;30a030d=`0h?S`0=chg03U1=P16CCd0Eem:086:K`21S6h0OHQZ07IoHP1oPfP0TiIk09bNQP2UZI00
Y:RA0:N[U02[[IL0TiEo08F4K`29Qg80WYV609NER@23PgL0O7e_08b;M`21P6/0KfiI06i]F01[JUD0
JVaF07EgG`27S6h0QHU^08F7LP1mP7D0I6UR04UAD`1=E5X0AdiD04]@E01BEUT0BTi?051DD`1;Cdh0
CE5B05MMG@1?FEP0?dU8030l>P0_>CX0;cTk02T_;`0b=SD0?d8k06=TEP1dLV<0L6UG081gIP2]XY00
]Z^I09F9N@2AR7L0S8=d06aVF01DD4@0D514051BA`19BT@0<3@c02`e=00U;c408bh`02Te=@0j@d00
?48n049;AP0U;Rd0<3Pk02L_<P0V;S4092`_02Ta=00V;S00;3@f02D];`0Z<S@0=3`n02Xb=00f?T00
A4a>04UBD@1FGe`0GVMT04=<B@0b>cP0<CXg03m9B014CDX0@da903To?@0l@Sh0GfEU0456B@1<D540
DEIB055CCP0o@3P0EeM=07MgJ`1QHED0F5I:065QE@1UIE/0CE1904I7@@10@Sd0>cdl03<d=P0Z;C80
:B`c02`_=P0X:c80:B`a02P]<00/<CD0;34g02T^=00/<CL0<3@m02da>P0[<3H0;C8h030e>@0b=c/0
<CHi030e>00^<CH0:Rlc02T^<P0Z;cD0:Bhd0P0/;cH202X]<P0L02T^<P0X;C409b`b02H[<@0W;380
;34e038g>`0`=CT0:2da02H[;`0W;300;34e02/`=00U:Rh09b``02P]<`0X;3D0:Rhg02X_=@0X;C<0
;C8f02X_<P0V:bl0:2dc02hc>@0^<CH0:Rlc02H[;P80:S8e01809Rha034i?00h?dD0=3To030e>`0/
<CL0:B`c02X]=00V;C<0:C0f02/c=P0`=CT0;2ld030a=P0a<SL09BP]02/`=P0/<CL202T^<P1m02`_
=00^<CH0;c<f03Dj?@0b=cX0>Cdn03Pl>`0j?3/0@3lk055:@P1nMF`0QGac06YSF@1:@c/0AT4k04U6
@@18Ad<0AdQ304E8@@14Ach0ADPo03dn=P1DEDd0BTM005mKD01fKe`0PGYP0968J`2<PfH0SH=X08b1
K`1kKF00RGQ`09N6OP2ZV8h0ZYN90:nIS02ZU8L0[YR=0:ZFS@39][00^jRT09f;Q`1eL6d0L6ia04a9
DP1THfT0MGAi06a/JP1RHEl0EU9C05A@D@1ECe<0Jf=P06mUG02GQWH0YI:10:^IQ@2ZV8@0W8]i06mS
E`1OF4h0FEI?04I8A`0c=cP0=3Tl02ld=`0^<cH0>Si10414A@1;CD`0DE=B04A4A011@D40?Cdm0492
A013@dD0@45303a0@`0h>d00?Ce504A4C011@DT0>SY20452A`19BT`0BDU;04E5A@17BDH0@Da404a;
A`1IE540GeME05YBD01@ATD0D45604Ln@@10@480=3i003Dj?P0g=S`0@3m403Tj?P0a>C/0<SXl03<k
?@0f?T00>d1303m3AP16BTd0>3`o0496B@0m@4D0;30c02hb=@0Z;S40<cHk05QKH01:Be00ADQ=04Q<
C`0g?3l0;cDe034d>@0k?TD00P1;D5H06`18CeD0BE5D04M?D@1?EED0DEMG04aBD00h?CT0>Slk04A8
A`14B4T09b/^02<W:P0V:Rd08RDZ02P[<00X;2l0;30c04A5A`1WJ6X0W9ZM0;Ne^02d/[<0[ZZY0;>[
Z02l/[00^:f[0<Vn_00N0?ooo`007@3oool02@2RWk00UiBU09NDY`2GU:L0UiBY09ZG[02GTjX0VIF/
09JBZ`0309NC[00409JBZ@2DT:L0TXjU096=Y0@0SXVP00L0ShNN08j6W@2>QYd0ShNN09>;XP2DS:<0
UHfT0080U8bS0P2ES:40202JTZL0W9BY09jFZ`2OUj`0X9R]0:6I[P2SVk00YIfb0`2XWk@01P2YX;D0
Zj:g0:jU^P2`Yk`0/ZVn0;2T^P@0/::i00@0[j6h0;2R^@2`X[T0[j6h1@2^X;L01@2/W[D0[9nc0:fP
]02^XK<0[j:d00<0/:>e0`2bXkH00`2cY;L0]:Fh0;FV^@030;JW^P050;BW^@2dZ;`0]JVm0;JZ_P2g
Zkl00P2h[<001`2gZkl0_:o30;^^`P2i[<00]jZn0;JY_@2eZ;`00P2dYk/00`2bYKL0/JBf0;6T]P02
0;2S]@030:nR]02^XK<0[J2b0080[J2b102^XK<0202_X[@0/:>e0;JY^`2fZK/0]jZl0;R[_@2i[;h0
^Zfo0P2k[/001`2n/L<0_k;40;ja``2m/<80_[730<2ca@31]<H00P30/lD30<6daP030;nba02l[l40
^Zfo0080_[730P2o//@02031]<H0`[G70<6daP31]<H0`[G70<2ca@2o//@0_[730P2o//@20<2ca@80
`;7400<0`;;30;na`P2m[l000`2l[[l01@2iZk`0^:Zk0;NY^P2fZ;T0]JNh00<0]:Jg2@2cYKH60;BV
]`0:0;>U]P2bY;D0/J>d0;6S]02_XK80[Z2a0:bN[`2ZWJl0[9nc0:^N/P80ZYfa0P2[W[830:ZM/@04
0:VL/02WVZh0YiZ^0:NJ[P80Z9^_00D0Yi^_0:jR]P2ZW[80Z9b`0:VM/@020:ZN/P80ZIfa00@0YYZ^
0:BH[02TV:`0YYZ^0P2WVjl0102XW;00ZYjb0;BX_02gZkl20;V]`@0>0;Z^`P2m/LD0_KC70;fda`2o
/lL0_[;60;nca`31]LT0`kK:0<6db02o//H0_K340;na`P2n/<440;f_`0P0_:jo00P0^jfn0;^/_`2l
[L00_:g00;Z[_P2iZ[d0^Z^n0;Z[`080^:Vn00P0^JZo0;R[_`2i[<00^Jc00;NZ_P2fZKd0]JRl0;JY
^`80]JRj00H0]ZVk0;R[_@2j[Kl0^Jbn0;V/`02h[<020;JZ_P090;FY_@2`Y;P0/:Bh0;2T^02YX;D0
Y9Zb0::J/@2PUZh0WIF/00<0Vi>Z00<0Vi>[09VDZ`2JTZX00P2ET:L04`2GTZT0V9>Z09NBZ@2GTZT0
UI2W09J>YP2ET:L0V92X09JAZ02HT:P0UY6X09J>YP2BSJ@0U8bT09:=Y02DS:@0T8^R0969X@2?RZ40
0P2;Qih01`2;Qj00RHFL08J2V`25PIP0QH6J08J2V@23OIL00P22OI@03023OY@0PWfD085lTP20Ni80
Pg^B08AlT`25O940QGfD08Z2U`2ARJ00V92W09bDZ`80WIF/0P2NUZd01P2JUJ/0WIR^09jI[`2NVk00
VYNZ09^JZP80WY^/00<0X9b[0?ooo`3oool0;03oool00`3in_h0`l?=09>C[`0208j>/00F08Z=[02<
T:/0SHnX08f?Z02ATJd0V9Rd0:6N_@2WX/00YZ:k0:BO]P2TW[P0YIni0:VP^`2[X[d0[::m0:^Q_02Y
WkP0Yiff0:fP^P2^XK/0[::k0:fS_080[ZBm0P2^Y[h01P2_YKh0/:Jo0;2V_`2_YKh0[ZBm0:fS_080
[::k00<0/:Bl0;:V_P2eZL400P2eZL40102fZ/80^:c40;RZ``2hZ/<30;V[a0030;RZ``2iZl@0^J_4
00H0^Zc50P2k[LH30;Z/``030;^]a02l[/D0_Jo60080_Jo600<0_:k50;f_aP2n/<L00P2m[lH20;b^
a@060;f_aP2l[/L0_:k70;j`a`2o/LP0_k;60P2n/<L09`2l/<H0_[;80;jebP2BRi/0;R/f02`Y<P0U
92T07A`Q01dJ8@0S82L081/R01hI7`0L5ad08ahT01lJ8@0Q72<08b0Y05YIG`1QH6H0=3Pk02/_<00Y
;b/0:cD]02Ta9P0]<bL0;BlR034a9`15@3X0O79`09J:S02YV:00a;:n0<FdaP35]<L0`[?:0<6bb@32
/lP0akK80<Rgb@020<RgbP@0bKS;00@0b[W<0<^jc@39^</0b[W<0P3;^/d20<bkcP80bk[=0100cK[>
0<jkc`3>^ll0c;W=0<bkcP3>_M00ckkA0<jmd03<^lh0cKc?0=2odP3B`M@0dL;E0<o0d`3=_]40c;k?
0P3:_<d0203;_Lh0c;k?0<fod03;_Lh0b[c=0<^lc`3<_M00c[oB0`3?`=<0403=_]40cKkC0<^me039
_M<0bK_B0<Jjd036^<l0`kO=0<:db`30]<X0_;380;ZaaP2l/<P0^[760;b`b02k//L20;faa`040;nc
b`2n//X0_;380;^_a`80^Zk60P2k[lL0102j[/H0^jo70;b`b02m/LT20;ncb`030<2dc02k[lD0^Zk4
0080^Jg300@0^:c20;N[`@2fZ/00]:Rn0P2hZ/420;NY`0@0]ZRo01/0^jk20;f`a030/lL0a;O;0<Nj
cP39_=00b[gA0<^ndP36^Ld0aKS<0<Bgb`33]/X0`KC80<2ca`2o//H0_[750;^]a02j[<<0^:[10;JX
_`2cYK`0/ZBk0;2R^@2/W[D0ZI^b0:NI/02ZW;<00`2/W[D01P2]WkH0/jNm0;:V_02_XkT0[J6g0:^O
]@<0ZYjd00H0Z9bb0:VM/`2ZW[@0[:2f0:jR^02_XkT20:jR^00M0:bP^02ZX;P0[:2h0:^Q^@2]XKT0
Zj6i0:fQ^@2[XKT0[J6i0:fS^`2`Y;`0[ZBl0:jR^P2/X[X0[j>k0:nV^`2]Y[H0[ZFf0:fV]P2^YKH0
[ZNg0;6X^@2aZ[X0]:^l0;B]_@2h[l80^[?50;jeb02n]lT00P30]l`20<6eb@80`KG;00/0`KG=0<2d
c030]<`0`;C<0;necP30]/l0_kG>0;fcc02k/LX0_;;;0;fcc0020;bbbP030;^ba`2k/LT0^[380080
^Jo800D0^Jo:0;Z`b`2i[lX0^:k90;N]b0020;N_a`030;N_aP2f[/D0oooo02d0oooo0500=CTl034f
?00a=ST0;S@`038j;`1>DT@0EUY9079fG`1eNV<0NGiX07n3M@23QWD0[Z^L0<_7^`3HdLL0cLBm0<k5
_P2j/ZL0/j^N0;2XV`30]ZX0_K6U0;jfZ`2]Yi/0LfeO0;jgY02ESgT0LfiJ06iYEP1WI540G5m:06I/
DP1SKT`0MH5K07f7HP1fOf@0Ef1=03e6A@0i@TT0>T=<04A:EP0l@d/0?D9504E9BP1;Cdh0Ee]N059G
FP19De@0>dM702Pf=P0^>C/0=d1502hc=`0e>CX0>cln04mBB@1LG500H5M807Y^H02TU8@0^j^K0;b/
W02NTH00Og=S07Q`H`1HE4P0Fe]?04mBB@13B480:c@a02H`;`0^>SX0938b02`h=P0iA3h0A4e804QA
C00g@D00:38c02Tc=0809Bl`02H08bd^02D_;P0/=SD09S0_030j>@0/=SL0:cDf03@n?`0k@dD0A4a>
05=IF@1KHF40@4U603Q1@00d?Sd0=T9204MADP17CDd0@dM803/m?01XJF/0AdQ<04=7B01=DE80Ce=B
0497@@1IG5D0HfEJ06m_H`1THUD0Hf1A059@A01IGUX0?Cln03Hj>@0j?Sl0=3Pk02`_=P80:Rle01@0
:Rlc02T^<P0X;C00:B`a02P[<00/;cH0:2dc03<j@00/<cT0;SDk02Xb=@0^=ST0=Si003<k?@0b=cX0
=cPl02lc=P0`=CP0;c@h02X_<`80;C0g01L0:bhg02``>@0[<SX092df02@[=@0/<3T09RXc02lb>@0h
>d00;2ld02X]<P0X:c009bX_02P]<`0W;S@0:S8e02D]<00W;c809B`b02T`=P0]<SP0:c0f02T^<P02
02`_=00=02X]<P0[;S<0;C0g02`_=P0Y;340;C8h02hc>@0/<CL0<CHl0499C`0g?T@0>T5702Ta=002
02X]<P03030e>@0a=SX0=3Tm0080;30c0:40;S8e02lc=P0_<cH0;C4d02`a=00]=CL0<3Pj02X_<P0V
:bh0:Rlb02X^<@0`=3L0?T9303Tm?P0e>CP0?T0k055AB@1VIU`0F5Q>059BB012@cd0ADI104e;C01;
BDX0Cd]805QDB@1SH4l0Lg1M07=`G`1dLF80E4i0089lKP2:Q6h0RH=Y09N@L`2>R6P0S8EX081hH@1`
J5<0RH1_08j6L@2CRG00VXa_09b=L02BPVP0T81Y08moK`2PTXT0XY><09N8P`25Ogl0MWAg04]8D`1V
HfX0IfEZ06m/L`1jN7d0N7Ac07EaL01_JVh0JfEU07QaJ`2ERWP0WI:00:6DP@2QTH40UXIf075UF@1T
FU00HeaD04U:A@13AD80=3Pi03Dk>`0/<S80@DM70496A`10A4D0>Sho04Q9B`0o@480?3do04=4B011
@TH0@455038j?@0a>C`0<3Pk03Lo@P0T:Bd0>CXn044o@P1DCTh0DdY;05]CD@1DCdT0F5]B04m>B@1=
BTD0BdQ304A0?@0n>ST0@3`m03Tg>P0g>3`0?DA:034h?P0]<3D0<SDj03@g?00a=SX0<SLk02ld=`0b
=cX0<3@g03Hg>`0h>Cd0C4eA06AUI`1ZJFL0DU1A03/i?00c<SP0<S8j05]KH`15A4X0=SLl03Hk?P0]
=CL0;CLh03a1A@10@dP0BDiD04I=E@11B500?dQ?04E>E@1@F5/0EemQ03i4A00d>SP09RXY03Le>00i
>3d09RL/02PY;P0P8bP09BP]02LZ;`0/;C40;2h]05UIF@1RGU/0THV608MlMP23NG00RWed08IjKP21
MFT0QGQ_09nFS@0N0?ooo`007@3oool02P2ZYkP0WY^/09fJ[@2MVZd0W9V^09jK/02LV:l0WIV`09bH
/@2MVK8209jJ/`80WYZa0P2MVK0309nJ/@0309jI/02OUjh0WiN^0080WiN^0P2NUZd00`2LU:/0VY:Y
09R@Y`0209R?Y00409F=XP2FSZ<0UhnT09N?Y080UXjS00`0UhnT09R@Y@2MU:T0WIBY09jEZP2OUZ/0
XIR]0:>J[`2UW;40YYfb0:fQ]`2^X;L30:fO]P040:jP]`2_XKP0[j6h0:nQ^080[Z2g00<0[j6h0;6S
^P2bY;/00P2cYK`00`2aY;P0/JBf0;:U]`020;6T]P80/:>e00D0/J:e0;:S]P2cY;L0/jBg0;BU^002
0;FV^@060;BU^02cY[P0]JVm0;FY_@2gZkl0^:c00`2j[/820;^^`P@0^Zg10P2k[/800`2n/L<0_:o1
0;Z]_`020;V/_P030;R[_@2fZK/0]:Ni0080/ZFg00<0/:>e0:jQ/`2[W[000`2YW:h01P2WVZ`0Z9^]
0:VL[P2[W[00[J2b0:jQ/`80[j:d102dYkT02`2gZ[`0^Zfo0;^^`02i[;h0^jk00;f``P2o//@0`;?5
0;nba02i[;h0^:^m0080^Jbn00D0]jZl0;JY^`2eZ;X0]ZVk0;FX^P030;>V^00:0;:U]`2aY;H0/JBf
0;2S]@2_X[@0[Z6c0;>T]`2dYKP0]ZNj0;JX^@80]JNh102dY[L00`2bY;D0/J>d0;2R/`060:nQ/P05
0;2R/`2aXk@0/ZBe0;>U]P2dY[L00P2cYKH20;BV]`@0]JNh0`2gZKX01@2hZ[/0]jVj0;JX^@2eYkP0
]jRk00<0]ZVk0180^:^m0;V/_P2j[Kl0^jk00;nba02m/<80^jk00;V/_P2gZ[`0]ZVk0;FX^P2dYkT0
/JBf0:fP/P2YW:h0Z9^]0:JIZ`2SUZP20:2CY@070:NJ[02SUZP0XiJX0::EY`2SUZP0YIRZ0:BGZ@02
0:NJ[00?0:VL[P2[W[80[J2b0:nR]P2bYkP0]:Rl0;>X^@2k[l<0^k310;b`a02o//@0`;?70;nba02o
//H0`;740080`kG60P32]<D00`31/l@0`;;30;j``@030;f_`0030;b^_`2k[Kh0^jfn0080^jfn00<0
^:Vl0;Z[_P2jZkh0102hZK`0202gZ;/0]jRm0;NX^`2gZ[h0]jZl0;NZ_P2fZK/0]JRl102eZ;X00`2f
ZK/0]jZl0;R[_@020;R[_@050;V^_`2gZkl0^:c00;R/`02dZ;`00P2eZKd02@2aYKT0[JBi0:^R]`2X
Wk@0YIba0:>J[`2PV:d0WYJ[09Z@Z00409^CZP0g09ZEZ`2KTjX0VY:Y09^CZP2ITJP0VHnW09R@Y`2J
T:P0VI6X09Z@Z02HT:L0WI>[09^CZP2KTJT0VY:Y09Z@Z02ESJ@0THNO08f5W028PiT0SXVO09>>Y02D
SjD0TXfS092;X@2?RZ00SXVO09J>Y@2BSJ<0TXZO0969WP2BRYl0Th^P09J>X`2IT:D0UHbO09>:W@2A
RY`0TX^M09B=W`2FSj40UhnT09R@Y@2ESJ80UhnT09ZBY`2HTjT0Ui:V09JAY`2DTJ@0U96R09>BXP2E
TZ<0UiFS09^GY@0^0?ooo`0E0?Oho032`/`0UIFa09:A/`2BT[@0T96`096E/02@TZ/0U9B/09ZJ]02R
Wk`0Z:?30:^T``2[YKl0ZZFl0:RR_02YXkd0Zj:m0:bS_P2]Xkh0[::m0080Zj6j00H0[Z6k0:nR_02]
Xk`0[ZBm0:nU_P2`Y[l20:nW_`050:nU_P2`Y[l0/JO00;6W`02`Y[l00`2_YKh0202cYkl0]:S00;JZ
`P2dZ<00/jNo0;BX`02eZL40^:[30P2iZl@01@2j[<D0^J_40;V[a02j[<D0^jg60080^:[3102iZl@2
0;Z/a@030;Z/``2iZl80^J_20080^J_20P2j[<<20;^]a080_:k500D0_Jo60;b^a@2l[/D0_Jo60;j`
a`020<2bb`80`;;900<0`;?70<2bb@30//T00P31]L/02P2m]<L0R86A02dZ=@0]:S40:BT[028R900N
724081hS020K8@0Q728201lJ800D01/F7@0b;C@0MW=l0:BQZP2=S9@0@D9603Hj>`0_=C40:2lX02/c
:00/<RH0;S0S038b:016@C/0OWAb09N;S@2ZVJ40aK>o0<Nfb036]LP20<>db@050<>da`37]/P0b;O7
0<Jeb037]/T00P39^</20<Zic0050<^jc@3<^lh0b[W<0<Zic03;^/d01@3<^lh0203:]l/0c;W=0<fj
cP3<^Ld0c;_>0<jmd03?_]40c[g@0`3?_]401P3>_M00c;g@0<^lc`3;_<l0b[_>0<bmd080c;k?00<0
c/3A0<o1dP3>_m800`3>_m802@3<_M00bkc?0<Ric036]lX0a;G:0<:eb@2m/LT0_;380;Z^aP040;V]
a@@0]Zc400<0]jg50;R^aP2h[/H00P2i/<D0102n//X0_K790;fab@2l/<P20;fab@0:0;jbbP2o/l/0
_k?;0;ncb`2n//X0_K790;b`b02k[lL0^Jg30;^_a@80^Zk400D0^jo50;b`aP2l/<H0^jo50;Z^a002
0;b^a@060;j`a`30//T0`[C;0<Bfc@36^<l0ak[>1039_=040<Rkc`040<^ndP3:_M40b[gA0<Zmd@@0
bKc@0P39^m802038^]40akW@0<FgcP35]lh0a;K=0;nab02l[/D0^J_20P2j[<<02@2hZ/40]ZRo0;JX
_`2dZ;h0/ZJl0;2T^P2^X[P0[:2f0:^O]@020:ZN]0050:^O]@2ZW[@0ZIfc0:VM/`2ZW[@00`2[WkD2
0:NM]@030:RN]P2ZX;P0Zj6i00<0[::j00<0ZIng0:ZP^02/X[X00P2/X[X20:fS^`0;0:jU^P2YX[@0
ZJ:d0:VR]02XXK<0ZJ:d0:ZS]@2/YKL0ZJ:d0:ZS]@2[XkP00`2/Y;T20:^S^P80/jNm00T0/jNo0;BX
`02eZ<80^:_50;Z]a`2k[/P0^:k90;V_bP2j/</00P2i[lX0102l//d0_[C?0;necP2k/LT20;^ba`03
0;^ab@2l//X0_K?<0080_K?<00L0_;;=0;Z`b`2h[/L0]jo70;J^a@2e[L@0]:c302h0oooo0540=C/i
038g>`0Z<c80:38Z030h:`1TJ5X0IFMJ06MZF@1VJEP0I6ML06maL01fN6d0Y:6H0<_3`03QemH0eLK9
0<fo_`2/XId0Y9VC0:RNU@2h[Z@0]ZVQ0;fdZ`2SVi00LfaL0<>kYP2FSWL0MFmI06mZEP1VHe00H6=>
05aTC01FID@0G6Y606QdC01cOV00GfQC04E>C@0mAT/0?DI?03a4C`0g?TP0=CXn03a2@P13AdP0@dM:
03Xo@`0jA4H0=41002@b<P0X<cD0;3Dj02ha=P0c=cX0>cln04U>A`1IFe00IeeA07eaI@2RTX<0_jjN
0;b[V`2KRg/0QgYZ071XF`1OFe00GEeC04a?B01=E4d0=3lk02hj=P0/>3P0;3Pf02/g<`14CDP0DEYE
04YCCP13CTX0:38a02dg>00V<3400P0S;B`09`0V<2l0:cDd02hh=`0e?ch0<C/l038l?@12C4d0CEEG
04Q=D01GGEd0HVQV04I<BP0h@Ch0=Cln03E0@P11C4h0EU]N065RI01MFe`0OWao05mMH01RHV@0G5eO
04M;BP0m@Sh0AT]505IHC@1YJEd0Hf5E06=MD@1OFe00FUiM03Xn?`0_<c@0=c/n03@g?00[<3H0:Rle
02X_<`0202`a=@0I02X_<P0X:c009bX_02`_=P0[<3H0=Ca202lf?00Y<3H0<3Pk02de>00a>C/0=Si0
03Ll?`0f=c/0<cLj03<h>`0b=cX0;S<g03<f>`0`<cX0;c8k02da>P0Y<3P08R/d02T`>P0202``>@0>
03<f?@0g>3d0:R/`02X[<00W:Rl09RT^02P]<`0X;cD0:C4d02L_<P0/=3L09Bd`02Ta=00[<3H202T^
=00B02`_=00]<3D0;2ld02/^<`0Y;3<0:bhe02`_=P0^<CP0;C8h02/`=P0c>3h0@dY@03Y1A`0k@dH0
;3@g02/^<`0Y;340<C@i0P0b=CX0DP0[;c80;30c02hb=@0^<SD0;S8c02da<P0[<C40;cTh03<k?@0Z
<S@092`^02P]<00^<SD0:Rha03@h>@0f>S/0=CTj03do?01?D4X0CU150454>@12ACX0Ada504U;B017
AdL0AdI405EBC@1mN6D0QGmW08V3K@26PFh0PWa/04m9>`1^J5X0If9>071/D`1kMeX0QH9S08R5IP1d
L5L0LViE08V5K026PF@0R89R09:8I02ER6D0S7mM08j0I@2<OFH0TXEe08j2M021MFT0LFaV06MVI013
@4L0I61Q071/K@1iM7X0O7Mm09NBSP2JUI40OGMk0;:Y[033^kP0^k>V0;6WV`2TVh`0Vhf009B6N@2>
PWH0SH=i08ElL`1GEU40C4i904E:AP0d>SP0<SPh03@j>P0m@D80>cm003Pl?@0i>S`204A5A`1?03dn
@P0l?D40@4A703Dm@00b>Sd0;SPj03Do@@0^=SP0?Cdo05MCE01hKVl0OG5a08YoO@1lLf`0RH9j08V4
OP1mN780KFQT05aGE01JEUD0F5IG05UIF`1GF5`0>ci502hc>@0d>Cd0;c@h02db=P0_=3P0:c0d03Pl
?`0_<cH0;S8e03/l@00f=c/0C4eA06QXJP1hLg00NWEb05IBD`0U8RT0:BP`03Lf?P0`;C@0<C0e02ld
=`0_=cT0>D=404M<D01DEe`0FEiT04mCG016CEL0ATmH04]BG01DFf40E5UM04eBE@0[;bh0;C4`02XX
;@0Z9bh09RH^02DX;`0O8RT09BP]030d=`0V9bT0>c/i04m@B`1@BdD0KfIM069FBP1VF4/0IEQ8061C
@`1]H500MVeN09F=PP0N0?ooo`007@3oool0202TXK80VIJW09REZ02HUJP0V9FZ09^H[@2IUJ`0VYJ]
1@2KUjh309bH[`0309jI/02OV[40XYZa0080XYZa00<0Xi^b0:BL/`2UWK@00`2XX;L0102YX;D0Z9nd
0:VP]@2YX;D30:RP]@060:NO]02VW[<0YYjc0:FM/P2VW[<0XIR]0P2PUj`209nFZ`0709jEZP2MU:T0
WIBY09nCZ@2NTZP0WI6W09b@YP0409^?Y@<0XYJ/00H0Y9R^0:NK/@2ZW[@0[J6g0:jR^02_XkL20;2T
^0060;6U^@2`Y;P0/:Bh0;6U^@2bYKT0]JRl0P2dYk/30;>V^P80]:Nk00@0/JJg0;2U]P2`YKH0/:Ff
0P2aY[L0102`YKH0/JJg0;6V]`2bYKL20;6T]P070;2S]@2_X[@0[j:d0:^N/02YW:h0Z9^]0:VL[P02
0:ZM[`030:VL[P2XVjd0ZIb^0080ZIb^00/0Z9^]0:NJ[02VVJ/0YYV[0:NJ[02QU:H0XYFW0:>FZ02U
V:X0YiZ/0:VL[P020:ZM[`<0[J2b01H0[Z6c0;2S]@2cY[P0/jJh0;6T]P2^Xk@0[jBe0;6V]`2bYkP0
/JJg0;2U]P2aY[L0/jRi0;BY^P2cZ;T0/ZNh0;>X^@2fZk`0]jbm0;J[_02cYk/0]:Rl0`2fZ[h01`2e
ZKd0]JRl0;BW^`2cY[X0]JRj0;R[_@2j[Kl0102k[;l50;^]_P030;b^_`2m[l00_Jo000<0^jfn00H0
_:jo0;f_`02n/<40_k720<2b``31/<020<:a`@D0`k;21P34/l<02@31/l80`;;30<2b``30//<0_k72
0<2b``31/l@0`[C50<>eaP030<Bfa`030<>eaP32]<D0`K?40080`K?400H0`[C50<2b``2n/<40_:jo
0;RZ^`2cYKH20;2R/`0K0:fO/02WVJX0ZI^/0:FGZ02SUJH0XYBU09^=WP2MSj00WhjP09j=W`2NSj80
XI>T0:BEZ02UV:T0YiZ/0:RK[02/Wk40[9n`0:nR]02cYKH0]JJi0;NY^P2k[;l0`[730<2__`31/<00
`[710080`k;200L0`[710<2__`30[kl0`:no0;n^_P2n[Kd0_Jbl00<0_:^k0100^jZl0;f/_P2n[Kl0
_Jbn0;^]_P2l[[l0_Jo00;b^_`2l[L00^jfn0;^/_`2j[;d0^Jbn0;Z]_P2j[Kl0^jjo0`2k[Kh00`2j
[;d0^jfn0;^]_P020;V/_@040;Z]_P2gZ[`0]jZl0;R[_@80]JRj00`0]:Vj0;6V]`2dZ;`0/ZJj0;2T
^02^X[H0[:2d0:NN/@2SVZd0Yi^_0:JM/02VWK820:FL/@0N0:FM/P2UW;40Y9^`0:>J[`2TVk00YYZ`
0::I[P2SUjd0XIR]0:>G[@2RVJh0YYZ`0:BK/02VV[00XIR]09b@YP2>QIX0PWJ<07M^P`23O8h0RhBF
096:W02CS9h0THZL08n8VP2<QID0RX>C089iRP23O8`0Qgj?0P28Oi005`27OXl0QGf<08=kRP1hL7l0
OGF408AlR`28P8l0Qh6?08AnS020NHT0OGJ607E^P01gL880NW>507adR@1jLhD0MW6507AaPP1`KGh0
K6]i06i/NP1eLh00P7b:02h0oooo00d0nO[n0<C4cP2FU[80TI2b08n?/@2<SJ/0Si6Z092@Z02FUZh0
Wibg0:FP_P2WX;l0ZJ2m0080ZJ6i102ZXK`20:^Q_0<0[::k00@0[J>l0:jT_@2_YKh0[ZJn0P2_Ykl0
0`2`Z<00[jG00;2V`@030;:X`@<0/JO000@0/ZS10;BZ``2gZ/@0]JW10P2dZ<000`2eZL40]ZS10;JX
`@030;JX`@030;NY`P2hZ/<0^J_400@0^:[3102iZl@20;Z/``80^J_200D0^Zc30;^]a02k[L@0^jg4
0;b^a@050;f_aP040;j`a`2o/LP0`;3:0<2`bP80`;7800<0`[?80<>ec033]L`00P33]ld0:02l/lH0
O7J402l/=@0a;c@0;2`/02HV9P0Q7b807Q`O028M8@0T7b<08ahT024L8P0U82L0GEQO0:bV/02m^/<0
WijV04M8C@0g>ch0<CLe02/a;@0_=Rh0;38X02h`9@0c<b/0Ad8l07idLP2HS8h0ZYVS0<Fc`@36]LL0
a[G80<>db@32/lP0`[?60<Bca@34/l<0aKC70<Jeb037]/T20<RgbP030<Vhb`3:^L`0b[W<0080bk[=
0P3<^lh40<flc`030<fkd@3?_M<0d;kD0080d;kD00<0dKoE0<o0e@3=_]<01`3=_]<04@3=_]40d<7D
0<o0d`3>_m80cKkA0<bmd038^Lh0akS=0<RicP36]l`0`kC90<2aaP2m[/<0^jc10;Z[`P2hZ/40]j_3
00<0]J_400H0]Zc50;N]aP2f[<D0]Zc50;F[``2d[<<20;F]a0<0]Zk500@0]jg50;^_a@2j[/@0^Jg3
0P2h[<820;V]``030;Z^a02l[/D0_:k500D0_:k500D0`K?:0<6db032]LT0`kK:0<Bgb`020<Fhc080
a;O;00H0aKS<0<Nhc@39^/l0bkcA0<fnd`3>_m@20<o0e@030<jodP3=_]40bkc?00@0bkc?1@3<_M03
0<fnd@80bKc@0P38^ll40<NjcP050<Bgb`33]/X0`kK:0<Bgb`33]/X00P32]LT20<6db00?0;nbaP2n
/LD0_:o30;^^`P2j[L40^Jc00;NY`02eYkh0/ZBk0;2R^@2_XKP0/::i0;6S^P2`Y;X0[:>h00<0Zj>h
0P2ZX[L20:VQ]P80ZZ:g00H0Zj>h0:bT^@2/Y;T0[:Bi0:^S^02ZX[L20:^S^P050:ZR^@2YXKP0ZJ6h
0:VQ^02ZX[T00P2UWK@40:JN]P030:FM]@2TW;@0Z9bd0080Z9bd00<0ZIfe0:VL]P2[W[P00P2/WkT0
0`2]Xkh0[jG00:nU`0020:jT_`090;6W`P2cZL@0/jW20;J]`P2g[/40^:o20;V`a@2j/LH0^[380080
^k7900@0^:k70;N]aP2h[/H0]jo60P2h/<L00`2g[l@0oooo0?ooo`0/0?ooo`1i049??P0kAcd0:3@X
02Pe900f@Rh0CeE906MZH`1GFU<0CU5:04A8A`0f?DL0>dA303e1@00o@480?ce003lh?`10>Sh0Ad=2
04i:A`17A3l0FUM@05iJD@1PG5T0F5E@04U5>P1]J580K6Q=071]CP1OGT80GUi405QMA`1<ED80>dPd
030m:@0c?2T09RhQ03U0>01@FEH0AU1?04MADP13Cdl0>TA5038j?00i?T80>d160413B00j?d<0<cdn
038n?P0Z>3P092h`02`d=`0c=cX0<c@f03m1?P1@Dd`0IFIN06IND`27OG<0/J>F0;V/W02QTH80OW5Q
08UmK`1[Ie/0IF9I051AB@0e>S@0CU1=04I<BP0oB4L0=cm103Y4@`0h@Ch0C55;05aQF`1KGEP0BTm;
03i2@@0g?d40;cTj02/e=P0U;c009c4b02li>P0/=SL0;CLh030j>`0a>c`0;CLh03Ho?P13BDD0GF9L
065VH016BdD0>Slk03Pn?00j@T@0?dM90412@@15AD<0CDa809^AT026O7/0NgIc06IRG`16AD<0ATQ5
04E7A01JG5L0FeaG05YKE@1=BTD0B4M303@h=`0b=SL0<CDf04E9C00n@DH0<3Di02hc=`0202`a=@06
02db=P0Y;S80;c8g02ha=P0_=3P0<3Dk0P0e?4805P0b>Sd0<3Pk03Y2A00m@d<0A4Y:03e3@`0/=3L0
:c<e02Xd=@0X<S<0:c<e02hb=@0e=SX0?Se2030a=@0]<C@0:Rlb02L_<@0V;S40=3`n03<h>`0^<SD2
02T]<080:B`a02409b`b02L[=00U;C009Bd`02Xb=@0Z;c<0;34e02/`=00/<CD0;S<g02H[;`0W:Rl0
;C0e02T/<@0]<3L0;c8i030c>P0W;380:Bhb02ld>00d>Cd0@4E9049:C011BD/0<SXl034f>P0[;S<0
<C@i030c>00]<3D0;S4f02lc=P0^<SD00P0]<C@01`0[;c80:Rlb03Dn?@0f?T00;c@g02/`<`0Z;c80
0P0[;c80<012ATT0@DE6038f=`0m?T00Bd];05MFDP1RHed0FeaD05ePE`1YK6<0ADHn05IFC01WJ5X0
QhE/07eiG01SHU00DE5504];@`0d<bh0AD@o051@AP18BC/0A4Dc04I8<`1=CS`0@44c06UXE01eLE@0
R89N08j8I02>Q640TXEU09B7I`2BPfH0SX1U08UnHP28OEl0Q7]L08N3J01oOFH0Dddo079]FP26PFh0
JV5H08n5N`2`Y9@0]JVI0;:UW`80f<W40180flg<0>7Bc`3Wf=D0iMC=0>3?b03Jbl@0cL2h0:bSVP1R
GeP0D55904M:@`0oA400>Shm04U=C016AdT0ADI803Lh>P0h>C/203ho@`1?0452AP0n?D<0?3e204]<
D010A4L0>Ca104Y=DP15ATX0M6ib07mfN`2=OX40VHZ=09^=S@2STi<0Z9BC0:B?SP2RSXd0Y92A09^;
S02BQ8@0DdY;040j?013?T80?Se20411A@0f=c`0?D150452A`0h>d00>ci303Di?00j>cl0;Rlc04I7
B`0j>cl0=CHj0410@P1:A4@0ZZBT0:^UY`1;BD`0K6Y]04Q3A`1MFEX0H5aK04E5A@1;C4h0BTmB059C
E`1?D5@0@TE:04=6B`16BE00>ci503m2B@1:Be00EUMK055AD`14A480>3Xg02DY;00X;2l08RL[02@Y
;@0Q9RX0:2d`02@X:@15Ad@0@d@o03dl=`0o>c80DTa005YA@P1RFDX0Jf9A06YSD@1TGDd0HUa>07=_
I00N0?ooo`007@3oool02@2LVJX0T8fN096>X@2ASZ40TXnT09JCZ02ETJP0Ui>Z09VE[00409RDZ`0;
09ZF[@2KUjh0ViN^09fH[`2NVK00XYZa0:BL/`2UWK@0Yinf0:VQ^02ZX[T00P2VW[D01@2XX;L0ZZ6f
0:^R]`2/XkP0[JBi00P0[:Bi0`2`Yk`09P2_Y[/0[ZFj0:bS^02[X[L0ZZ6f0:VP]@2XWk@0ZIfc0:BK
/02TV:h0X9N/0:6EZ`2NUJX0WI6W09ZAYP2JSZ@0V8nT09Z>Y02IT:D0W92V09^BY`2PU:X0X9NZ0:BH
[P2SVZd0YYZ`0:NK[`2XW;80ZIfa0:RL/P2WVjl0Z9Za0:JJ[P2VV:l0YiZ^0:NI/02VVZh0XiRY102Q
UZL20::GZ080WY>T0P2PTjD00`2OTZ@0WY6S09f@XP0309b?X@0509f@XP2OTZ@0XIBV0:>FZ02TUjT0
0P2UV:X03@2VVJ/0YiZ/0:RK[@2XVjd0ZIb^0:ZM[`2/Wk40[Z6c0:nR]02`XkD0/ZFg0;BW^@2eZ;X0
0P2fZK/0202eZ;X0]ZVk0;JY^`2eZ;X0]ZVk0;NZ_02fZK/0]:Ni0P2`YKH01P2^Xk@0Zj2a0:VN[`2[
X;40[J:c0:nT]@80/JJg00/0/:Ff0;:W^02fZk`0^:fn0;J[_02fZ/00^Jg30;b`a02n//H0_k?70;jb
aP020;nbaP040;b_``2n/LD0`KC60<>fb080aKK900<0a[O:0<Nhb`35]lP01`35]lP20<Jhb@D0aKO8
00<0a[S90<Rga`38]lL01P39^<P01037]/H0a[G50<Fda034/l<20<Fda00@0<Bc``38]lL0a[S50<Jh
a`36^<D0a[S70<NiaP38^/T0bK_80<VkbP39^lP0bK_:0<Vkb039^lX0bK_80<VkbP<0bk_80280cK_9
0<jnb`3>_<X0b[[70<Vga@39^LH0a[C20;j^^`33/Kl0_Jfj0;^Y]`2hZ;D0[I^Y0:nM[@2WUJD0XY2P
0:2=X02QT:00WhjP09V;VP2LSYl0XiFT0::DY@2QTj80XYBU0:FGYP2WVJX0Z9NW0:bK[@2`Wjl0]jJf
0;VX^02lZk/0_jjn0`30[kl20;n^_P030;j]_@2m[;`0_:^k00<0_:^k01H0_Jbl0<2__`31/<80_jjn
0;Z/_@2j[;/0^Zbm0;V[^P2gZKX0]ZRg0;FW^02dY[D0/jJg0;BX]P2eZ;T0]ZZh0;FW]P2dY[D0/jFf
0;:T]@2aXk@0[j6b0P2]X;40102ZWJh0YYVZ0:NJ[02ZWJl20:VL[P030:VN[`2WW:d0XYNW0080XYNW
00@0X9FU09jCX`2LTJ40VHjN0P2DRIT0402BQiP0SHBE08j5UP2BRIX0UHbM09J=WP2DRIX0UhbM09V>
W`2GS9d0UHZK09B9VP2FRi`0UhbM0925UP2BQiP209B9VP0>09>8V@2AQYL0SH:C08UnS`1oMhH0QGf<
08V1T027Ohh0Q7b;08=kRP21NHH0OgN407Q]N`1hL7d207aaO`0?07]`OP1hKG/0M6Ye071VL@1/I6l0
Lf]f07adO`23NhH0Pgf7085kQ@1nN8@0O7J207=]N`1bK7X0LV]k0080MFin00L0Lfn007=aO`1dLX00
KVij06m]NP1hMX<0QX>>02h0oooo00l0nO[n0<?3b`2KV;<0UiJh09VH^P2HUkH0VI^d09VI/@2OWKD0
YZ:m0:VR`@2ZXL00ZYnm0:ZP^@2[XKT0102YX;/0102ZX;/0Zj6l0:fS_02]Xk`20:bR^`030:fS_02^
Y;d0[JFm00<0[ZJn00<0[ZBo0;2V`@2bZ<401P2bZ<40102cZL80]ZW30;N[``2gZl<20;R/a0<0]JO0
0P2dY[l00`2eYl00]ZS10;NY`P020;RZ``<0^J_40`2j[<D30;^]a0040;b^a@2n/<L0_k780;nab0L0
_[3700@0_k780<2bb@30/<X0`;3:0P31//T0;P33]<T0`kG<0<Bfc@31/lX0`KG90;bca01dK7/0=S0j
03Dc>00^;2d092@R02DS900P7R4091lS02<N8P0T7bD09B0V03Lb>@2<QY00_kW50;Fb_@2VXjh0F5MM
03Lh?00^<S40;cDa02he;@0_<RT0;c4V038b:P14?cT0Ng5`09J:S02ZVJ<0aK?10<Jea`36]LP0`kC9
0<:cb032/lH0`[730<:a`@35]<L0a[G80<Nfb@38]lX30<Nfb@050<RgbP3:^L`0bk[=0<^jc@3<^lh0
0`3=_<l00`3>_M00c;[@0<jldP020<nmd`80d;kD00@0cKkC0<^ld@3;_=40c;gB0`3>_m@03P3=_]<0
bkcA0<Zkd03:^m00b;W<0<Jgc033]<T0`K;70;b]`P2jZl00^jc30;^/`@2jZl80^J[10`2hZL001@2h
Z/<0]JW10;BZ``2f[<D0]jg60080^:k700@0]Zc50;BZ`P2dZ/80/j_2102d[<<00`2cZl80]:_00;N[
`@040;JZ`00:0;N[`@2h[<80^Jg30;f_aP2n/<L0`;;90<:db`34]/d0a[S?0<Vld0<0bkkB0P3<_m<0
0`3=`=@0c;oC0<^ndP020<^ndP<0cKkC0`3<_M820<bmd0040<^lc`3:^lh0bkc?0<bmd080cKkA0P3<
_M060<^lc`80b[gA00H0bKc@0<NjcP36^Ld0a[W=0<Fhc034]l/20<>fbP030<Bgb`36^Ld0ak[>0080
ak[>1036^Ld02@35^<`0a;O;0<>fbP33]/X0`kG<0<6cbP2m[lH0^jg40;Z/``020;^]a00R0;Z^a02g
[/<0]Jg20;F/`@2cZl00/ZVn0;2X_@2_Y[/0[JFj0:jU^P2/Y;T0[JBi0:bT^@2]Y;T0Zj>h0:VP]@2V
W[<0Z:2h0:VO^02WWkL0Yiff0:BL]02UVk@0Xi^c0:JL]@2UWKD0Z9ji0:VP^`2[XK`0ZZ6l0:^Q_02[
XKX0[J6i0:fQ]`<0[Z:j00@0[J6i0:^O]`2ZW[H0Z9jg0P2YWkP20:NM]P050:VO^02[XKX0ZZ2i0:ZQ
]P2[X[D00P2/XkP20:fT^@80[J>k00@0[ZBl0;2V_P2aYkl0/j_20`2e[L@^0?ooo`1B04ICC00hA4@0
;c`e030n<@0e@S40IViQ06idJP1GGE40DUY=04UCB`0jADT0:SHf02Ta<`0W;3009RL/02XW;P0_;3<0
=CDg03`n?@0c=C80BT]504i>AP1:BTP0@T900492>01TI4`0IFA807=dE01aLU<0LWEJ04]C?P0oB3L0
@dm305=OD`0g?SH09bdY04A:B01:De00@Te904QCC`13Cd/0>TE1038j?00c>T00<SU102db>00c>3`0
<C/m030k?@0_?Ch0:S@f02/c=@0`=3D0;c4`03hn?01BEDh0I6EM06iUG02@Qgh0_;2R0;^_W`2VVHT0
RGe_08j5MP1[JEd0De=;0413?00j?c/0EEMD04a@C`12B4P0?dM903Q1@00oAD<0DUA?04M8@`1HFE<0
FUaI0494@`0`>3X0;CLi02hh>P809Bla00@0<C/m034k?00^>3T0;CLh0P0`>ST04@0j@d00@dY306IY
HP1OHU/0Ce9;04Q=B@17CD/0?D=303i4A018BTL0Ce1;05MFD@2KT8`0PgEb0557A@1;AT80AT8o0080
?d4n0380@D=004i@C@1DEU<0=CDc03dm>`0e>CP0=3Pg03Di>014B4T0@DE803Hk?`0e>Sh0<CHj02db
=P0^<cL0:2da02d`=@0_<SL0;C8f02`a=`0^=ST0=Ce003<k?P0i?T40>Sm20496A`1GFe`0DEEF03Dm
@00^=SP0:38c02Hb<P0Z=3D0<CDf0411@`1;Bdd0<c<e03<d=P0]<c<0:c@c02hf>00g@3l0;CHe02H/
;00W;Bd0:Bha02T^<P0Z;c<0:2dc02L/<P809blb00H0:Rlc02db=P0[<3@0;34e02db=P0`=CT202X_
<`0:02ha=P0Y;340:B`c03TnA00n@dT0;S<g02/`=00^<cL0<SLj03Tn@@80A4Y:00<0=3dl034f>P0Y
;S@00P0]<SH01P0/<CD0<CHj02hc=`0^<cL0;C8f02`a=080:c0c00D0=C/k03<i>@0/<C@0:c0c02P]
<@0202/`=01D03Pm@00g>ch0;S8e04I7B@1DDUL0FEMH05UIE`1CE4l0EUUB05]NE`0l?CP0BDQ3055A
B@1RGU80FEI505=EBP0o@C`0?3hi03`n?@0o@Ch0ATQ304A7?P16BCh0CE53059EBP13ASd0IfYI079a
D`29QF00ShUU0925I@2@PVD0TH=V09:4I`2APfH0SH=P08j4H02<Q5d0QH5N07]gFP1?B3D0NG=I08b5
J`1MDT00LVEB09Z<L@2EQfd0Wheo0::@PP2XUhL0^ZNI0<>]XP3=]j`0eKnb0=[4^@3MbL80c;Vc0;NX
X`1[HF00FE1A05eKG013@d<0@dE404I8A`1=CDl0ATI804e=C`1<Be00?Ca10450A@12@DL0@Sm604Y7
CP1XIVT0DU9D05=DF01_KW<0DU1E09^BU`2PUI/0/:2S0<Bd]`36][T0ckbn0P3?^K/0;03=^KX0b[Jh
0:JFV@2@Q8H0IV1P06MSI01ZJVX0FUiO05QNGP0j>cl0AdQ=05EDFP1DEEX0BT]@055BEP18BDd0=SLk
04=4B00j>cl0@D96051@DP1cKFd0RXB408j8RP16@T<0If=T06aVIP1BCDX0DDa903/i>P10@480>S/o
03Df>00e=CL0>CXn03dn@P0l?D80<C8g038c>012@DH0Hf=U055?D01<BdT0B4Q60P0S:BT04@0R:R`0
82PZ01hV:00Y;bl0<cLf05iOFP1UI5l0FUM@05YFC@1RG500K6EE07M`H01eKUh0IEm?06QUE01NG4l0
JVMN01h0oooo000M0?ooo`080:JS]02JUjP0V9FX09FBY@2CT:D0UI:W09:>Y@2CSjH409:>Y@0<09>?
YP2DT:L0U92W09FAZ02GTZT0V9>Z09^CZP2LU:/0WIF/09jF[@2PV:l0XIV`0P2TW;<20:FL/@030:JM
/P2WW[<0ZJ2e00<0ZZ:g0P2[XkP30:bT^@<0ZZ6f1@2YX;D0:`2XWk@0Yind0:NN/`2TW;40XiZ_0:6I
[P2PUj`0WYJ[0:6H[@2NUZ/0WYFZ09bDZ@2LTjP0VY:W09ZAYP2HT:D0VI2U09VAYP2LTZX0W9BY09fC
Z`2NUJX0WYB/09nFZ`2MTj/0WIBY09nCZ`2MU:T0Wi>[0:2DZP2PU:`0X9BZ09nFY`2PUJH0WiBU0:2E
YP2QUZL0XYNX0:>HZ@2UVZ/0YY^/0:VL[P2ZWJl0102/Wk40202ZWJl0Zij`0:fP/P2^XK<0/:>e0;:U
]`2eZ;X0]ZVk0P2i[;h30;Z]_`030;^^`02l[l40_K320080_K3200<0_[730;nba030/lD00`30/lD0
102o//@0`KC60<:ea`30/lD20;nba00D0;ja``2m/<80_K;30;jca02m//<0^Zo00;N/_@2h[Kh0^Jjo
0;N/_@2i[[l0]Z^l0;6V]`2_Y;D0[Z>d0:^P/@2VVj`0Z9nd0:ZQ]P2^X[P20:nS^@0;0:jR^02^X[H0
[j>g0;JY_@2gZ[h0^Jc00;Z]`@2l[l40_k;40<:ea`34]lT00P37^LX01038^//0bK_<0<Vkc038^//2
0<NibP040<^mcP3:_<d0b[c=0<Zlc@80bK_<0P38^//00`39^<P0b[S80<Zhb0020<Zhb0<0bKO700@0
bkW90<Vga`37]LD0aK?30P36]<@0=@36]LD0a[K30<Ng`P37]l@0akO20<Nga037]l80bKW60<Zja@3?
_l`0bk_60<Rha@38^<<0b[[70<^kaP38^<D0aKG00<Rf`P37]L40bKG10<Zha03<^<@0b;K20<Rd`035
/kl0b[K20;j/^034/;`0^jVe0;fY]@2o[KT0^:B`0;jZ]P2mY[H0]9f]0:jGZ@2ZUJ@0WXVJ095oS@2F
Q9@0YIFR0:fL[02ZVZL0ZYVY0;2P[@2cX[80/j6_0;:P/02cXJl0[9bY0:jNZ`2`X:d0/Z:_00@0]:Ba
0P2cXk020;:R[`0I0;>S/02dY;40]JFb0;>S/02eYK80]ZFe0;:R[`2_WZh0[IfZ0:ZLZ`2YVjP0YYRW
0:JHY@2UUjH0YINT0:FGYP2VV:D0YYRW0:NIZ02VV:L0YINV0:BFY@2RU:<0X9:Q09j@W`0209f?WP03
09^?W@2GRiT0V8^L0080WI2Q00P0WY6R09nBX`2MT:40UHVG09N;V@2HS9X0Uh^I09F9U`80ThNE00X0
Sh>A08j2T02;OXl0Qgb<08QmS@2<PI40T8FE0966UP2?PY<0U8NH0P2FRIX0102DQiP0UHRI09N:V`2G
RY/209f@X@0B09V<W@2CQYL0SX6B08f0T@2<Oi00RGj<08EkQP29OhX0RX2;08IlQ`23NH@0Q7Z508=i
PP21Mh00OG5k07ecO01lL7X0NFeg0P1gJgD01P1eJG<0LVQa079[LP1fKgH0NW=j07mhO`80PGZ200h0
P7Z407miP`1gLGd0LVah06mYM`1cKG/0M6il07=_OP1cLGh0KVai06MWL`1VI740KVag07]hPbh0oooo
0100no[o0<G4c02KV;<0VYJi09bK_@2JVKP0WIfg0:JT_02WYKd0ZJG00:VS_`2ZXKh0ZZ2k0:fP^P2^
X[X0[J>n0P2/Xkh00`2]Y;l0[ZBo0:nU`0020:nU_P<0[ZBm00<0[jFn0:jV_P2^Y[h00P2^Y[h01@2^
YL00[jK10;6W`P2bZ<<0/ZS100@0/JO000H0/ZS10;JY``2hZlD0^Jc60;V]a@2j[/H30;RZ``050;NY
`P2fZ<40]jW20;RZ``2iZl@00`2hZ/<20;V[a0<0^Zc50`2k[L@01`2m[lH0`;;90<6cbP2o/LP0_[37
0;b^a@2m[lH0102n/<L0102o/LP0`;;90<Ffc@37]Ld20<RfcP0/0<Ffb`35]/d0`kG<0<>ec032]/X0
_[G6075YMP0i=3/0>CLj02h]:`0T8b409R@U02<Q8P0U8B808AdN028L800W82L0A3e50:RPZ`2l]/80
/Znj0:JS[P1MG6@0=cPm02lc=00`=S@0;SD^030c:P0a<bP0<S8Z044l=P1gKF`0ThN90:VHXP34//00
a[G70<Jeb034]LX0aKK;0<Ffb@36]LL0a[G50<RgbP39^</30<^jc@<0b[W<0P3<^lh20<flc`060<jm
d03?_]40d;oB0=2odP3<_M80c[oF0`3?`=L00`3@`MP0cl3G0<fne@030<Rjd@040<Jhc`34]/d0`K?:
0;nab080_Jo600/0_:o30;^]a02j[<<0^J_20;NY`02fZ;l0]jW20;RZ`@2hZ/<0^Zc50;^]aP020;b^
a`0<0;f_b02j[/H0^jo70;^_a`2l/<P0_K790;b`b02k[lL0]jg50;>Y`@2dZl00]Jc11@2f[L802`2k
[lD0_:o30;f`a02n/LD0`KC80<Bgb`36^Ld0b;_?0<fnd`3>_m@0cl3E0080d<7F00@0dL;G0=;3f03@
`mL0d<?E103@`M@0103?`=<0c[oB0<fnd@3=_]420=2odP<0dL3C00<0d;oB0<fnd@3=_]400P3<_M03
0<^lc`040<ZkcP3?`=<0cl3C0<o0d`80c[oB0`3=_]401`3?`=<0c[oB0<fnd@3;_<l0b[_>0<Vjc@38
^L`00`37^</00`38^L`0bK[=0<Vjc@020<Vjc@030<Jib`37^/`0ak[<0080ak[<00L0a[W;0<Fhc035
^<`0a[W=0<Fhc033]/X0`[G900<0`[C;01h0`K?:0<2db02n]LP0`;C80;fda`2o/lL0_;?60;jbaP2k
//D0_K750;Zaa02k[l<0^:o20;Z^`P2f[L00]JVm0;2W_02_YKh0/:>m0:fS_02^XK/0ZZ2i0:^N^02X
W[L0ZYfg0:VO^02/WkT0[::k0:nR_02]Xk`20;2S_@060;2T^P2`Y;P0/:Bj0:nS^@2^X[P0[J6g0P2/
X;H02`2WW[<0ZJ2e0:ZQ]P2YX;D0ZZ2h0:bR^P2^Y;`0[jFm0:NO]P2XX;D0Z:2g00@0ZJ6f00D0Z:2e
0:RP]`2XX;L0ZJ6h0:^Q^P020:bR^`030:ZR^P3oool0oooo02`0oooo05D0D5e]05]XN`14DeX0?4a;
03Q8?P1YMF/0EV1G05eZF@1WMV40HG9P04MJEP0iC500;3]202dj@P0[=3/08BD^02<X;P0Y;S40:Bl_
030f=01JGeP0Be1903Hl>010Ad00CeE;04iC?`1^LUT0N7eO06a`E@1KHDL0ADhm04A?@@0oC4D0BUEA
03<i>@0[<3<0F5eP05aUI01BG5/0?dY603I2?P15DDd0>D9702L`=`0V;ST09Rlf02`e?00^>d40<Ci6
0350A`0]>T009c4c030f=P0_<c80>3`k055FDP1HFUL0HEiI07ehLP2<Q7T0V92309N>O`28PG40NWAV
05]KD@13ASl0<SLc03@m?019CD`0=CTj03Hl?00nA4@0@4I404E;A`1AE4d0Cdi906a/I01cM6h0E5E@
02db=@0Y<C@0:c8h02P`<`0Y<C@0;cLj0080<CTk04<0=3dl03Y3@P0c?3T0<c`g03<j<P1OIET0F5iB
05MJD`1ADdh0CU=?05AJF01FG5X0E5IC05]LEP1WIV40WiJ?08j3O@1YHU`0M75/06UXI010@T40=cPj
03a0@@0d>SX0>cm00453@P0o@D00?D5003Pl>`12ATD0=SXk03Xn@@0n@dH0@4E803i3A`0c>3`0<SLk
02`a=@0[<3@0;c@h02db=P0[<cH0;3@g03Y2A@0i?T40?D5404E6B01UIF<0N7Qf05MGE@1AEeL0@4U8
02`f=`0X<S<0:C<d03<h>`0k?d80DU=G034b=P0^<S<0<cTi02de=`0c>cd0<SXl02de=`0X<3<09blb
00<0:Bhb00X0:Rlc02/`=00Z;c<0?D9603<h?00^<cL0;C8f03<h>`0^<cH0;C8e0`0[<3@03@0Z;c<0
:c0f03<h?P0c>3h0<SLk03<h>`0d>C`0>d5103Lm?@11AdD0CE=?04aBCP0`=CP00P0/<CD01@0[<3@0
;S<g038g>`0^<cL0;c@h0080<3Di00X0;c@h02ld=`10A4<0=c/l03<h>`0b=cX0:Bhb02X_<`0`=CT0
;C8e0P0b=SL0TP0i>cX0?Sdk04=0>`10@3P0ADHn061QF@16Ad40=3He03Lg>@0l>d00?ca303Xg@00m
@D@0;cPg02/`<`0a=SX0;SHi03Lo@P0oA4L0>D9102lh=@0a=cD0@DM705mTG@1dMf80OWaS07QdF`23
OFD0RH5Z0926K@2BRFX0ShAV08V1G@26P5`0PgeI081kGP1oNV@0ETll08N0IP2?QVT0HeDj0921HP2G
RE`0U8II09N5H@2DPU`0U8AP09Z<K`2GRF`0U8IY09:4J@2CQFX0THE]089gH`1gL5d0KV]J06QVE`1?
CdD0Gf1K06i^KP1?Cdl0HF5S0491AP1AD5D0N7El0:^X[`2NVj80YZ6X0:BOYP2GT9L0`KJj081gNP2h
/[H0`;Zn07]bM`3Eb<l0g<gD0>3<e@3ScmP0gL[@0=k9d03Sb=40h<;<0=o4c@3Qam00^JB[09^7T02J
SI@0UX^A08ImPP1[IVX0JfMX0490A@1FDeX0IV=Z08V8SP2EU9X0M7=h04i?D`0g>3`0:BX^02h_<`0f
=c/0@3m404i8C00j=3P0AT1204I2@@0n>CH0I5mK075XH@1eK6D0IF1M04m;BP0c<C@0BTY<04U9B@10
@400>c/k03Ph>00i=cP0>3Hi04i:B`17@D40EDm?08MoO@20O7/0;38`028X9P0`=S@0;38`02L]:`0i
>cX0;bl]05UFD@1CCTP0D4U106AJD@1hJV40S7ic08EiK@1mMFP0JVMH059@@`1BE4T0EeQB7P3oool0
01d0oooo00P0ZZNh09jK[02MVZd0W9V/09bI[P2OW;40WIZ_09nL/@<0WIZ_00L0W9V^09^H[@2JUZd0
VIF/09RDZ`2JUJ`0ViJ]0080WIF/0`2LU:/00`2MUJ`0WYJ]09jF[@0209nFZ`050:2G[02RVJh0XiZ_
0::J[`2QVZ`01@2QVJh0102PV:d0VY:W09VAYP2HT:D209J>X`0609J=XP2GSJD0UhjS09R@Y@2HTJ<0
V92U0P2ITJH309R@Y@0809ZBY`2KTjP0WIBY09jEZP2OUZ/0X9N/09nFZ`2NUJX40:FK/`080:>I/@2R
VJh0XYR`0:BH[P2XW;@0ZIfc0:ZN]02[WkD40:bP]P060:VN[`2VVj`0YIZ[0:JIZ`2UVZ/0YYV[0P2W
VZ`05`2XVjd0Zij`0:fP/@2`XK@0/:>d0;6R]@2`Xk@0/jBg0;>V]`2eY[T0]JRi0;JW^P2fZKX0^JZm
0;Z]_P2l[L00_:o00;f^`@2l[l00_:g00;^^_`2m[/40_[310080_k720`30//<0202o/L00`K320<6`
`032/L<0aKC60<Nfb035]<H0`k;40P32/L<0102o/L80^jbo0;f``@31]<D20<>fa`030<:eaP33]lD0
`;?40080`[G600H0_k;30;j``@2n/L80^jfn0;BW^02_X[@20:nT]@050:fQ]@2/Wk<0Ziba0:bK[P2]
W:l00P2YV:/0302XVJ`0Z9^]0:^N[`2`X[<0]JNh0;^Z^P2lZk/0_Zfm0<6``033//80aKC40<FgaP80
akK60P38]lL02039]lL0b[S80<^fa`3;]/L0b[G60<Vda@36[l40aZo30P36[l403035[/00a:o00<B]
_`34[Kl0`jbn0<6Z_P2nYk/0_:Fg0;fV]P2nYkL0_ZRe0;NS[`80^:B`04@0]Z:^0;FQ[@2dX:`0]:2/
0;FQ[@2dX:`0[YRU0:RBW`2XTYh0[INS0:nIY@2[UJ40YY2L0:^EXP2VT9d0XXbI0:::V02PR9H0Vh>A
09EmR`2ANHL0VH6?08UaO`25KG/0MEe[071HIP1eGFX0KUIS07QNJ`2?M8<0Qfak08AYNP23J7T0MEe]
06]DI01gHW40SWb:08moS02:OHL0SX6;09Z=U`2VUZ<0ZINU0:NEY@2VU:80XY:O0::@WP2QTI`0XY2L
0::BW@2STId0XY:M0:FCW`2STih0Y9:N0:>CWP2UTil0YIFP0:RFXP2XV:<0ZYZW0:fMZP2^WZ/0[9bY
0:ZJY`2YVJH0YiVV0:JHY@@0Y9JS102UUj@01P2ZW:T0ZI^X0:RJZ@2WVJH0Y9JS0::DX@80XI>P00@0
X9:O09Z>VP2JSY`0WY:P0`2MTIl03@2KSid0U8JE09J8U@2GRiT0Uh^G09F9U`2CQi<0UXZF09:6TP2A
QI40SX:@08YnS027O8X00`28OH/00`29OH/0SH6?0924TP020965T`0V09B8UP2ERIL0U8RF09B8UP2H
S9X0VHfK09J:V02AQI<0SX:@08]oS@27NhT0P7J108=kQP24O8L0PgV4089hP`23NH80PgN1081dOP1l
L7X0OG5k07a`NP1iKgL0Mfef07Q^MP1gKGH0M6Yb079[LP1dKG@0N75h07aeO01oN7l0OGIm07QcNP1d
KgH0Mg5k075[M@1]Ig43075[M`0606m/M`1_KGP0JFMb06QVL@1`KGH0NWN0;P3oool0403jnOh0aLC<
09ZG/P2GTkH0ViNj09ZI^02OWkT0ZjW10:^W_P2ZY<00Zj:o0:^P_P2/Wk/0[Z2j0:fQ^@2_YKh30:nV
`@80/:K10P2_YKh30;6W`0030;:X`@2aZL40/JW10080/JW100@0/:O20;6X``2cZL@0/jW40`2bZ<43
0;>Y`P050;JY``2hZlD0^:_50;R/a02i[LD00`2k[LH01@2j[<D0^J_40;V[a02j[<D0^jg600<0^:[3
0P2iZl@30;Z/a@0>0;Z/``2iZl80^J_20;^]a02m[lH0_[370;b^a@2j[<<0^J_20;^]a02l[/D0_Jo6
0;j`a`2o/LP20<2bb@050<BbbP35/l/0a[C<0<RfcP37^<d00P37^<l09@38^]40a[W=0<>hb@1cJgP0
>3<j03dh?00^;B/09RDQ028Q7`0S8B80920Q02<O800T7R80:R<Z04m8D02cZkH0]Jnm0;Zd`P2FTih0
CDaD03Hg?00e=SP0;30_03<h<P0b=B`0<S@Y038b:P10>cD0MF]Z09:6R02YV:80aK?10<FdaP35]<L0
aKK;0<Jgc037^</00P3;^/X00`3=_<h0c[g@0=2odP050=70d`D0d/7D00l0dl;E0=C3eP3D`mH0dL;I
0=;3fP3@`MP0cKkE0<^ld`3:^m80b;W@0<JgcP33]L`0`[C;0;nab02m[lH0102k[L@00`2l[/D0^jg4
0;^]a0020;b^a@060;^]aP2j[<D0^Zc50;^]aP2l[/L0_[390P2o/LX20;j`b@0@0<:dc@30]<`0`;;;
0;ncb`30///0`;C<0<6ec@31]L/0_k?90;jebP31]L/0`KS;0<BhcP33^/d0`k[?0<Fic@80bKc@00H0
b[gA0<^ndP3=`=@0cl;F0=74f03Ca]X40=C5fP050=?4f@3A`]L0cl3E0<jodP3=`=80103>_m801@3=
_]40c;g@0<bmd03=_]40d;oB00D0dL3C00<0c[oB0<o0d`3?`=<00P3>_m800`3<_M00bkc?0<^lc`08
0<jodP040<bmd03;_<l0b[_>0<Vjc@80b;W<00T0akS;0<Ric03:^lh0bkc?0<ZkcP3;_<l0c;g@0<fn
d@3<_M001@3;_]000`3:_Ll0b;_?0<Rkc`040<Fhc0030<Jhc`35]lh0aKO>0080a;O;01d0`kO;0<Bg
b`34^<`0aKS<0<>gb`34]l/0`kO;0<Jic@35^Ld0aKS<0<Bhc034]l/0`[K:0<6db02n//H0_[;:0;j`
b@2m/LT0_Jo80;b`b02l[/L0^Zk60;Z/a@2h[<@0^J_40;N[``2gZL80]JW10;JX`@020;BX_P050;:V
_02_XkT0Zine0:ZN]02YWK<00P2ZW[@00`2YX;D0ZZ6f0:ZQ]P020:VP]@040:bS^02]Xk/0[ZBl0:^S
^P80Zj>k0P2/Y;/00`2/Y;T0Zj>h0:^S^0020:JN]@050:NO]`2YWkP0ZInj0:RN^@2VWKP0;P3oool0
Y`0jBUX0CEaa04iOIP1>HEl0@eA<05ISG01AG5H0G6YM06=dI01XNV`0C61O03Y>E@0dADd0>4E=038m
@`0Q9Bh092T_02P`<P0Y<C<0:C8_05=JDP0j@3H0>T@k04==A01HH5<0?TDc04aD?@1OIdl0G65;04Q@
>`15D480=d<g03M4?@15D4`0>Clm03Lm?@1EGEl0CeUJ051JF`0lATL0<clo04mKF`10BDh09c0i02L_
>P0mATl0=d5:0390B@0e@d`0<d5:0391B00Y=3P0<3Pj02`e=00a>ST0CEIE059HF01JFED0JfQS06AM
D`20NVh0S8Ih08EoK`1^Je`0BD]003m1?00d>SP0>dA30455A00]<C80>Clo03e6A@14CDX0@dU503/n
=@1@DDT0LG5Y07UjLP1WJ680=C/k02de>00[<SP0;CDh02hf>@0]=CP0=3`n03<k?@0`>CP0=Sll03Dn
>`0f?cX0?DLn051HC@14BSh0C4m6051CC01FFeD0DUQF04]AC`15BT@0D59=059CC@27P7X0N75Y06QU
H01nOGT0L71^04Y>C@11ADH0@DM703To?`0k?d00ATQ704]=C012ATD0>3`k04=7AP0a=CH0?41303e2
A@11ATT0@4E903@i?@0b=c/0;C8f02/`=00^<cL0:c0d02/c=P0Z<SD0>41203e2A@0k?3h0BTY:05]J
EP1eLFh0H5mK05eOGP1=DE00<CXi02/e=P0Z=3D0@TM:0415B01HG5l0=STn02ld=`0f?T00=cm103Q0
@P0d?3l0<c/n02`d=`0V;S40:Rlc02P]<@0W;300:Bha02/`<`0i?T80EEYN04I;C`0a=SX0;c@g038g
>P0h?D00<cPk0080:Rlc00<0;S<g034f>P0[<3H00P0`=C/0300e>Sh0=3Tl030e>00m@d<0=S`j03a2
?P1<DTh0DeUE03Dj?@0b=c/0;c@h02`a=@80;c@h00P0;C8f030e>@0a=SX0<SLk034f>P0`=CP0@dM6
03Pl?@80=CXm01P0:Bhb02L/<00d>Cd0<3Dh03@h>@0i?Ch0ADM4051@AP1EDdH0FEM:04i?@@1VJ5/0
EUQ;03Pj=@0e=CD0=3<h034_>P0c<Ch0;34e02/c=@0Y<C@0;C@j02he>`0a>3h203<k?P1;03Lo@@0c
>cd0<CXi04A:AP1AEDL0HF1>04m>?01CCS/0GUQ206USB`1aJTd0KFM707=]C@1iM5H0O7MI07QcG@21
O6T0FeA408Z2J`2@QfX0M6I909F8IP2HS5`0W8iM09f>I@2KS640W8eR09R;J@2GRVP0V8]Y09Z=K@2G
RF`0THM/0929K`29Pf/0R8Ia081oJ`1LGDl0JFYU06MWI`1;Bd/0BTY<04U8C@12@DH0HUmV0:FRZ@2f
/KP0^;6i0;2Y/@2]Xj/0`kNk07U^LP3BbLh0c<?8081eN`3LcM@0f/_B0=k:d`3;]l00ZYVQ0:2?U`2Q
S9D0W8JB09=oRP2AOHP0RWZ4085dO@20MGd0OWAl06aUK01CCU80EE=F03Pf>`13@4L0C4U@0080GEaR
0340DU5F04M8C00o@4@0;Rlc02TZ;P13A4P0H5mT085kO`16@4@0?c/l034]:P0l=c<0GEQB08=jL@2:
PGX0RX9o06]UI@17@TH0H61R05YJFP1>CTh0EE=D05UGF011@3h0CDU:03dg=`0g<C40C4A205UAC`1:
ATD09bd[02<Y9`0Y;bd0<SHe02hb<@0[:bT0>cXf05aGD`1YHU`0FE1907iaJ@2AOWL0VHIo08j0M@20
LfX0LfmS06aZGP1WJ600HfEP01h0oooo000M0?ooo`0:0:VU]P2LV:T0ViJZ09^FZP2KUZ`0W9N]09^F
[02OVZh0WYV]09nJ[P80X9b]00D0XIb`0:6L/P2PVk80X9^b09nJ/@020:2K/P80XIbc00<0XYfd0:BL
]02TW;@00P2UWKD06`2TV[80XYR`0::H/02SVK40Xi^`0:2L[@2MVJP0VYJW0:6J[02KU:H0XIR[09^C
Z02PV:d0W9N]09ZEZ`2HTjT0UI2V09VDZP2FSZD0Vi6Z09N=Y@2MU:L0VI2Q09V@X`2LTjH0WYNY09nH
ZP0209nG[0030::I[P2[X[L0Z9bd0080[9jg01X0[Yjh0;NW`@2cXkd0]:Fl0;>U_02bY;/0]:Rn0;N[
`@2cYk/0/:Bj0;BW^`2fZ;l0^:^o0;NX_@2dYKX0]ZVm0;BX_02cYk/0]JVm0;FX_02fZKd0^:^o0;VZ
_@2gZ[`0]ZNj0;BU^080]JNh02T0]:Jg0;>U]02eY;H0]:Je0;FT]P2`X[40/9na0:fO[P2_W[00[Z2_
0;2O/@2/WZd0[ij`0:nQ/02cX[@0]:Je0;VX^P2hZ[T0^jZl0;b^_@30[l40`:no0;n]^`33[[d0a[:n
0<Nc_`39]L40b;Bo0<Na_P3?^LD0cKO40<Na_P3A^lP0b[?30<jfaP37[/40c;?60<Vba034/L@0aKC4
0<Rga`020<>c`0040<6_^`35];h0`Jnk0<Rf`P80a;:n07P0aK2o0;n]^`32[K`0`:jl0;n__02iZkP0
^Jfi0;>W]@2eY;@0]J2a0;jR^02`TjT0/iJ/0:fDZ@2WUZH0[In^0:nQ[P2QTI`0[i^W0:VCW`2VT9`0
VH>?09J2S@2SSiX0XY2L09R8T`2ZV:H0WH^I09N3S`2]Uj@0ZXnN09QlR`2FMhH0X82?09=cPP2DLh@0
UWJ=0;>CZ`2VRIl0XhJJ0:64UP2ENX/0Rfj209IiS@2JNY40Z8RP08QXP02@L8D0ZhbL09]oR`2CMh<0
P6Ac08Q[O@2TRIX0ZXnP08U^O`2TRIX0]i^Z09UmS02`TJ00QfMf081NKP2DLX00RfYe09YiQ02?L7P0
SW1l0:nDY@2bUZ`0XhJL0;RH[`2gUJd0TVn709MdS02/RJ40^IR]0:R7W02QPY@0QVMi085PL`2GMXL0
RfUj071>GP2_SId0YXBD08i/O@2HMHT0TG2507AGJ`2AN8/0Qg:108MgPP24NH40RH2509bAV@2/WjT0
/:2]0;2K[P2_VZ/0ZYRT0:NCW`2UU9h0Z9BO0:>BW02PS9D0VXVA0:6>U02NSI<0X8bE0:6@V02TT9/0
Y9>M0:VEX02[VZ@0Z9RS0:bLZ@2^WZ/0Zi^X0:ZJY`2[VjP20:bKZ`030:VKZP2ZW:/0Z9ZY0080YINV
00H0YYRW0:FGYP2SUJ80Z9RU0:RHX`2WUj@30:FEX00D0:>CW@2QTI/0Y9BN09nBV`2KSYL0VXfF09^>
V02LSiT0VhfJ09Z<V@2BQ9<0UHNF09V;W02LSYd0WHnP09b>W@2JS9/0TXJD09B8UP2CQi<208n3S`80
THFA00@0SX:@08f2T02CR9P0TXNG0P2FRi/00`2ERYX0VHjN09J;V`0209R=W@80VHbM00L0V8^L09N:
V`2GRY/0UX^K0928U@2DSYX0UY2L0080UXjK00`0V92M09R=V`2DRYD0ThVD09F;UP2AQi80RhB<08^3
SP2:Ph/0R8:<08^6S@29PXX208R1R@0A08Z3R`2;Q8`0RX>;08V2RP28PHT0RhB<08R1R@26OhL0R82;
08MoRP28P8/0R8:<08J0RP24PHX0PGj707iiP028PhX0;P3oool03@3fmOX0aLC<09bH/`2FT[D0VYJi
0:6N_@2/ZL@0[JW20:fY`02^Z<@0[jK30:nT`P2`Xkl00P2bY;d00`2_YKh0[ZG00:nU`0030:nU`080
[jFn0P2bZ<40102cZL80]:[30;B/a02d[<@20;F]a@@0]:_60P2eZlH00`2f[<D0]jg60;N]aP020;N]
aP80^Jc600H0^Jg50;R/a02k[LH0^jg60;b^a`2k[LH20;Z/a@80^jg60`2j[<D20;^]aP80_:k700P0
_Jo80;Z/``2hZ/40]jW00;RZ`@2k[L@0_:k50;^]a080^Zc300<0_:k50;j`a`2o/LP0102o/LP0<@2o
[LD0`:k60<:`b034//X0akG;0<JgcP37^<l0b;[A0<Bgb`33^<T0N71m03Pc>@0o>c`0;bhZ02TX900R
8Al08b4R024M7P0W8b@09b4U02TR:@1FCeL0]Zji0;jfa@2f/;h0OGZ504M6CP0g>3d0=CHh02P/:`0`
=Bl0<SD/03@f:`0d=2`0@C`f07E[JP2CQhT0ZYVS0<Jd`P37]/P0b;O:0<Nhc@38^Lh0b[_>0<jmc@3?
_/h0ckk@0=70d`3C`]D00`3D`mH0103C`]D0e<?F0=C3eP3C`]D20=;1e0@0dL3C0100bkcC0<ZkdP36
^<l0`K?:0;j`a`2m[lH0^jg40;V[`P2n/<L0_Jo60;Z^a02i[L<0^Zk40;^_a@2m/LL0_[;81@2n//X0
1P2l[lT0^jk80;Z]a`2k[/P0_:o90;jab`<0_k;<00l0`;;<0<6cc031/lX0`[?:0<:db`35]/d0aKO>
0<Jhc`36^Ld0c;oC0<c0e03?`]H0clCE0=;5f@3Aa]L00P3@a=P20=?6fP<0d/GI00<0dlKJ0=C5fP3E
a]/00P3B`mP01P3E`mT0e<;H0=?1e`3A_mD0c;gB0<^lc`<0bkg>0P3<_/l01@3=_<h0c;_=0<jmc`3>
_Ll0ckk@00<0d;oA00@0ckk@0<jmc`3=_]40cKkA1@3>_m800`3=_]40bkc?0<^lc`020<^lc`@0c;g@
00@0c;k?0<^mcP3;_Lh0bkg>0`3:_<d00`37^LX0b[c=0<^mcP020<^mcP030<fod03>`=40c;k?0080
c;k?0P3;_<l0103:^lh0bK[=0<Vjc@38^L`30<RicP0Y0<Vjc`3:^m00bK[?0<RicP37^<d0bK[?0<Rk
c@38^L`0ak[<0<Nhb`35^<X0a[O:0<Bgb@34]LP0a;O90<Ffb@33]/P0`kC70<6daP31//D0`;?50<>f
bP33]<T0`[G90<BebP34]l/0aKK;0<Bgb`38^Lh0a[W=0<JgbP34]lT0`kC70<6daP31//D0_k;60;nc
b`2m/<X0^Zg70;R[a@2eZL400`2dZ<001P2aYkl0/ZS00;6W_`2^Y;`0[J>k0:jT_080[ZBm00H0[:>n
0:^R_@2ZXK`0ZJ6i0:RP^02XX;L20:NO]P030:NO]`2XX;P0ZJ2k0080Zj2n00<0ZYno0:RO_P3oool0
;@3oool0DP0`@dL0:ci404eRG@1DJF00@E=705eXJP1=F5h0BEIO04ECG013EF40Aeaa03]@H@0]?dT0
;Ca3034l@P0[<3@092T]02@/;`0W;c409Bh[030h;@0h?S00DEa;04MD@P0e@300?4@g03Lo<P1>ETT0
?THi05ALD@18DTL0=T8h04ICC00iASd0?4Pl04]DC`1<EUD0D5UP04iHH@0_>D<0=T1904eGH01:EE/0
;3Lm02<^=00X=Cd0>TU@03e=FP0lCU`0@59P049CG@0b@DP0<Ca002lj?P0g@TH0C5UQ05QSJ@1BDeD0
BD]:06i^I01mNfh0PX1a08Z7MP1jN6T0CE1704I;A@11BTL0=T0o03M0?`0X<S40;CTg03A0?P0g@Sh0
>D@l04I<@01<D480H69E07n1MP1aM6T0<CLe02Xb=00X<382034i?01F02lg>P0V;S00:S8d02/d<`13
C4T0>D8m03Y3?P14CdT0AU1704M?A01AEd/0DeU=05ILD01BFE40BU5:04I=AP10Ad00AT]405]LE01G
FU40DEI?05UNF01AEU80E5YJ04E;B`12B4H0?D=106=XI01<CTT0D59=05QLF`1GFeX0F5aK04M;BP0n
@T<0<3Hf03a2@P11ATT0=S/o034f>P0c>3`0;S<g02X_<`0/<CD0;SHi02L_<@0]=CL0ADU:04E5@`1?
CTX0KVIS0928Q@2MUI80TXf:061OG@19CD`0=S`l030e>00f>cl0<CHj03m4B00d?3l0>41302/e=P0h
?D00ADQ=0415B@0l@DD0;S<i02T`=P0X;cD0:Rlc02X_<P0/<S80;S@b02db=P0d>Cl0;S<g03Tn@@0o
A4L0?D=303i4A00k@D40;34d02/`=00[<3H202hc>@0=02db=P0^<cL0<SLk03Xo@P12AdX0<3Hf02X`
;P0j@3`0CE=?03m5@@19CU40?45502db=P0202/`=00P02X_<`0W;300:c0d02db=P0_=3P0<SLk03Ll
?`15AdH0?41103Tn@@0c>3/0;C8f02P]<@0_=3L0?4110412@@18BTL0H65I05mQC01[Je<0JFU?05IH
@01/L5L0IVYA05iSC`1QIE@0D5A603do?017B4X0=STn03<h?00a=SX2038g>`0502db>00_=3X0;C8f
02db=@0_=3L00P0_=C<0?00U:b/0;C4b02d_;01>CT80H5m=071^E`1VIDH0HUm007EcG01GET80AT@g
069PD@1NG4d0De1107MbG01eKeD0S89W08f4I@1mM4/0Q7]B07mdE02AQVH0ThUV09>3G`2APEl0ThER
09N8J`2?PFH0Q7MT07ibHP1cIeT0FE1705A;A01>BDH0FEQF03lo?`0d=3H0<S4f059AE`1GEU`0HEiU
07agOP2FSiL0U8VA09V>UP2BQH`0RWj205iBEP2o];P0^k2d07Q]L`26NH00TX>:0=;2c02cY[00NFeg
04i8DP19BE40@TI?03m3CP80?T9=03`0?41;03LkA00e>D80<cPn02db=P0W;3009RD[02LT:`0Z9bh0
;Rdc02`[<@0a<3D0:b``03Lh?012@dL0>3Tm02X[;`0Y:2d0<2/a03<^<P0f=3L0F5ME04=0>`0i=2h0
LfaT07ieKP1SFeT0BTA402lZ;P0e=CL09RHV03@c<@0g=S@0@D0n04a8A@1<Ad@0@3/h030[:00c;Bd0
?C@e03lk>P0d>CD0:c0/03Hh=@1=CD/0DU9@05eIEP1/If@0KfMT065GE@16>cL0HU=>06]CD@1mIF<0
PFaW07ITH01`If00QWmi069QG01[K6LN0?ooo`007@3oool01`2QWJh0ThnP09:=X@2BSJ40THbR09:=
X`2@Ril00P2CSZ801@2CSj00UI6R09JBX`2HTjL0VIBZ0080VYF/00H0W9N^09fH[`2NVK00WiZa0:2K
/P2QW;<20:>K/`030:NO]`2XX;P0ZInh0080ZIng01H0ZZ2h0:ZR]`2XY;D0Yj>b0:NP/02[Y;@0Z9nb
0:jR]P2WW[<0ZJ6f0:nW_02XXkL0YZ6g0:>N]02[XkX0Z:2g0:jR^P2ZW[@0Z9b`0:VP/@2/XK80Yij_
0P2SVZd0502VWK80Yijc0:FL/@2YWK<0YYR_0:FG[P2VUjh0Z9J^0:bJ/P2[VK40[Ybd0;:P]P2`XKH0
[j:f0;:U^@2aY[L0/jJj0;NZ_02dYKX0]jRk0P2hYkX01@2iZ[d0^Jbn0;NZ_02j[Kl0^Z_00080^jc1
0P2k[;l01@2l[L00_Jk10<6``P31/<80`:no00<0_jjn00X0_Zfm0;b[^`30[kl0_Zfm0;b[^`2kZ[X0
^JRh0;NV]P2hYkL0^ZVi0`2cX[803@2bXK40]:>c0;NV]P2hYkL0^:Jf0;bW]P2jY;40^::_0;JP[02j
XZl0]YnY0:^DWP2VSiT00P2YSiX0702[Sid0^9b[0;2AX`2cU:H0Zh^P0:jAY@2URYd0XhZM0:27VP2`
V:P0YhnM09V1SP2>Mh40UGj809=lQP2GOHX0UG^8091eQ022IgH0Q6Uh099gQP2QQi@0YXjK08IbOP2H
Q900NF9b08iaP`2DKXD209A/Q01G095^Q02UR9X0W8BD0:NAWP27Kg`0Ugf:091dP02IOHT0QFUe08AZ
M@29LW`0OVIc07YTL02COHX0PF]h08E]N`2eVjP0^9b[0;FFY@2RPY40Z8JD095]N`2SOXl0^9:Y0<RU
_@2lVJd0WG^<0;NBX`2^S9`0YhFF0;6>XP2hTZT0a9jg0;RE[@2dTZ<0YXBB08e/M@2[RY<0^iJW0;fK
[032X;40^IRY0:j?W`2cU:@0bZZi0:f=W02VQ980`Z2^0:B0SP2gTil0]Y:L0;:AV02fUI`0TgAj0:>8
T@2gVjL0b:Zf0<RX]`3A[kl0aJ>c0<BR/`37Y[L0`Z6b0:f>WP2UQ9D0^9NX0;6?X02YQ9H0[XNJ06e6
F02HLhD0/HbN08mXO@2HLXL0ZHJL09]jS`2@MHP0VH:B08inR@2<PHT0R7j609Z@V02WVjD0[YjY0;:M
[P2_VZT0[9RT0080ZIFP0P2/V:403@2UTYP0WX^A09j;S`2LRHd0WHZ@0:6>U02TT9T0YY:K0:RDW@2Z
UZ40ZYRT0:^KZ02/W:T00P2ZVZL01P2/W:T0[Yf]0:nN[P2[WJ`0[9j]0:fO[P80Zif/00@0[9j]0:^M
[02ZW:/0[9bY0P2]WJP20:bLY`80[IfW00H0[9fT0:fMY`2/WJ@0ZIbU0:NJX`2VVJ820:JIX`030:JH
Y@2XVZT0Z9Z[0080Z9Z[00<0ZI^/0:RJZ`2UUjH00P2QUJ<02@2PU:00WY:N09jBWP2OTil0WY:N09b@
W02MTZ80WY>S09Z?W`0209fBXP0709bAX@2PUJD0X9FU09fBXP2KT:00VXfN09b?X00209jAXP0B09f@
X@2JSil0SXRF06m[N@1YHg40QGn=09jFY@2KTj80UHZJ09J;V@2>Pi40Qgb:07ifP`20N8<0QGn;07mi
P`1gLGd0MFmi0P1jLWd04P1kLgh0OGF007adO`1iLWX0N71k07YcN`1jLWd0MVmg07E]N01jLWd0NG9j
07Q`N`1gKgX0N79l07I`NP1cKWD0L6]b07ehORh0oooo00l0no[o0<_9e02GU:l0RHJU08F4Y02;RZT0
VYNb0:>Q^@2VX[T0ZZBn0:bS_P2[XK`0[9ni0:fO^02]XKT00P2]Xk`20:jT_@030:nU_P2`Y[l0/JO0
00<0/ZS100@0]ZW30;F[a02f[<D0]jg60P2h[/L30;N_a`060;J^aP2g[LH0^:k70;Z`b@2k/LX0^[39
0P2i[lP20;^_a`80^Zk600@0^jg60;b^a`2m[lP0_Jo80`2l[/L0102m[lP0_:k70;f_b02m[lP20;j`
b@<0_k7:00D0^jg40;RZ`@2gZL00^:[10;^]a0020;j`a`090;f_aP2n/<L0`;;90<6cbP32]</0`K?:
0<2bb@2o/LP0_[3700@0`;7802`0`K;90<:cbP32/lX0a;G<0;nbaP33]/P0OW>103Pc>P0o?D00;Rh/
02TY9`0V:2L092@V01`L7P0V92L09B0V028M901CBeH0/ZZg0;^c`02GTId0GeUU04M6C00g>3`0<SHg
02db;P0a=S00<cH]03@f:`0f=Rh0@chh07M]K02GR8/0[9^U0<Rfa03>^lh0c[_?0<fkd@3>_=80ckgC
0=2od@3A`=80c[oB0<o0e@<0dL;G00P0d<7F0<o0e@3?`=D0cKkC0<bmdP3;_=40bK[?0<RicP<0akS=
00H0aKK=0<>ec031/l`0_[370;f_aP2n/<L20;nab080_:k50`2l/<H30;faa`0W0;Z^aP2k[lL0^jo7
0;b`b02m/LT0^jk80;V]a@2hZlD0^Jg50;b^a`2m/LT0`K?<0<:fcP34]]00aKO@0<Ffc@38^Lh0bkcC
0=31eP3B`mX0dlCI0=33e`3?`]H0d<?G0=74f03Ca=L0dlKH0=C5f03Ca]P0d/GG0=74eP3Dam/0dlKJ
0=C5fP3BaMT0dlCI0=C5fP3Ea]/0e/OL0080e<GJ0P3GaM/0103Fa=X0e<;H0=2odP3;_<l50<^mcP80
b[c=00P0cKc>0<^mcP3?_]00c/3A0=2od@3>`=40d;oA0<k0d@80cKkA1P3<_M030<fnd@H0c;g@00h0
bkg>0<^lc`3;_Lh0b[_>0<Zlc@3;_<l0b[_>0<bnc`3=_]40bkg>0<ZkcP3;_Lh0bkc?0<Vkc080bkg>
1@3;_<l00`3:^lh0b[_@0<Zkd0020<Zkd00M0<^ld@3:^m00bK[?0<RicP3<_M80c;g@0<bmdP3<_M00
bkcA0<^lc`3;_=40b[_>0<Vjc`3:^lh0b[_@0<Vjc@37^<d0a[O:0<Jgc037^</0a;G80<>db@34]LP0
a[O<0<Ric039^/l0bK[=0<RicP38^L`00`37^</08P36]lX0a[S90<FhbP30]<`0`KC>0<:ed@33]]00
`[G?0<6dcP30/ld0_k?;0;nbc02n]<`0_k;<0;b`b02k[lL0_;380;fab@2j/<T0]J_60;BZa@2bZ<<0
[jNo0:jT_@2/Y;`0Zj>j0:ZR^@2YXKT0Z9nj0:VP^`2YX;d0Z9nn0:NL_02UW;/^0?ooo`1D02a0?`0[
?d00DVMP05Y`H`16F4`0GFQ/04mIH`1AGFd0BUYY04QIJ`13Eg80?55T02doB@0V=C`09S4e02T^<P0S
:2/08bP/02db=@0_=CD0>d4g055EA`1RKUX0CU]702Lb8@0d?340>d<h04iEC@0i@3P0CUI;04UCB00d
@3H0@4e603U6?@0iAcX0@4]303a8AP1=Ef00A4iJ02hgAP0]=d<0BE=M05AOI@14CeD0>dA;03]8CP18
Eeh0BUYW04MII`16F6H0BEUV03a:D`0Z>3/0:cTl03I3B@1<GFL0DEmX05=HF`1HG5d0O7ee07IfJP1j
N6T0S8]i08:0L@1SIU/0E5UC04eFD`0lATD0=Chm02`f=@0a?C/0=D4o03Q4@011C4@0@dTm055EA`1[
KEl0PH=f07YnL00m@cl0<S/j02/d<`0/=3H0:c<e0P0/=3H06P0[<cD0<c`k05aUHP1<EE00?4E0045<
AP1?FE00D5Q=055EAP1EFDX0GVEE05IND@1=EDX0CEA<04U@B01@EDh0FEaA04e@A@1@EDh0IV]U055G
D`1QIfD0ATa<059HEP1?EE<0A4U50P10@Sd0>P1<D4l0CU9A04iBD@1:CTd0ATY903Lm?@0f?3`0>3e0
03Xo@`0k@4@0<cPl02ld>00e>Sh0;cLj02hf>00/=3H0>D5304M;C01BDDl0FEEB07E/I`2ISXX0XYNC
08^3P01KEe@0BTa;03Y0?P0e>c/0?454030e>00d>C`0>41203Q1@00e?S/0>Shm05=DEP18C4d0@TI9
02ld>00^<cL0:c0f02Xb=@0Z<S@0;38b02`b<00_<SL0=CPo038g>`11ATT0D5EH03m5A@10ATH0AD];
034f>@0[<3@09bhd02dd>P0^=ST2030e>@0?034f>P0f>ch0?454034g=`0c>CL0>Clm04eCD@0l@3l0
C55D04A9C00]<SD0:2d`02`a=00Y;S40:2d`00<0;S<g01/0=ca003]0@`0n@T40?D5203Hk?P0b=cX0
;cLj03@i?00c>3/0<SHe03Hh=@10@C`0CTi405IDA@1_L5h0IVQC04Q9=`1NHD`0Kg9M06mdGP1^Lel0
IVYI04I9@010@Sd0>Si103Hi?P0c=cX00P0e>C`0@`0a=3T0<SDj02ha=P0]<C@0;c<b034f<00b>3@0
<CHi02ld>00d>3T0G5iC06EVE01_KeL0Oh1N071_D01KFTD0HEm@069OEP1NGdd0I6IA05AA@01VI4/0
JVI;07Q`F@1lMET0Mg5?07E_C`1KECl0GUM407I`F021OEP0QH5N08=nGP1YIDX0Gee804e;?P18AC`0
@Cdj03<a=00c<3L0?3]104a;D00i>S`0<34e02`]<P13@d/0BDQ@04U6C`1bKG@0O7Em08=hOP2CQXd0
QWYn09N;S`1ODeL0[J:V0::IW01TFeh0JUeT0:JIX02fZk<0RGn80518D`12?dP0>3]403<jA00a=d<0
0P0c=d<01P0a=D40;2hk02`/>00[:cD0:RTa02LV;P808R4W00D092<Y02LV;00T9BX0:2T]02//<003
03@e>@0/034b=P0Z:Bh09B<V02XX:`0];Bl0>SXh03Dd<00m>SD0CTU30519@`0k=S<0=C4b02TW:P0]
;Bl0:2XY03@d=011@3h0BDQ604U8A01HE540>cLf02/W9P0[9bP0;RPZ03Da<P0d=S<0<cDb03/k>@17
AdD0@T4o04M3@P1AC4T0ETi<04Pn?@0c:BL0@C<b05Y4AP1XDe80L5eI06YHEP1TFED0Jf5O05YFD`1k
NWPN0?ooo`007@3oool02@2WXk80VIFV09RCY`2HTjL0Ui:X09RCZ@2FTJL0V9>W09F@Y00209JAY@09
09NBZ02HTjX0VI>]09ZD/02JU:h0Vi>[09^CZP2LU:/0WIF/0080WYJ]0P2OUjh0:P2NU:`0WiF]0:6G
[`2QUjl0XYR`0:>I/@2TVk00Y9f_0:JO/@2VWK00Zinc0:ZM/@2_X[H0[Z6e0:fQ]@2[Wk<0Zj:e0;:Y
_P2_Y[/0/jNm0:jR^02cY;/0/jBi0;:U^@2`Y;P0[j:f0:jR]P2bY[X0]JVm0;:V^P2/X;@0]:Rl0;2S
]`2aY;P0[j:f0;6T^02bXkP0/:6f0;BR^02_WK<0]:>f0;6R]@80[J2b00@0[J2a0:fP/P2_X[<0[j2c
0P2cX[@01`2eY;H0]jVj0;FX^@2cY[L0]JRi0;NX^`2iZ[d00`2jZkh20;^]_P030;f/_P2n[Kl0_Zfm
0080_Jbl00P0_Zfm0;n__02n[[/0_Jbl0;ZY^@2gY[H0]JBd0;>R/P80/Z6a00@0]:>c0;JU]@2dXk<0
/J2`0`2_WZh00`2/Vj/0Z9NW0:JDXP020:ZFXP0g0:VEX02XTYh0WXJC08UbO01hGVT0Rfmm08ibP026
IgL0Sg2008IUN02GMXT0UgB:09mlTP2KN900Y86I0:1mU@2lVJl0_9V]0:^9VP26I7@0WG^;09EcP`2W
QiH0[XjM0;FEY02VQYD0Z8RG0<6O[`2YPY@0_9FW0;6@X@2SQ9@0Z8VK0;>@Y03DZ<40^8RR0;j9Y@2U
L8`0Vf^30:IjT@2gT:<0bZFf0<BR/P2hUZH0bZRh0;NEY@2iVJP0bj^j0<FT]@2/SId0^9^]0;VN[`30
YKH0_J:a0;fU]@020;RM[0180<N[^@3:[[`0b:Vh0<NU]@3O^//0`IRX0;F;V@33Uj@0_92M0;^?W039
Wjd0eZfo0<RQ]02gTZ@0cZZf0:R5S028I6P0Y7f20:^1S@38WZ`0]i6N0;6=V@2fUJ00X82;0;JFX@37
ZK<0_InY0<6SZ`34YZh0]9VN0:N>T@2gXJ<0Tgn007=NF`1[DdT0Q6YM0:^@Q@2NPgX0/IJ?0;ROVP2]
UI<0WXV80:>?T02AOGl0XhbB0;:GX02NOX/0Tfmm0:Z1T@2QN8X0[HNN0;jK/@2XPYL0^I>X0:j<W@2K
NX/0YXZI0:29V@2TTZ00VhfL08IkR@2DRIL0UHVE0:2@VP2aX:X0]:2Y0;JR[@2cWjX0/9bW0;2LY@2c
WjP0/YnU0P2^Vj40202ZUid0ZIJL0:bIW`2`W:D0/IfV0:nKY02^VZD0ZiVU0`2]VjL30:bLZ@050:^K
Z02/W:T0[in/0;:R[`2aXJh00`2]Wjh04`2/WZd0[Ib/0:nO[02_Wj`0[IfZ0:bLZ@2]WJP0[YjY0:jN
Z02[WZP0[9nX0:bOZ@2[WZP0ZIbV0:VKZ02ZW:T0[9j]0:FGYP2QTj800P2NT9l02@2PTZ40XYBS09nA
X02NTZ00VXjL09J:V02ERIL0UHVE09B8U00209>7T`0G09N:V`2FRIX0TXFF09R;W02JSIh0V8^L09f@
X@2NTJ80VhjO09R;W02ER9T0UhZK09f@X@2OTZ<0WI2Q09N<W01jLH80O7F507edQ@1oMXL0RX6B09N?
WP2HSId00P2?Q9@02P21MXH0LVYi07A/N@1jLX40Lfei06]UL`1/IW80L6Qe075YMP1dK7T207UaOP0?
07E]N01eKGX0NG5l07=[N01`J7<0KfMd07Q`O@1iLG`0Mfml07E]N01jM7h0MFmi079]M01_JW40O7Mm
02h0oooo01D0nOOo0;bjb021PYL0Kg6:06e^RP1_L8`0OgnI08B2VP2;Qih0ViJ]0:2H/02NU:`0X9J^
0::H/02SVK40YI^c0:NK/`2XW;@0ZIfe0:bP^02_Xk/00P2aYKd0202_Xk/0/jNo0;FW`02aYKd0/ZJn
0;FY`@2gZl<0]JW10`2bZ<000`2cZL40]:[20;F[``020;R/a0<0^Jg500D0^jo50;Z^a02j[/@0_;36
0;^_a@020;b`aP050;^_a@2k[lL0^jo70;fab@2n//X00P2n/<T20;f_b0080<6cc034]/l0a;K?0<:d
c@33]L`0`[C;0<6cbP32]</20<>ec0060<:db`30//T0a;K?0<>ecP32]<d0`kG>1034]/l0:@34^<h0
`;O<0<:hd035^M40aKO@0<Ngd@35]Ll0a[C<0<Neb`2n[l80S86A048lAP0l>d40;c0d02/`<`0N9RT0
8BT/024V;00R9B`0:2Ha020M:015?d/0V9:N09R@W@1`JW@0H5]R04e<D@0h>C/0;c@`02Tc:`0_=Rh0
<C@[02d^9P0h>300BD@n079VIP2EQXT0ZYJQ0=2ib@3@^Ld0d[[B0080dkcF00/0dKgF0=;1e03>_m@0
d<;I0<k2f03<`=H0b;cB0<BhcP31]L/0_k?90;jbb0020;^_a`80^jg600d0_:k70;j`b@2o/LX0`;;;
0;f_b02k[lL0^Zg70;^_a`2l/<P0^jo70;V]a@2gZl<0]Z[20080]JW100P0]j_30;V]a@2i[LD0^Jg3
0;^_a@2i[LD0^jo70;j`b@80_k7:0180_:k70;^]a02l[/L0_k780<Bec037^M00b[_B0<bne@3?`=L0
dL;I0=72e`3B`mH0dlCI0=C5f03DaMX0dlCG0=;3eP3@`M@20=;3eP060=C3eP3Ca=L0e/GH0=?4e`3B
`mH0d<7D0P3B`mH0103D`mH0d/?F0=?2e@3C`]D20=;1e0D0e<?F00<0d/7D0=70d`3=_]40103<_m43
0<g0dP080<fnd@3<_m40c[oB0<g0dP3>_m80cL3B0<fnd@3<_m430<bod`80bkkB0`3:_M420<Vld0@0
bkkB0P3<_m<03P3<_M80c;g@0<bmdP3<_M00c;gB0<bmd03=_]<0c[oD0<fnd@3=_]<0cKkA0<bmdP3=
_]40cKkC0P3=_]401@3<_M00bkc?0<^lc`3<_M00cKkA00<0c;g@00H0bkc?0<VlcP39_<h0bKc>0<Zm
c`39_<h30<Rkc`0F0<Nid038^ll0bK_B0<Zmd@39^m80b;_?0<Jhc`35^<`0aKO>0<Jic@37^M00ak[>
0<Nid036^Ld0b;_?0<Rjd@38^ll0b;[A0<Vld039^m80bKc@0<Zld`80bKc@00T0b;_?0<NjcP37^/h0
a[W=0<Jhc`35^M40a[[B0<Jid`34^=000P32]/h04031/l`0_[370;b^a`2gZl40]jW20;Z/``2k[L@0
^:[10;NY`02iZl80^jg60;R/a02dZ<00[jFm0;2T_02^Y;`20:nU_P050:ZP^@2VWKP0YIbg0:FL]`2S
WKT00P2VWKX^0?ooo`0L02i2@`0cATX0DVMN05Y^HP1:G4h0FVEY051JI01AGFd0Be]Z04ePL@14FW80
?eAY02i0C00U=3/08Rda02<[;@0T:B`08RL[02T^<P0/<S80A4Y005mSE@1GHdl0=T4`03M2<P1HH5D0
BU5904M>AP80D5Q=0680Ae5604=?A@0f@c`0>4Dn03A2=@0a?SL0=d=304aFH012BeX0=3e<02Xd@00o
BE<0BEAJ041;C`0c?440=d9604ICF@1<G6T0Be]Z04]MJ`1?Gf`0AeEN02Le>00[>C`0>TU>055QKP1>
GfT0F5mU06Q]L021Q7d0MGMZ07MhJ029R7H0Q8=a071cJ01PIEh0D5IB03i7AP0/=C80:C<b02lk>@0a
@3d0?DY304IAB@18CT00Fee?07EgJ@27RG/0Q8Ih04YABP0lAD80<CXg02/d<`0X<380:C4c02hf>00]
=SD0=Chk05]TG`1BG5@0@4U403U4@01KHU/0F5iD05]NB`1TIe80MGYT05mVE01@ETP0EE]A051FC01D
FE80IFMJ05IHBP1QI5/0P8En05YOF@1VK6X0ATa<04E;B`17CD/0=3Pg0456@P0m@Sh0@dM60496A@11
AD@0ATY904U=C00m@d<0<SPh038g>P0oA4P0A4U=03Dj?P0_=3P0=ca0030h>`80;CDg01T0@4I605AH
E`1KFUH0KfYV085fL02:OGL0PWE_06mWI01EDDh0@dE203a0?`0k@Cl0?TA403m3@P16BdL0CE=?04U@
B@0k@SX0@dHm06EVH01GFE@0Ce5@03@h>`0b=cX0;C8f0080:S8e0200;38b02/a<@0b=CX0<cHm034f
>P0k@4<0Be5A03e3@`11AdL0BU1@03<h>`0]<SH0:C0f02dd>P0^=ST0=CXn03@i?@0b=c/0=3Tl03Dj
?@0c>CT0=C/k03@j>016C4X0?D500498B017C4l0<cPk02X_<P0`=CP0:Bha02db=@80;c@h00D0<3Di
03]0A00j?d80>Cdl03Xn?`0203@i?00D03Dm@00g?3l0=3Xj03Li=P12@ch0HV5L06UVG@1XIUT0IfQJ
06UZG01HF4`0EUQ:06Q[FP1VJeD0HFIB061TD`1=D4D0@TDn03/o@P0h?3l303Hj>`2103@h>`0c=cX0
<SHi03Di>P0c>3@0=3X`03Pm=P18CTh0?dA704eAD01OHEH0EeQ605QK@01hNEL0J6U705MG?`1SHU00
I65H05aNB@1NH4X0B4Le05ME?01ZJDd0JfE?06=MA@1/J4/0MG5H071]GP17ACT0HV1A05eK@P1TI4`0
Gei903Df9P0c=BP0;C0Y02X/:@0Z:bd0;Bde02`/=P0c<cd0>CXo02da=00Z;S409RL/03Lg?`0m?DD0
@d9:07I_M`1iKgL0PGEi09b=TP2[W:40^k2d06=HG022NG`0O7Ih0517BP1MDUP0T8F;06ILI016?TT0
=C8k030`>P0X;cT09Rhi02D]>00U;CX09B/i02@Z>00X;3P0:B/h02XZ=P0Z:3<0:2L_02<R:00R8bP0
92<Y02HW;00U9R/0:BX^02`]<@0e=SX0?3e10411A@0j>cl0<34e02/[;@0Y:B/0;c0b030b<@0];B/0
<S4]03ll=`18AD00<2`[02TW:00Y:B/0:2T[03<d=P0e=CD0<c<a038a;`1@Cd/0KFaX03di>00W9R@0
:2HW02TW:00W9bL0:B/X03Hf=01GEeD0F5QF04i=B`11?C`0?cTi03/f<`0d:b`0;RDV038V9P10<340
BCLg04hn?P1;?C`0C44o04Pn?01HDe00NgMf01h0oooo000M0?ooo`070::N[@2ETJ00U92Q09F@Y02E
T:H0UY6W09B?Y@0209JAY`0809JAY@2FTJL0UY6X09NAZ`2HTZ`0VI:a09VC[`2RV[840::J/@<0XIV`
00<0Y9Zb0:FK/`2WWKD00`2WWKD00`2XWk@0Yi^a0:ZN/P020:NJ[P0C0:RF[02YUjd0[9Z`0:VG[@2Y
VZl0YYV[0:bO/@2VUjX0YiR[0:JEZ02[V:`0[IZ^0:nM/`2/WK80[Ynd0;6R]`2]W[<0YiR[0:fL[`02
0;BU^00?0:bM/02fZ;T0]:Nh0;^^_`2j[Kh0]:Nh0;NY^P2jZK/0^jZl0;NY^P2hZ[T0^Zbm0;JZ^02b
YKH0]:Je0080/J2b00@0[ij`0;6P/P2eYkP0/jFf0P2^X;402@2/WK00[j2c0;:S]P2cY;L0/ZBe0;2R
/`2^X;40/9na0;>R/P020;BS/`060;FT]02hYkL0^JVf0;VY]P2hYkL0]JBd0`2bXK40>`2aX;00/Z6a
0;>R/P2eY;@0]ZFe0;FT]02cX[80/J2`0:jM[@2XUjL0XY6Q0:6?W@2VU:80ZIBS0:^GX`2^V:D0/YbX
0;BLZ@2/TYd0^9bZ0;jO[P2eU:D0[8ZK0:n<X02jU:T0`ifd0<6I/@3;Xk/0aIfe0<2I[P31VZl0b:>e
0<fY]`2gUJ<0XH2;09akQP2eUYh0/96I0;BEW@2TQXh0ZHZB0<BS[035Wj`0a9j[0:n=V`2ZRYL0Z8VH
0;FCX`3;XKD0_I2U0;=oUP2UKHH0[GF>0<:<X`2LJh00]h^L09U`P01kEF80/XjJ0080aj>]07H0aJ6]
0=6]^@30W:X0]iNT0;ZLZ02dV:@0Ugf809AnRP2@Nh@0XXfF0:ZEW02XTiX0TWR10;ZLY031WJL0Vg5k
0;^=U`2ZN840QeAK09AQJP22D5/0/hF@0:1fPP21FF@0YGj308AKG`1kDE80OE1C07=4C02WNH<0Vg1i
0:R0R02/Qhh0OUiS07EFF`2[SY80[i:G0;>IW02JP8<0Rg=c09F0O@2STHd0P75/06EDBP1SCCP0KeDl
08M]EP1aF480MUe907aUE@1eGe40KUa@08mnM02:O7<0SGae0::?R`2/U9@0VX2109=dN@2WQXl0[hjQ
0:b9X@2ROi<0[8ZK0;FCX`2<K7T0MEUX06]CH`1mJ7T0MVEg06IIJ`1/Gg00Ac]70554B`2APXD0[9bO
0:nKYP2^VZD0ZiNR0:VEWP2[Uj00[Y^Q0;2MX`2ZUid0Y96G0:6>U02TTIL0Yi>L0:RDW@2UTIX0XhnH
0:FDWP2XUZ80ZYRT0:fKY`2/W:L0Zi^X0:NGY02STj00ZIVV0:fMZP2`X:d0[in/0:VKZ02XVZL0Z9ZY
0:ZLZ`2/Vj/0[Ib/0:bKZ`2XV:D0Y9BQ0:FEXP2WUj@0Z9RS0:FGY02UV:80Y9JS0P2RU:401@2SUJ@0
YYRW0:RJZ@2UUjH0X9:Q0080VhfL00L0Wi6P0::DX`2OTJ00UXZH08n3T@2:OX`0Rgn=0080S82<00P0
SX:>0965T`2BQY@0TXFF0964U@2IS9d0W8nP09R;W080VhjO02`0UhZK09B7V02BQIH0U8NH09V<W@2M
T:40VhjO09F:VP1gKWl0Mg2007edQ@27OXl0TXVJ09R?X02ISYh0UHZJ0925U@26Nh/0NG6007M_OP1h
L7l0Lf]j06iXMP1cKG/0KVIe06eULP1`J7L0MVik07M_OP1dK7T0M6ak07M_O01aJGP0KfMd06mWMP1g
Kgh0NW9o07UaP01hL7d0NWAn07E_N@1cKWD0KfYa07MbN2h0oooo02X0nOOo0;Vga@1hNHd0LWB;06mc
S01^L8T0LG6906e[P`1cKhH0PGbB08V1V027OY<0QGbA08AlT`27OID0SX:H08b0UP2?PiT0U8RN09J:
X02DR9h0UXZP09Z>Y02PTZT0XI>Z09nAZP2KSJ@0VhfV0:2BZ@2TUZl0XiN]0:RL/P2XWk@0Zj:g0:bS
^02]Xk/0[ZBl0;:V_P2cYkl0]Z[20;FY`@2eZKl20;JZ_P040;N[_`2i[L40^Zk40;^_a@@0_;3600<0
_K790;jbb032]<d00P33]Lh20<:dc@80a;K?00P0`[C;0<VkdP38^ll0akW@0<Jic@36^<l0a[W=0<Ni
d080b;[A0P37^M00=@36^<l0a[SA0<FgcP35]m00a;S>0<>gc@2o]/T0`[W>0<>jc`35]lh0a[O>0<Fc
b`38]/h0a[C:0<6ba`2OU:D0H5YX05IFH016BU<0ADaD049=D`0iA4X0=3e603TmB018AeD0CD]I05YF
I@20NHT0R8:@081jQP1XIFh0ADI;03Di?00c?3/0:cHb02La:@0g?3D0=3D]03De;@0l=c40IE]I09:3
QP2XUil0ak;10=Bmd@3D_]D0dkcF0<nkeP3<^]@0a[S?0<:fc02j/<P0^k790080_;;:00P0^k790;Z`
b02i[lL0^Jo70;J/a@2eZl@0]ZW30;FX`P@0]:O101D0]ZW30;FX`P2cY/00]:O10;FY`@2dZ<00/ZJn
0;2T_02bY[h0/:Bl0:nS^`2aYKd0]:S00;JZ`P2i[L<0_;360<6ec@32]/h0a;K?0<Fgd036^<l00P34
]/d02032/lX0a;G<0<Nhc@39^/l0b[_@0<^ld@3=_]<0cl3E0P3>_m800`3@`M@0dL;E0=?4e`020=?4
e`050=;3eP3D`mH0e<?F0=G4e`3FaMP00P3Ga]T00`3Ea=L0e<?F0=C3eP020=C3eP80eLCG0`3D`mH3
0=G4e`050=C3eP3C`]D0d/7D0<nnd@3=_]400P3<_m430<g0dP<0c/7C00@0cl;D0=33e@3@`mD0dLCF
0`3@`mD30<^ndPD0c;oC0P3;_]840<bod`030<g0e03>`MD0cKkC00H0cKkC0`3:^m001`3;_=40c;gB
0<bmdP3=_]<0c[oD0<o0d`3>_m800`3=_]401@3>_m80cKkA0<bmd03;_<l0b[_>0080b;_=00@0bKc>
0<Zmc`3:_Ll0bKc@0P37^M001P36^<l0akW@0<Rjd@38^]40akW@0<Jhc`<0akW@00@0b;[A0<VkdP39
^m80bK_B0P38^]420<Nid0070<Rjd@39^m80bK_B0<VkdP37^M00a[S?0<FgcP020<Bfc@0<0<>ec032
]</0`[C;0<>gc`32]/h0`;C<0;^_a`2j[/H0^jo70;b^a@2k[L@0]ZRo0P2dY[d0202hZ/40^Z_00;RY
_P2gZ;d0^JZo0;Z/``2iZl80]Z[20P2eZL401P2fZ/80]Zc50;R^a`2aYl00[:>n0:ZQ_080YZ2j00<0
YZ2l0:RO^P3oool0;@3oool05`0hBUH0@59N05AWH`1IJV00AEE804==C00W<3D09c@j02Tk?@0O=3L0
?EEQ041GJ@0`@U00;3e502Xh>`0S;Bh092`_02@[<@0S:S008b/]04mFCP1`MVX0E5Y@0080Ff9J07<0
:S4Y03Q0=@0nASL0=Ch]0419=P0X<bD0=T4i02@^<00_>S`0;cdm03=1@P0gA4X0C5UR04eGH@0`>T@0
;CPn02Xc>00lATP0@4Y;04UCE01BFeX0FF=T04UFG`18E680B5IS03]8D@0jAdd0<3/m03I4A@15DUP0
CUi]059RL@1HHV/0F65V071eK`21Q7T0QHQg08:1K@20Of/0K6iQ05ePE`11AT00@4I6030f=00e?ch0
?d]904MCD@19E4h0BUA;07=gJ026QgL0RX]k08N8N028RGT0DEM=04==A@0e?ST0;CHc034j=`0^=cH0
:c@c03Dn?@0c?3T0=d0k04I@B013C4L0=3dj04a?B01=Cd80Ph5X08:1H`24QFD0IVU<05YNA@1LGdh0
DeE805IHC@1lMf@0M6mK085nK`2BT8@0FEUA04M9AP1;C4h0@dQ;03Xo@P0g?3l0<cPk0457A`0l@3l0
=c/j0496A@15BDP0Bdm>04Q>C00nA480>T1003a1A00k@4<0?45503Ll@00d>Cd0=Si103Lo@@0g@3l0
>3hl03a0?`1ZIV<0NG9/07e`JP28Mg00S7mi079^J`1OH5/0BU1<0080ATa804H0DUE>061RE`1TIEL0
LW5O08B3K`1KFd<0J6Q<08Z:L01dMV00MWUX04Q=AP0m@Sh0<cPk02`d=`0Y<C@0:S8e02`a=`0_<ST0
<C@k03Lj?`0m@TD0>T1004=9A`0m@d40?dE3038h>00]=CP0;SDk02Xa=`0Y<C@0;cLj02`d=`0c>3`0
=S/n03Dj?@0oA4L0>Clo03Tm?P16BT/0D5AE03Y0?P0kA440D5UH04E>C@0e?Sd0>450030i>00Z<S@0
<SXl03<k?@0e?Cl0;3Dd038h=P0e>c/0>d=503Y2A00h@4<0@4I603Xn?@1DEDl0C4a405MEB@1EDT<0
Bd`l059BAP1BDTP0B4Q00411>@13ACX0Ce530P1NHU@09@0l?cP0?D8n03Pl?`0g>ch0>3`m038g<`0/
<Bd0<3@c034e>00f>Sd0>cln03Dj=019Cd40GVEE05MPC`1>E4P0A4Ll05EFB01KFTH0Gee408R6H024
PU/0OGYG07EdEP1dLUT0EeI204i??`1KFD`0JFIC07IdG@1UH4d0KVaG07moI@1/KUP0DUA905=ED01=
Cd`00P0h=cd0;00k>T00>3]0034d>@0^<CH0:Rha02HY;P0/;C40;Bh`02`]<@0Z;C80:2da02H[;`0S
:2h0:B`e034a>`0h=cl0Mg1h06]PIP25MGP0KEYN089bM@1iL7D0@cdo03lk?00b;Rl0=30a02hY;@0e
<3@0FEML04];D`15B4l0?4E<02hk@`0`?DH0<Cm8030nB@0[>DH0;3Y502hkA00_>D80;SM002D/<P0P
:2/082DY0P0R9BX09P0T9b`08bH[02<W:P0Y:Rh09RL[02PY;@0Y:Rh0<34e03Tj?P0h>C/0<CDh02T^
<@0Z;c80;C4d02da<P0];B/0;Rh/038d<`0f>S/0<CHi02T^<@0X;2l0=3Dg03Pj>@0];b`0:b`W030a
;00`<3009BLV02PY:`0`=3L08bLZ02h`;@0^;R`0<c<a03Ph=P0d=380;B//0P0[:b/02`0V9RH09RHX
02TW:P0T92H0:2HW02dY:00`:RX0DDQ905A:B`1HCTl0Mfi_01h0oooo000M0?ooo`0A0:VU/`2KUjH0
VYJW09bGZ`2LUjd0WYV_09^F[@2MV:h0UhnV09R@Y`2HT:P0VI6Y09^B[@2MU:l0WiJe0:2G]02NU:`0
0`2NUJX01`2MU:T0W9>X09^BY`2KTZL0X9N/0:6H[@2TV:h00`2SUjd0=02TV:h0YIN^0:^L/`2[VK40
[Ybd0;:L/`2`V[40]Z2e0;>M/P2eX[H0[Y^^0;:O/P2ZUjX0[iZ[0:bEY`2WT:80YHjR0:F?Y02EPYH0
U7jC09Z4V@2EOi@0QW6408=/P02;MXT0Q7:207m]O@2@P8d0U8JC0:BHXP2VVZ@0XiNQ0:JJYP2/WZ/0
Z9NW0:FDY02[WJX0]JNf0;>U/P2_XK00/j>`0:fL[02ZVJT0YYFU0:ZIZ@2aX;00/9n_0:ZIZ@2WVJP0
YYRY0:RJZ`2/WZl20;2R/`050:bN[`2XVZT0[ij^0;>R/P2fYKD00P2fY[<01`2gYk@0^:Re0;RX]@2a
X;00[ij^0:jM[@2`Wjl00`2aX;00R02bXK40[9^[0:nN[P2aX;00/9n_0:jM[@2]W:`0ZIRX0:JEY@2Z
VJT0[in/0:bJZ02ZV:@0Z9BP0:^EX@2aVJH0YXbI0:Z>W02jVjX0_9^/0;NEYP2fT:D0[HFM0;J>Z02l
U:`0b:>d0<^Y]`2GMX40S6]f08MXL02_TYH0XXR;07INGP1gGed0Qg9]06YED01PCDH0ETDm05m<A@1e
HU`0O6MV08YaM01iHfH0L5YM065:D02BNGl0T7En08ETK`28Gfd0TF5a08=>H01d?Th0V69`09e[MP1S
=Cl0DBP^06m=CP1eEU@0Le5@07ABD`20G5h0Id=7068o@`1fF5X0M5MI075IF@1E@D80BcTg0593@01P
DDh0FT]807ARGP2WShd0ZXb<06M0@@1_@d@0UV9T06@/;`1[<SP0LCXo07M4B@1Y>T00C1lT06Pj?01K
:bT0GR/X05<P7@1P;2h0N4I907M6BP27FUd0SFEV07=?C`1T@T40QVMU06A4A@1SAD<0DcDc05m6@P1R
BdD0Of]T09F2N`1PCT00K5Ho07eSBP28KUD0Of==079F@@1[CcX0IDXg0699=@1IA340ED@`069E@P1K
D3`0H5Q3071XD`1JDSd0YiV>0;RNZ@2=KX00Tg:309]iR@2/RYP0XX:?07mPL01aEVL0T7V=07]XO01`
HG@0KV5b03DY<`10=3P0UHV90;BVYP2`W:L20:fIY080[IVR00P0[Y^Q0:nLXP2VTiT0XXnE09n<TP2R
SiD0YiBJ0:ZGW@80ZIFN01@0XXjI0:>?VP2UU9h0ZIRR0:ZIX`2XUZ80YI>O0:>AW@2XUZ80ZiVU0:bL
Y`2[VjH0YiNR0:FEX02XV:D0Zi^X0:bKZ`2]W:`0ZiZZ0:JEY@80Xi:R00D0YYFU0:NGY02UUjH0XiFR
0:2BX@0209f?WP050:2BX`2RU:D0Y9JU0:2BX@2LSY/00P2HRYL05@2KSI`0W8jM09N9V02?Pi40RWj<
08QlRP2;Ohd0Sh>A0924TP2CQiD0UXZH09B8UP2ERIL0ThNE09Z>W02KSid0UXZH09N;V@2FRYP0U8RF
09>7U@0209:6U00B09F9U`2ISI/0V8bJ09B9U`21NHP0MVim07Q`O`2:PY40V8fN09J;W02BQiP0UHZK
09:7V02CR9T0ShBE08j3U02=Q9D0RX6B0P26OHh02P2=PY<0RWn?08QoT02;Pi80SHBE08^3TP29P940
RH6@08MnS`26OXd208ImSP0808R0S`2:PI80RX:A08R2SP24OXP0QH27081kPP23O8<^0?ooo`0B0?Sd
o`2o_L/0Oh2D07anU@1dMXd0LgF<07AdS01aKhL0M72707agS@26OY<0RX6F08QoU028OYH0RGnG08Ei
S`22MXX0QGV=0P2=PID208IjSP<0RgnC00T0RG^B08EhS025Mhh0RWfA08n1V02?PiL0RgnC08b3UP2C
Qid00`2ERIl05`2HS:@0VXjV09Z>Y02ISJ<0W8jU0:6DZ02SUZX0YiZ/0:ZM[`2PU:P0XiN[0:RL/02]
XKD0/JBh0;BW^`2fZ;l0^:^o0;JX_`2iZl80_:k50;f_aP2o/<L0`kC;0080a[O>00P0a;O;0<FhbP37
^/h0b;_=0<Rkc`3:_Ll0c;oC0<g0e080c;oC0P3=`=@04`3<_]D0c;oC0<^me03;_]80c;oA0<Zmc`3=
`=80c/7C0<^ld@3:^m00bKO=0<Neb`35/lT0`kK:0:JM/01UHW<0CDmN03ToC@0jA5000P0`>TH08`0i
@500?49B03m0DP17AUP0EE9U06aWN`2;QYX0U96R06]ZN00g>DD0;S8k030i@00^>Cd0:SHf02L/9P0c
=2`0>SXb03/h<@1LE540Qgel0:FIW@37]l80`k;20<>ba@2o/<L0^jg60;N]a@2`Zl40[:Nm0;>[`P2f
[<@0^Jo70;^ab@2l//X0_K?;0080_k?;00T0`[K>0<6ec@2n//X0^jo70;R/a02fZ/80]ZS10;FW`02l
[/L00`2j[<D20;^]aP0:0;Z/a@2iZl@0^Zc30;RZ`@2gZL00^J_20;^]a02m[lH0`;;90<:db`D0a;K=
0P35]//02036]l`0akS=0<RicP3:^m00bkc?0<bmd03@_m80dL3C0P3@`M@00`3A`]D0d/?F0=?4e`03
0=?4e`80d<7D00H0dL;E0=;3eP3Ca=L0dlCG0=;3eP3@`M@70=?2e@030=;1e03D`mH0eLCG00<0e/GH
00<0eLCG0=?2e@3>`=400P3>`=420<fod0<0c/3A00@0bkg>0<bnc`3=_m00cKo@103>`=430<fnd@80
c[oB0`3?`=<00`3>_m80cl3C0<o0d`020<jodP030<o0d`3@`M@0dL;E00D0cl3C0P3>_m850<bmd0<0
cKkA00<0c[oD0<fnd`3<_M800P3<_M800`3=_]<0bkkB0<^ndP020<Zmd@030<Vld03:_M40b[gA00<0
bkkB0P3:_=<01`39^m80b[cC0<Zld`3:_=<0bK_B0<Rjd@39^m801@38^]400`37^M00a[S?0<Fic`03
0<>gc@<0a;S>00D0`KG;0<2dbP2o/lT0_[;80;faa`020;b`aP070;^_a@2h[<@0]j_30;BX`02aYKd0
/:Bl0;6U_@030;>U_00B0;6S^P2cYK`0]JNn0;BW^`2aY;P0/J:g0;>T^@2gZL00]ZRo0;BV_@2cYK`0
/ZJn0;BX`02eZL40]j_30:fS_02[Xk/0ZZ:j0P2ZXK`20:^R_Bh0oooo04`0=DED04ADH@1FIV<0F6YN
04EFAP14Cd/0<3Xl0390@`0fATH08cLf039:E00jE6D0<TEC0311B@0b@4<0;CLi02H`<P0]=Sd0:c@k
02`f>00oASl0CUA80456@00m@Sh0>d0l03Dj<`10ASX0CEE004]E?@1=Ecl0@dhn049;AP0S;3<0:C<l
02Th?@0_?TD0;Sa504=@F@15CeT0;cU2034l?P0V<340@4Y9045;C01EGEl0FV1N05UOG`16CeP0B59N
04MCG`11Be@0BEAH03U3A00nBTX0CeeP04iNK@1DI7<0F6E]05iWK01[L6X0N7]`07j1L01oOVX0PX5]
075cI@1NHEP0AT]503a2@00`=S@0>D=204=?C@10C4X0?DQ204eGCP21QGH0RX]k0P29R7H0CP2:R7T0
HVQN05ELE011B440<cTe03Y0?P0d>SX0=cdm03]1@@0b>3H0=cdi04A;A00g?SL0<SPf04Q9@@1>Ccl0
R8AW08F2G`28QV00MGEC06m_D`1QHU00Fea<065QE@27OfX0P7EO08EnK022O700FUI=04a;B@1>CU00
@dI;0415B@0g?d80@DU<03]3AP17Bd`0?T9104Q<B`11AD@0Ada805QNG01<DU00?dE503m4A`0l@D@0
@DI:04=8C012Ad/0?DE803Hn@019DU40@dU705QLF`2HU940Thb607Y]I`1mK6D0NFaV07AdLP1dMW<0
GfIO05QRFP1JHEX0JFaQ06IXFP1mNVL0TXeg09RDN@27Q6<0OWaF08^;J@1aLU<0NWaT05AHBP15BT<0
=cdm02lg>P80:c8h00L0:c8j030c>P0f>D00?3m40496B@0d>3T0=cdk0080?TA208@0?DI5030h>`0c
>T00;3<i02de>00a>C`0;3@g030h>`0c>3/0<CHi03Hk?P0l@4<0=CTl03i2A@17Bdh0?TA203a5@P1B
FeP0CUMD049;B00nAdH0=3dl03<l>`0lAD@0=cm1038j?00[=3<0=3Xh03@m?00nATP0?4A603Lo@@0o
ADD0?D8n05YKD`1LG580IF=G06]XE@1`LeP0GF5:05ePB`1LGdh0FUa>055CA@0o@S40?T8c05=GB@1:
C4L0?Cln03Hj?@0d>C`0=3Xj030f<P0/<Rh0<CLe02`a=00a=ST0>3hl03Dl=01JHe80Mh1[07^3J`1K
H4X0@4<`05IDA@1SHD`0JfM<08J2G026PeP0QX9L079`BP1]JTT0HV5?05aID019A3h0DD/k05UD@@1c
KU/0HV1;07IiG01gNf80J6aN05mWG01;DT/0IFY^065VJP1?EeX0A4eB03Dn@`0a>Sl0;CLi02L`=@0V
:bl0:Bha02T/<@0X;C409Rdc02@[<@0T:c<0;2lh03@d?P10?dL0MVmg07AYK`2GQhX0TWn306MGFP0k
=CT0<R``03Xf=`0/:R/0:BLX02XX:`0c<C@0CDaA03XmA00f>d40<ca302lh?`0d>dD0=Sm803DmB00`
>TH0<C]702lg@P0]=Sl0:c8l02@Y;`0Q9RX07b@X020U:@0Q9RX202@Y;@<092P[02h0:b``02TZ;P0/
;C40<c@h0496A`0h?D00=Cdo02de>00X;C40;C4d034c<P0g>CP0;c<d02/a<@0O9bT09b``02@Y;00[
;c00:R`[02T[:00c=C80>C/h030b<@0U:BP0:bl`03Hk?`0T:B`0=CXf03/m>P0g>CH0=SPe038d<`0]
;Bl0;2d_02//;P0W:2X09BHZ02@X:`0S:2/08BLW02PZ:@0`<300C4I804a3A01UFe`0PWQi7P3oool0
01d0oooo00P0ZJFc09^GY@2JUZL0ViNX09bG[@2MV:h0VYF/09^F[0<0WYJ]00H0WiN^0:2H/02QVK40
XYVf0::I]02SVK440:BK/0050:BK[P2SVZl0XiZ]0::I[P2SVZd0102UVJl09@2WVK00XiB[0:ZH/02Y
UJh0[iRb0;:J/P2XT:H0/9R^0:^DZ02VSj<0VXFF09^4UP26Kgl0P6Qh085VM@24JGP0SW>408acQP20
IgX0PVUn09^0T`2^TjH0Zi2Q09n2U02GO8/0QVil089/N02>NXD0SGf709b?UP2KT9H0WYFJ09jCV`2R
UIl0WhnJ09^;UP2QTI`00P2[VjP02P2XV:D0ZYZW0:bLZ@2YVJH0YiJV0:^JZP2cX[80/Z6a0:fL[02^
WJd20:fO/0070:nQ/P2aXk@0/jFd0;6S/P2_XK00/Z6a0;NV]P020;^[^0080;VY]P2hZ;D0^:Re0;NW
]02iZ;P0]ZFe0;FT]02gY[H50;VX^0030;^Z^P2lZk/0^ZVi0080^:Ng0980^JRh0;RW]`2`Wjl0]:>c
0;FS/`2lZ[P0_:Rd0;ZT/@2iXJh0XXRE09b0SP2INXT0PF1a09ikS`2XPYT0[8JM0:V1V`2dSZ<0TWAn
09^0Q@23J6d0ITe@05]3@`1XEE40GTe505A6?@1EBC/0FThn044i9P12>bP0AD0Z04Q3;@1<Ac<0CdPh
04Tl<`1GASh0C3Lb04L^:P19;bh0CC0b050b=01B;S80EBXa06@b>`1K:2l0NdQ=08MIF`1^ATH0Ec@`
05Pf;@1J>Rl0G3/b04d[8P188ad0Ab8L054Z9@1:9Al0@b0L04/Z9@1391l0?1lI03XQ6P10:B40?b/P
05M1=P1ZCDL0IT0m05L[:01V=3<0NCln06`^;`1Z;2d0I2PZ06lg>01V=3D0GBl_06<h<P1N<b`0G2dU
05l^9`1Z=C40G2LS05l^:P1L;2P0Eb`V058Y9@1F;bX0B28O058/:@1;9B80CbTV04LT80127aT0BbXS
04@V7P0m8AD0B2dJ05m3;P1UBC@0L54o07QGAP1iF4L0LeA006A9=01KABh0Gdlf04e29P1HDS80E54`
04m?;@1ADBd0J69:09n;RP2bUj00/iFO0<VY]02jVZL0XX:A09]lS02HNhd0XhZM08M`Q021Kgl0MfUf
04Hi@P1=@TH0Uh^;0:FIV`2^VZD0Z9BO0:FAW02VTY/0Z9BM0:REV`2WU9X0Y96G0:6>U02OS980XXnE
0:FBV02WU9X0Z9BM0:ZFW`2WTih0YY:M0:BCW@80YYFO0P2TTid00`2UTil0YiFQ0:RFXP020:RHX`0C
0:FEX02TU9l0YiNR0:^KYP2XUjL0ZIRZ0:VHZ02VUJD0YIBT0:NFYP2YV:P0ZYVY0:VKZP2WVJP0XiFT
0:6CXP2PTZ<0XI>T0::DY@020:>EY0030:6CX02PTYl0XI>P0080XYBS00D0WY2O09fAW`2LT9h0WI6O
0:2DXP020:6EX`080:2DXP2QUJ<0X9BR0::FY02NTZ00X9BR09nCX@2MTIl20:6EX`050:2DXP2QUJ<0
X9BR09fAW`2OTj400P2RUZ@02@2OTj40UHZJ09R@W`2GSih0SXJE08j3T`2BQiL0ThRI08n4U@0209:7
V080SX>D00H0ThZK09N>W`2DRi`0ThZK09J;W02DRIX208n6U`0709:9VP2CRY/0THRI08j5UP2=Q9D0
S8>D08V0T@02089iRP0708AkS025OH`0Q7j:081jQ025OhT0PGb3085jPP0^0?ooo`0@0?Gao`33_ld0
T96S09>DZ@20PYL0PH>J08B5VP20OY@0RHBJ08Z2U`2<Q9T0ShJK08f4V@2;PIT0QgjC08MkS`80Q7R<
00/0RGfA08QlT022MXX0Og>7089fRP26NXh0Qgb=08IiS@22MHL0P7>7089eQ`0208=fR00E08IjSP26
OI00RgnE08b0UP2=PIL0SX:H08n3V`2@Q9`0THFK0924VP2@PYT0SX6E08aoT@2=P980SX6C08QkS`2;
Oi<0T8BH09B8W02HRil0VXfQ0080VhjR00H0XiJZ0:BGZ`2SUZX0XIBX0::CZ02UUZ/20:JG[01<0:jO
/P2_X[<0/jJg0;NZ^`2i[;d0^Zfn0;V/_@2hZk`0_K320<2ca@32]LL0a;O90<FhbP36^L/0ak[<0<Vj
c@39^<X0a[G50<Rga`3;^/X0bKS:0<Zib`39^</0b[W<0<Vjc`37^/h0Xi^`05iMK`0m@5<0;SE703Ho
D00g?e80=ciA03e2EP11@eP0AdMO059@IP1TH7T0OWZA09fI/P2RW[D0N7J<04mBI@10AEP0=3]=02/g
A`0X=400;cPm02lg>@0^=3@0=CHh05MEF01mN7`0V8jG0;JZ]P2k[[l0^Zg10;V[a02i[LD0^Jo80;F`
aP2c[/@0^k790;fcb`2o]Ld0`;O<0<2fcP30]l`0`[K>0<>gc@33]ll0`[K<0<2dc02o/lT0_K790;b`
aP80_:k70P31/l`03030///0`K?<0<:dc@33]L`0`kG>0<>ec031/lX0`;;90;nab030//T0`K?:0;nb
aP80_[3700D0_k780;j`a`2m[lH0^jg40;Z/``020;Z[`0080;j_a02o/<D0`;760<:cb034]LP0akS;
0<^jc@3=_<l20<fnd@040<jodP3?`=<0cl3C0=31e080dL;E0`3@`M@01@3A`]D0d/?F0=72e@3@`M@0
cl3C00@0e<?F0P3C`]D40=;1e0<0dl;E00<0d/7D0=70d`3?`M800P3>`=400`3=_m00c;k?0<bnc`03
0<bnc`030<fod03>`=40cl7B00@0d<;C00<0dL;E0=31e03@`M@00P3@`M@50<o0d`80c[oB00@0cKkA
0<jodP3?`=<0d<7D1`3?`=<80=31e080c[oD0P3=_]<20<joe080c/7E00<0cl;F0<k1e@3>`MD01@3=
`=@20<k0e`80cKoF00h0c;kE0<^me03:_=<0b[cC0<VkdP38^]40akW@0<Jhc`35]lh0a;K=0<:db`31
/lX0_k?90;faa`D0_;360`2i[L<01`2h[<80]j_10;N[`@2fZ/00]JVo0;BX`02eZL400`2fZ/80502g
Zl<0]jW00;JX_`2dY[d0/jFl0;BV_@2fZ;l0]:Nk0;6T^02bXkP0]:Fj0;JX_`2eYkh0]:Jm0;>U_02b
Y[h0/jNo0;FY`@2fZ/80]:[30P2cZl<0102dZlH0]Jc70;J]b02g[lL^0?ooo`1m059QM01CHg80DEmO
055NE@1GHeL0J79Z05eXHP1GHV@0CU]Q04eNI@12E600?4mM03I9D012E5P0CEeL049?B013D4T0?4M1
03U5@@0a?SL0;S/b02`i;`10B3/0C5A703a4=`1<ED@0CUY6049>=P1=FD40AU@k04aIA`1@FTl0;cPg
02@^<00U<cH0<Sm503]8CP0c?T80<S]002H`<P10B4/0>41204mGFP0lA4L0>4940496B@1HG5l0G6=Y
05AMI01>FEl0CEaQ04EDF@0T<CL0:SLo04iHHP1CG6/0DEYY04YGG@1;EUX0DEaH06I]I@1kOg40O7YU
08F0JP1dLUd0J6UI05MJC`0c?SP0=D0l02lj=P0h@cl0BUEA05EKE`1UJV@0SXn709:BR02<S800Shf0
092<P01eNVH0MWe[05eUEP0f?c`0<CTk030j?017Ce40A4i=02df<@0`>S80@4I203Pn>P0g?CT0DE=6
05eOB@2JUg@0S8QR08^8G`2:Q600S8IV08UnJ01gK5H0LfIC09N5K@2BP6P0Mf]K05]CB01=B480A4I3
04mCDP0mATD0?4E403Pn?P10A4L0>Cdn03m5@`0nA480A4Y60497@@14BD<0J6eW06U^J01DFUH0BE9?
04E>B`1DFUX00P1ZK6/2059DD@2?05iPF`1IFeH0JFYU05aKEP1YJEl0M79S07=bGP1gM640Rh9c08Z2
M@2>Qgd0SHIn07mhL01cK6@0H5M>06]TDP1hL5d0RX9[09J=KP2GSfP0TXeS07MbC025PEh0NgUT06aZ
F`18BTL0?D5203<h?00`=cd0:S<h02hh>@13Bdd0@DU;04M=C@14CD`0=d8n04E@BP1:EDl0DEaF0419
A01DFe@0?TDm03e3=`1?Ed`0=chg04A=BP12BdX0<C/j03@m>013C4L0>d0j04E:A01NH5/0@T<m051A
B`1>DDH0EeY?05=IC@1;DdP0@Ta403]4@`10B4X0>d=6030h>`0a=SX0<cLj030d=@0k?d00>d5103m3
AP12ATT0ATY904Y<@@1GET@0JVY@07]kE@21OeH0MWID075bD`1XJU80EeY506iaG01RITl0C4lj04=6
=@12A3l0>3`m03Pk@00j?D80>3`o03<i>@0^=cH0;cPg02le=@0h?Sh0B4Y503Df;P1cM680O7iX08V<
K@1kOV<0HfE?05iLC@1RG4h0If5A0:BLQ@2NUg/0NgIF07QcD`1_K4T0J6ME06ITF01DEDL0H65A04=4
<P1EF4D0JV]I06e_F@1_LE/0IfID07]jJ02OWHh0H5aC075^I`1WIV80@DE60497B`0/<cT09c0e02D/
<P0W;2l0:Rh_03@e=`0k?T<0;S<g02<X;00W:Rl09bXa02P[<00W:Rl0;Bhc02`[<@0/:Rl00P0^;340
5P0[;300:R/`02LX;00W:2`09RL[02@U:@0W:2d09BP]02HY;P0Y;340;C8h02T^=00Z;cD0:Bdf02P/
=@0[;cP0:Rhg02P/=@0U:C809RT`02@T;00S8b/202<V:`04028U:P0S9R/08RDZ020S:0<08RDZ00h0
8bH[02@W;00T9b`09BT/03Hj?@0j?d80?41103Xn?`0i>S`0;S0_02TZ;00Z:bl09bP/02`]<P80:bhc
0140;C4d02hb=@0a=CH0=c/l02P/;@0U:BX08RHW02T];P0^<SD08RPX02he;P0b=c40=c`h03@i=@0`
=C40:Bd/02DY:00302DV:00902HZ;@0W;2l0:Bd^02h^;P11@3h0Bd500515@`2:Ogd0XYNE01h0oooo
000M0?ooo`090:^W]@2MVJL0W9RY09jJZ`2OV[00XIbb09fH[P2NVJl0X9R]00<0XIZ/00l0XIV^0:2H
[@2PV;00X9R_0:>J[`2TVjh0YYZ^0:NK[`2XW;00Z9f^0:RL/02XWJh0Z9b`0:VN[`2XW;000P2XVjl0
:`2YW;00ZYbc0:nP]`2`W[P0Z9B]0:RAZ`2VSZH0U7^A09f4VP2JPIH0NV5d07mXN02KPi40Vh>@0::8
U@2RQY@0WX2<0::4T02MOXd0YHJE0:Z;V`2]SI`0/Y:Q0;JFX`2cTIl0Z8RC0:b>V02TRI80WhR@099o
P`2IRXl0TXJ:09jCU`2JSi<0XiJM0:^KY@2/VjD0ZiZT0:nMZ@2`WZX0[YbX0:fKY`2`X:d00P2aXJh0
602fY[<0^ZVi0;JU]@2cXK40]ZFe0;6S/P2`X[40[j6`0:jP[`2]Wjh0[9j]0:^MZP2[VjP0/Z:_0;VY
]P2jZ[L0^:Rc0;JV/@2eYK00]:Ba0;>R/P2`Wjl0[Yf]0:nN[P@0/J2`0P2gY[H00`2eY;@0/Z6a0;6P
/0020;:Q/@280;6P/02]W:h0ZYVY0:FDY02_WJ/0/9bX0:jJYP2aVjP0VX:@07eRL@2AMH@0MeY/09=d
QP1fEFX0OEY`08ERNP2]SZ00RgAj06]GEP2LRXP0Og1[06]LE@10=R`0ACh^04Q5=016AC00@48Z03Xn
8`15C2d0Be8a04A>:`0nAB@0@TH[04Q3;@1>?B/0BbdR03dF3`1981X0CbHR05</9`1J=Bl0Fc@_05Xa
;@1G;RP0FC8[06M5>`1G>bl0EC/Z06M6=@1H=B80HCd]060l;01F<B40C2DF05TZ801L;280HB`V05DN
6@1N9b80FbHP054P6@1B9Qd0Db/Q04dR6@1H9b80I2`[06@X9`1/;bh0JRPY07<_<01U8b@0Jb/[05lU
8`1N:bL0J3df05De:01<<B00CS<R0650;`1P<2@0HR`R06Td;01W=B`0H34W05`]9@1U>C00Cb8L06@c
;P1I:2<0HB`X06Td<01E81`0B1<?04lJ50155Q00?QL@04DR700n6aD0?adD05Tg;P1VAS/0Jdi006=9
>01H@bh0E4@Z05E:;01KDS40Fe<_05I>:@1KDb`0Fe0`06UHB024KfX0TWYj0;jSZ02PPXh0Sg1o0<>T
]02oX[@0VGj=08Q`OP2<N8<0O6]c06=GF`1ZGV80UX^?09F8S`2MS9H0ZYVQ0:VHX02UU9`0YYFM0:NF
WP2TTi/0Y9>I0::AU`80Y96G00D0Xi2F0::?U@2ST9H0YY>I0:NCW0020:FAVP050:JBV`2TT9T0XXjG
0:B@V@2WTih00P2STY`20:BCW@060::AV`2PSiT0Xi:L0:NEX@2QT:00Xi:R0P2TTj<01@2UUJ80YiNT
0:FGYP2SUJ@0YiVX0080Z9ZY00L0YiVX0:BFY@2RU:<0X9>T0:6EX`2RU:<0XiFR0080Y9JS01H0XiFR
0::DX@2QTj80XYJT0:BHYP2UV:T0XiJW0:2CY02NTJ80W8nP09^>W`2NT9l0XYBS09f?WP2IRiX0UXRG
09N9V02NT9l0W8jM09V=V`2JSY`0Uh^I0P2DR9H01P2GRiT0UXZH09:6U02@QI<0RGj<085fQ080OW>1
01l0OgB2081eQ@20MHD0RWn?08EjRP1oM8@0PGJ608YoT02>Pi@0T8FF09B9VP2BQiL0ThRH0966UP2<
PI40SX>C09B9V@2BRYT0SHFD08^2T`2:PI80QWf>07ieQP1oMXL0P7N807mgQP22O8P0OGN1089lQP20
Nh80P7V102h0oooo00X0oOOo0<>oc@2;SI`0SHjR06Y]P01PHGH0GEib06m]PP2>RId0VY:W0`2LTjH0
102MU:T0V8nT09>:W@2AR9/209:6VP0=09>8V@2AQYL0ShBE08f2T`2<PI80S86A08]nT027NX/0Q7N9
08=fQ`22MHH0PGB508=hR@02089fRP0A08=gR`25NHl0Qg^A08QjT@27NI00R7ZA08UkTP2;OY80SX6E
08j1T`2@PI@0THBE08=fR026NH/0Rgj@0923U@2DQIP00P2EQYT02@2FQiX0VHZM09N8V`2CQ9L0T86D
09>2U@2FQIP0UhJI09B6U`0209:4T`0j09>5U02GRIP0VhfL09b>W@2IRiX0UXRG09Z<W@2LSYl0WY2Q
0:6CY02TUZL0YYRY0:VK[02/Vjd0/j6a0;6LZ`2`WZ`0]::`0;RV]02mZk/0_Jbl0;b[_@2m/<80^Jg1
09R@Y@1QGgD0B4eS04A<H@1>EVd0FUii06m`SP22PJ00SHZW09jI^@2[Y<<0^;7B0=G>k@3NeoP0d/g]
0:n/b`2GU[H0QHJU06mdTP1[LXl0Hfj:05=SO019FVh0?DaO03i:FP1BF6P0IVQg08F2T`2aZ[`0^Zk4
0;Z/a@2k[LL0_Jo90;nabP80`;C:00h0`KG;0<:fc032]/`0`[K:0<:fc032]/X0`kG<0<Bgb`33]L`0
`kK:0<Bfc@35^<`0akW@0<Rkc`80b[cC0P3<_M@0203;_=<0c;gD0<bme03=_]<0cKkE0<fnd`3;_=40
bK[?0P38^Lh00`37^<d0a;G80<:cb0020<:cb0050<6ba`2n[l@0^jc10;RY_P2eY[/00`2eY[T02@2h
YkX0^ZVl0;b[_P2o[/40`[740<>ba@33]<L0a;G80<Ffb@020<JgbP030<Ric03:^lh0bkc?00<0c;gB
00D0cKkC0<joe03>_m@0cKkC0<bmdP020=31e0@0dL;E0P3@`M@20=;3eP060=72e@3@`M@0cl3C0<jo
dP3<_M00d;oA0P3?_]030<jmc`040<nnd03@_m40d;oA0=70dP80d/7C0`3C`]@0103B`M<0e<?E0=C3
e@3D`mD20=?2e0D0d/7C00L0dL3B0=2od@3@_m40d;oA0=70dP3@`]<0cl7B00H0c/7B00@0cl;C0=33
e03@`m@0dLCE0`3BaMH00`3BaML0d<?G0=32f@060<o1f080c/;H00<0cL7G0<c0eP3;_mD00`3:_]@3
0<Zld`040<VkdP38^]40akW@0<Jhc`80aKO>00T0a;K=0<>ec032]</0`K?:0<2bb@2o/LP0_Jo60;R_
a02g[/<01@2f[L820;B[`080]Jc10P2dZl020;>Z_`080;2T_02aYKd0]:S00;JZ`P2gZl<0]Z[20;FY
_`2dZ;h20;RZ`@060;V[`P2j[<<0^Zc30;V[`P2k[L@0_[37102k[L@01`2k[lD0_K770;jbbP2o/l/0
_K?;0;bbb`2k/LX00P2j/<T20;VabBh0oooo01`0@E=W03mAG`1;FeX0DV5J05YVG01YMF/0FfIN04UG
F00nCE80@55I04iPK01<G6T0?DaC041?E019EeL0AU=<04YEC@12CDD0?dY403E0>P0^>c@0<3dd04YE
A`1KHe@0FF5B06I_GP1LIE80?DTa0P14D3P02`1?FTT0BU9502le<@0W<2l092la03e;CP0kATP0>D=5
03Y4AP0W;c40@TM:0080?45504X0=cm2030g?@0m?T80AdQ<059GFP19DE@0@de?03m<DP0jAdd0<Ci6
02`i@P0jA4h0F61]04I>F@1@Fel0CUUM04]FDP1ZLFX0Q8Qj07ekI024OVH0N7=M06e/FP1KGe00=D0h
03I2?P0]>3@0>4<o05IOG01TJVH0I6UU08f@R@2BThd0TI6909FCQ`2BT8@0Jg1I071hH01NIe@0?TM2
03Dn?@0^>3X0>49303e7AP0b?CL0<S`d03a2@00f?3X0=S`h05MKC01RI4h0T91/08N3G@23P5L0Q7iL
09B;KP2<P6P0S7eV09f<N02XU7/0U81X08MjJP1TFU00EE1:0494@@1BEUD0@dU70416A00m@d40?Sm1
04M;C016C4X0A4Y604M<B080A4I104d0GEmJ06M/IP1JGeT0C59>04U?C@12B4H0ADI804U;BP17BDH0
BD]8051BC`1=Cd`0D51>04e>B@1ZJf<0HfIE05ULA`1KGDP0Jf9A05YBA@1NEdd0KFIN06URG01UGUP0
C4Dm04Y4=P1ABc/0E4lk08IoHP2BRf40U8eQ08R1E`2CSVP0RhE]07]hI@1FEe40Bde<0455AP0c>cd0
>TA503e7AP0j@d80=C/k05MMG@1PJFH0?TU303m:A01@GE@0A516041:@@1@ET`0CE=505QPB`1RJEL0
BU9304QBBP11BTD0>dA1045;@`12BD80Be1904iABP1DEe00DE57065OD`1XJE/0Kg5S06M[G01:D4@0
BE1803i7AP0nATP0=Si002Xb=@0Z;c<0=CTl03@h>@0203Hj>`190414A`13AdX0C4e?04Y<@@1UI500
LG5E07EcC01kN4l0MW=B06QYBP1FF400ATTd05AG@P1bMUl0N7YT069UDP0n@CX0>cm003ho@`0l?D40
=SXk03<i>@0`>CP0;SLf03<i>@0d>SP0Bda704I6?02:QgH0VIN20:JTR`2HUX40SXei08b8O02@RWh0
RH5f0;^_W`2dZID0TX]a075]D01aKTl0J6ME06MUF@1CE4H0IFMI05MIB`19CC`0DUE40452<01;BSP0
DTln06eWE`29PW80Jf=F08=lLP1lMg40?T0o03Df>P0/<CL0:2le02T^=00X;2l0:2`]034b=00_<cH0
:2/`02LZ;`0Y;3409RT^02LZ;`0V:Bh0:bhc02T/<@0302LZ;`0402HY;P0R9BX0:Rdb02`_=0809bX_
00T0:2/`02LZ;`0V:Bh0:2/`02T/<@0/<CL0:Rle02H[<@0T9bh00P0V:C000`0T9bh08RD/02<V;@02
02<S:`0302HY;P0U:2d092L/00<08bH[0`0R9BX07@0S9R/092L/02@W;00S9R/0;c<f03@h>`0l@440
@4910453@P0j?3/0=cPj03Hg>`0a<SH0<S4g02lb=`0]<3D09RT^02HZ;@0W:bh0:blb034e>00/<3<0
9RX]02HZ:`0X;2d08RHU04A;A014BD<0>3di0080:c0/00h0:bl^02HZ:@0T9BL09RLY02LX:P0X;2l0
:blb02TZ;00k>CX0Cd]:04a2@01SF5H0YYRE0;J[Yah0oooo000M0?ooo`0>0:^W]@2MVJL0W9RW09nK
[02QW;00Y9ne0:2K/@2QW;00XY^]0:>L[02TWZ`0YIn]0:JP[P2VWjl20:JO/@80Z9nb00<0Zinc0:bQ
/P2/XK800P2]X[<0;@2]X[80/:Ff0;2U]@2^Xk@0[Z6c0:fP/P2^XKD0/:6f0;2Q^02]Vk<0XXjW0:>=
Y02USJ<0UWfB0:N>X`2XSj80YXjN09R0SP2NQY<0UWn90::8T`2TRI80UWR2095aO02<Jg@0UGAm08aX
LP1cCeT0LdiF08UTK02@Jg<0Pf1W08QUK021HVP0ME]N06I@DP1bGf40L69R08QlO026NW`0S7f209n>
UP2XUil0Yi>L0:VDW@020:bHX`0>0:NEX@2ZVZL0[Yj[0;2P[@2cXk00/j:b0:^JZP2ZV:P0[if]0:bN
[@2]Wjh0ZYb[0:BFY@2OTJ0209f?W0050::BW`2[VjP0]:Ba0;NW]02fY[400P2eYK001@2dY:l0/j:b
0:jM[@2[VZX0[9^[0080[Ib/06D0[Yf]0:nN[P2dXk<0/j:b0;:Q/@2aX;00/j:b0;BS/`2bXK40[ij^
0:fL[P2^WJl0[9^[0;RV]P2dX[00[i^W0;6MZ@2JQ940OFEc09^3T@21IWL0S7620695F@1N@ED0ECQ>
06Y?H02HPhX0KeeM06mOG`2RTi00NVeW04Y1>00d<B80A4<a04A6<@0m@BX0?T@X03i7:00lAbD0?TXV
04999`12@B80AcTO04d^6P1N=2H0Db4H04lJ501B8a/0Db/Q05@d:@1B=RP0CS8T04le901;=280D3hX
04Pl901DAR`0FT@/05Lm9P1J@B/0ESdW05Pm:01B<al0FC8Q06Hf:P1Y;RH0KRdW06/V8@1c;RT0FaXF
06L/9P1K91d0H2TR060P7P1b;Rl0KBTX06LS8P1c;bh0IR8Q06<R801U9B<0Ea`H04TD3P1<7AD0BRlN
04@b7P17>bD0@c4K05`i9@1cBSP0Fc8P05lj9`1L=bD0DBhK05Pd901Q?2`0GC<W06Hj;`1S<bT0HS0W
06Lb:P0206</9@0c05TW801A91l0E2/Y050W8`0l4`l0Bb@O04@O5`179a`0BRhP04L`7P1>?2H0F4P_
05Q:;`1NDcD0DD@T06AG=@1TECH0G4`c05E4<P1SCd@0QFe[0;:GW02/T9`0Z8VH0;RLZP2SQiD0Qfeh
07MRJ@1XEET0Nfaa08EhO`26NH80HEAM07IUK`2STYX0ZiZR0:>BVP2PSiL0WXfE09R7S`2LRi40WHbB
0:2=T`2OS980W8V?09V6S02JQhd0WX^A09^7T02LR940WXZC0080XHfF00@0X8bE0:>?V02WTi`0X8nI
0`2OSYP0202MS9H0VXVC09b;U@2OSYP0WHfJ0:2@W@2RTYl0Xi>P0P2TU:40102OTIh0W8jM0:6CXP2V
V:L20:^M[00@0:NIZ02SUJ@0X9BR0:2DXP2VV:D0ZI^X0:ZLZ@2XVZL0XiFR09nAWP2OTJ00YYZX0:VM
Z`2XVj`0XiJW09nBX`80X9>T00T0Wi:S0:6CXP2WVJP0XYBS09Z<V`2DQYD0ThFD09V;VP2EQiH00P2J
SY`03@2FRYP0TXJD09:6U02ERIL0ThNE08j2T028OH/0Qgf808=hQP1nM7l0Ng1n07ebP023N8H00P28
OH/06`25NXX0Q7V908UnSP2>Pi<0Rh2@08f2T`2GS9`0ThRH09N<W02CR9P0RWn?08UnSP2@QID0ShNF
08Z2T@2<Pi@0RX6B08ImSP23NX/0QGb=08ImSP23NhX0QX2>07ihQ023OHT0PG^5085iQ00^0?ooo`0;
0?kho`35`/d0Ogj<075bQ00o@UD0;2e102`[?@0g=4L0KVYk08b5U`2ES9l00P2FSJ00102MU:T0VY6V
09V@Y@2JTJ@209b@Y00709fAY@2NTj@0W96R09Z?X02MTZ<0WI:R09b?X00209Z=WP0@09^>W`2MTIl0
WY6R09N<W@2DR9`0ThNK09B8W02GRj40VHfS09Z<X`2IRj80UXRO09F8W02DQi/0SH2B08MjS080QGN8
01L0QWV:08UlS@2=P980Sh:C09:3UP2BQ9D0TX>F09:4U@2CQIH0T8:C08anS`2:O8/0SWf?09>2TP2E
Q9H0U8>C08n1SP2<OX/0RWb908eoS02BQ940UXRE09F7UP0409>5U00_09B6U@2GRIP0VXbK09b>W`2N
SId0V8>D09=lS02AO8/0T7j:09:0S02IQiD0Vh^H09n>WP2RUJH0XYJZ08n7WP1bL8H0HVAm05YPNP1F
GGT0I6Z<08F9[P2GVKl0RXf`08R8[02<S;00UiNk0;:beP2c/mL0WZ3608J:/01fNj<0J76J069^UP1T
LI/0GfjG06IiX@1UNI`0GW6A05]ZQ`1GHG`0EUYc07QfS02]Z;l0_;;;0;f`bP2o/L/00P31/L/01031
//L0`[?80<Jic@35^Ld20<JjcP0:0<Nkc`38^ll0bKc@0<Zmd@3?`]H0cl;D0=33e`3Aa=H0d/GI0=?6
f080eLKK0P3Fam`02`3Ea]d0eLKK0=C5fP3DaMX0dlCI0=?4e`3DaMX0dL;E0<joe03>_m80cKkA0080
c;g@00P0cKkA0<^lc`3:^lh0akS=0<Beb031//L0_Jk10;b]`080^jbo00@0_:^n0;f/_`2o[/40`K33
0P32/L@02033]<L0a;G80<Beb033]<L0`[?60<6ba@32/lH0`kC70`32/lP01@33]<T0a;G:0<Ffb`36
]l`0aKK;0080akS;00<0b;W<0<Vjc@39^/d00`39^/d30<^lc`80b[_>0P3;_<l03`3=_<l0c;_=0<bk
cP3<^ld0cKc?0<nnd03@_m80dL3B0<nnd@3@_m40dL3C0=70dP3B`M@0d/7C0=;1e0020=;1d`H0dl;D
00D0e<?E0=K5e`3FaML0e/GG0=G4eP020=C3e@030=G4eP3Da]L0dLCE00@0dLCE1P3@`m@02@3?`]<0
cL3A0<bod03;_]00bkkB0<bne@3;_M@0b[cC0<Rjd@020<Nid0060<Rjd@36^]00a[[@0<Jjd034^<h0
`[K<0P31]L/00`32]/`0`[C;0<>ec0020<>ec0040<6cbP30//T0`;;90<2bb@H0_k7800<0_[370;b`
aP2i/<D00P2i/<D00`2j/LH0^k;70;^ba`030;^ba`@0_;?80P2k//L00`32]/h0`KG=0<2dc0030<6e
c@040<6eb`32]/`0_k780;nab0@0_[3700@0`;;90<6cbP2o/LP0_k780P2n/<L20;faa`050;fab@2n
//X0^[380;R^a`2g[LH00P2f[<D20;B/a2h0oooo0840?EAV03aBG`1:GU`0Cf=J05ATF@1BHUD0BUY?
04AGE@13EeP0@eQM03a@F`19FFH0>4A@03M1BP0nBDd0B59A04iGEP0h@D00=Sln030i>00_>3L0;SLf
03Y1>@19Cd<0DeU=05ILCP15C3`0?44]04iC?@1FFdD0I6QI04mEB`0^<S409R`/02D_<@0kATP0>D=4
0418BP0[<cD0=S`l05=GF018C4l0BdmB04A8B`19C540EUIH04U9B`15ATP0@DE804aAE011Bdd0BU=H
038m@`0g@DX0?TM@05INJ@1?F640CUQI05IPH@19DTd0HFIO0863MP1lMf40OgMP07egG`1aKU/0HfIE
03m9@00`?3P0:cLe02lk=`1:EE40JgAa06meL@27S8H0Si6<09:CS@2HV8h0Ti>9071fFP1cO5l0IW1H
04I@A`0g@3/0:C<b02li>00f@Cd0;SLb034g<`14BTP0@DM503Hl>01TJ5X0K6iI08N7I@20O5T0NWIA
07]fEP2<QFT0SX9/0962K@2YV8H0[IR309AoJP2EQGP0YIR@08j7P@0n?cX0DE=@04iCC`0l@Cd0>cln
04Q9B`1DEEL0B4a;04A8A`15Ad@0@40n03lo?@1=CD/0G5aJ05IFE01<CTd0ADU:03Pl?`0l?d@0?T56
0455B00o@dH00P0m@D@0Q@0j>cl0>C/j04i@C@1GFTl0F5a=05QJC01FETX0BTXn04m@BP1LGEP0E5E@
06AUH01CE4`0EUM905YKB`1<CST0NWUJ09RDI`1kMDD0OGI:08j9H@2DSW@0QhE`05]KD@18BD<0@dQ4
03U2?@17D4/0Ade;0498AP17BdX0Ee]J06=WIP12B4@0BeA?05EPF018E4P0CEM<05]QE@1GFdX0I6Y>
07MmH`1TK5D0F61C04YAB@10Ad00DEQA04eBC01IFeH0JfaW061QG02>S7l0QXEc07AeH`1eN6L0KW9S
04iDBP17CTL0@DM703m4A`0h?D00<cTi034g=`0b=cX0<cTi03Lm>`0e>cT0?TA403Tm@012@dD0Ce18
05YHB@1SHd/0Lg1?07]gDP1nNUd0L71F05UKAP1IG4T0GV5>04mC?01KGDL0I6MD03Xm=P0d>CD0?T0o
03do?P0k?ch0=3Xh030i=P0a>SL0=C/i0498AP1<CDL0DE570:j[W02i/j<0_;FU0;:ZW@2f[Z<0`[Z_
0=77_@39_K40bKb[0<6dX@2>QW40GeY406aWD@1NG4l0G5U@0492>01HFTl0HVAI05AFB@1:C3l0=cL[
03Hd:00e<BD0F51507Q`I@1dK5l0QGid07ikLP0l?S/0;c0b02H[<@0U;3809b`b02DY;00T:2T0;Bh`
02HZ;@0T9b`00P0X:c001P0V:Bh09bX_028U:P0V:Bh09BP]02LZ;`80:2/`00H09bX_02<V:`0^<CH0
<3<h02T/<@0U:2d302LZ;`0602X]<P0[;S<0;34g02`a=`0W;38092L^0P0S9Rd201lR:@09020S:P0T
92`092@/02LZ;`0U:2d08RDZ024T:@0R9BX08bH[00808B@Y00X08RDZ02<V:`0T9b`092L/02DX;@0X
;2l0:Bd`038f=`0h>C/0>S/m0P0g>3X08P0c=3P0;c0d02`]<P0[;S<0:2/`028U:P0R9RT08bLZ02@X
:`0]<C@0:Bd`02@X:`0R9RL09BTZ02HZ:@0l@Sh0AT]704]@C00f>cL0<CDd02/_<00V:R/092DW02HW
:`0W:2`09RX]02L[;P0[;2h0<C4a04M3@P1?AD<0I5UG09b>S@2bYjDN0?ooo`007@3oool0@@22P8/0
MG>006QVM01]JW/0Lg2307IcQP1eL8@0JfMh06EQK`1YIW40MW=l07]hP@2@RY@0V9:L09fGX@2TWZ`0
XYVZ0:VP/`2RVJX0XiZ[0:bQ/P2]X[80[Z>c0:nT/P2bYKH0[:2^0;:U]P2_X[<0/ZFf0:jO/P2aX[D0
]:Fj0:fK/@2QSZ@0YHnT0:ZBZ02WT:@0VX>E0:29V@2HPXl0Q6ij07EOJ`1UCUP0JU1I06Y?EP1K?DD0
Gd1604h[;`1Q?Cl0GSLj04lX:`1K<SH0JT55060g>`1;92L0BB8U04l];P1E=cT0CC<d054k?@1PCTh0
JEUI07i`L028N7/0WXfC0080XXfD00d0Y8fE0:^DWP2XTYh0[YZU0:VGX`2]WJP0/J>`0:fO[02]W:`0
[Yf]0:jK[P2`WZh0[Z2]00<0[j6^00L0[Z2]0:VKZ02UUj@0[in/0;>S/02hZ;D0^j^h0080_:bg00P0
^j^f0;ZZ]@2iZ;P0^JRh0;^Z^P2n[Kd0_Jbl0;VX^080]jJf1P2kZ[X20;ZY^@1P0;^X^`2gY;L0^jVi
0;n]_@2fY;80^jVg0;VW/`2KQi<0O6Qd0:ZFXP2^VZH0ZiJU0:B=W`2<MHL0LEY^06iGJ@2RRYL0P6Uc
07EPJ@2YU9/0[9VM0963P`1XGET0KVEN04m;?`10?Rl0>C/V03Xl9P0n@RL0?D4V040j801:<1T0FBhM
06Xb9@1Z:b80I2DN05lV7`1B9Q/0CblP04`i:015>R@0@3PQ03dg7`0m>Ah0?ChO03i18P10@b@0BD<Y
04m9;`1ACC80BTT]04=29P17?B@0D3/V05`h:P1Q;2@0IRDQ06lU901f:RX0KbLX06<O7P1K81`0H2<P
06dW:@1[8bH0I20Q06DU9@1X:bX0FalN064T8`1J7A`0DaHC05/P701C7QH0ARTK03l^700c;AL0@clV
05E7;01XFC`0GDha04Ll7P13>1`0@3LJ04@h7P1;?B<0CC/U04hh8`1E>RL0FS/Y05Dd8`1H=2@0FSHV
05L`8@1F9ad0HC4W0P1L:b@0:01>7AP0@Q<=04/P6@137QD0?QhC03/Q5011:ad0AC@T04Hg901<?BX0
F4Tf061A>P1NDC40H58e05m@>@1^G4h0VHAo0:nFV@2LPHP0S75j08mdO@2;L7T0TWUo07UTJ@22LGL0
SWn608AgP@1MD5X0N6U`09n@U`2XVJ00YIBL0:RGW`2/Vj<0XY6I0:NFWP2XUil0ZiRN0:VFW02ST9H2
09f:T0080:2=T`2VTIP0XHbC09j;T@2ST9H0ZIJL0:^HWP2ZUYl20:VEWP090:NCW02STYX0XY6I0:6@
V02OSYH0X8nG0::AV`2KRiD0XY:M0080XiJP00@0YYVS0:BGX@2QU9h0XI>P0P2VV:D0202UVJD0[:2/
0:>GX`2WVjL0XiNS0::FXP2[WJX0ZYbY0P2[WJX00`2UUj@0WHnL0:>EY0020:RLZP0=0:NJZ`2UV:T0
Y9NX0::EYP2QU:D0X9>T0:>EY02TUZD0XI>R09nAX02CQI@0UhVH09R<VP0309V=V`0Z09J:V02AQI<0
TXNE09F:V02?Q980QW^908UoRP26O8D0P7J107abN`2<PXd0SH>>09>9U02=Phh0ThVD0925T`2;P8h0
RWn=08f2T02CR9H0UHZJ09B9U`2>Pi40ThRF08QmR`1iKW`0N71m07eePP1oMh@0P7R507]cPP20N8L0
OWR607YdPP1fL7h0M6il07]eP`1fL7h0NgF107YdP01mMh40O7J0;P3oool05`3hl?/0al7;07YiQ`1W
JGP0>ca>02PY>`0];3h0;BXm06APL@1mMXP0Qgj?08Z1U027OY40SHBI08V0U@26OI80R7nD08f4V@2@
Qi`0SXFJ08Z1U02:OY80Rh2A0080SX>D00P0ShBD0925U@2BQiD0UHZH09Z>W02MT:40XYFW0:6DYP80
XIBX00@0XiJZ0:BGZ`2SUZX0XYFY0P2UV:`06`2VUj`0YYNZ0:BEZ02SUJH0Y9JW0:FGZ02UUjH0YYRY
0:BFY@2RU:D0Wi6P09n>X02NSId0VHRH09N6UP2CPY80Sgn<08mnSP2@P8d0TH2@08moS02CPi00T82=
08emRP2>OX/0TX:?09F5TP0209J6T`0509R7U`2DPi<0TH2@091oS`2BPI400P2DPi<0?`2EPi<0W8NH
09AmS@2?NXT0S7Z808QhP`2>OXT0TH6>09>3T02FR9L0V8^M09F<X@2<R9l0OWjH071dS`1QJXT0FFR?
06QkX`1mSkL0P9:j07j@]P1iRk40K7jT06QjX01OLIT0DVF?04MNR00oEh<0>eJ303aHQ`0gEXD0>5B4
03mEQP1:G8X0Cf69061^T`1eOYl0OX>P09JF/02i]Lh0`;K?0<>ec`35]Ll0bKOA0<VecP3<]/d0cK[>
0<ZkcP3:_Ll0c;oA0<g0dP3>`M<0d<7D0=72e@3B`mH0dlCG0=?5eP3Ca=L0dlGF0=;3eP3A`m@0dl;E
0=;1e0020=C3eP090=C2f03D`mH0e<?F0=?2e@3B`M@0d/7C0=C3eP3A`=80ckkA0080ckk@0P3>_Ll0
1`3?_]00dL3B0=2od@3?_]40c[g?0<bkcP38]lT00P37]/P01036]LL0aKC60<Jea`37]/P30<VhbP05
0<ZkcP3;_<l0bkc?0<Vjc@36]lX00P34]LP00`35]/T0`[G90<6db0030<2ca`80`[G900<0`kK:0<>d
b@34]LX01P34]LX20<:cb080`K;701<0`[?80<BebP37^<d0akS=0<Nhb`36]l`0akS;0<RicP39^/d0
bkcA0<bmd03=_]<0c[oB0<o0e@3@`M@0dL;G0=72e@3A`]L0dL;E0080c[oB0P3?`=<01@3@`M@0dL;E
0=;3eP3B`mH0e<GH0080eLKI00D0e<GH0=?4e`3B`mH0d/?F0=?4e`030=74eP80d<?E00/0cl;D0<k1
d`3>`M<0c/7C0<g0dP3<_m40b[g?0<Njc035^<X0a;O90<Fhc0020<FgcP030<Bfc@31]L/0`;C:00D0
`KG;00L0`;C:0;fdb@2l/lP0_KC90<2dbP30//T0`[C;0080`kG<0P32]</20<>ec0<0`[C;00D0`kG<
0<Bfc@34]/d0a;K=0<:fc0020<6hc@030<:icP33^/l0`k[?0080`[W>00<0`k[?0<Bkd035_=400P35
_=401@34^m00`k[?0<>jc`37^m<0aKWA0080`kO?00P0`[K>0<6ec@32]/h0a;S@0<>gc`32]/h0`;C<
0;ncb`<0_[;800L0_K770;nab02n/<L0_Jo60;b^a@2i[L<0^:c20080]j_300<0^Zk60;R^aP2h[/H0
102h[/L^0?ooo`0A03=2E@0d@Tl0>DE304E@B01AFe00EUiA05eUFP1OJ6D0Ef5R03e7B@0nBe<0?TaI
03e:FP0b@4d0<3a803U3C00nB5400P0d?D@0>P0g@4L0?TM>03@mA00g@D80?DQ404aED01:D4H0AdXo
06Y]FP1XJUD0JF]F05iPDP1GFU40CE=C055IF`18DU<0>T9404UBD@2EVIP0IVYY03/m>P22PX00NGUi
065OH01fM7D0RHN807eiN01cKV/0QX2007eiN021OGh0JFMZ05IFF01NHVD0@TI90497B`1WKW@0GVIY
04Q>BP1AF540Kg9Y06a^H`1eLf@0M6iH07I^E`1lMV00LfiJ06a[F@1MHeL0Adi6038l=00jA3`0EUeF
07^0NP1oQ7h0OX5j0821N@27RGh209>CQ`0`08:8IP1nQUl0LWUH05IOC015D480;cXb034l=P0kAT00
<c`g0498A01EFEP0?T<o03]0>P1bM6L0MWMW07]iH01oNf00OGUN07QdF`1aK5H0NG5N08=hIP2MTX00
a[>T0:jKS@2cXYX0/J:M09B6P`1SGUX0K6UT05=DC`1@DTl0ATQ704E9BP1<D540?D5003i2@@0o@d80
@TA30412@@0i>C/0>CXl03Df>00i>Sh0<SDj03Dj?P0b>Sd0<cdn0P0Y<c80R@0a>ST0<3Hf02le=@0i
?SX0H6EO05iRE01KGe00HfMF06i`HP1TIUT0Ce5604E8?@17BCh0C4i004E8=`1`LU`0MWUN07YmGP21
PEd0RXEO08V0G`2>QFP0VY9k0;:ZW`38`K/0LVi_065OHP1JFU`0FemP05MMF`1gMgD0K6]Y092<R`1j
MWD0DDe<04i?BP1BEDh0E5Y@05]QD`1DFd/0J6]J061RC01gN5P0MgQI07AgG01TIeH0JVaO05AGC01K
G5@0KViT06AQF01kN6l0KVYQ07MeH01XJ4`0KW1H06a^F01UJ5D0EUa@059GD@1;Ce00BDe>0457A@10
Ad00@DM303e6A@0nAd@0@dY30499@P1AEU00DeEB06UYI`24OgT0Og]`07afJ02?RG<0THY^07QdF`1`
KUT0FeY8065TD`1MH4d0HF=>06maF`1ZKEP0IFQM05YOF00i?SL0?d@m04E:@`0d?SH0;SP`03M0>`0m
@cl0CE9>04m@B01>CT@0ZjFG0<Fk/@3@_[X0^jRT0<2_Y`3Pdl80fLfg0=;4Z@35^9P0[j6407U_EP1f
L5X0If9?055@?P1?CS`0DU=104m@?P1;C3X0C4lj0493<@1LFdT0JFQD075/F@1^IeD0M6eK06iXF01[
Ie/0IfEI03Dg<P0[;B`0:c0d02H^<@0V:c40:2/`02LZ;`0Z:c00:Rdb02LZ;`0V:Bh09bX_00809RT^
00H09bX_02@W;00U:2d0;2ld02P[<00R9BX202LZ;`0302DX;@0R9BX08B@Y00809bX_00X09BP]02LZ
;`0[;S<0;S4f03Xo@`0i?T80<cPl02/`=00T9b`08RDZ0P0Q92T01P0R9BX092L/02@W;00U:2d092L/
02<V:`808RDZ0`0Q92T402<V:`0>02@X:`0U:B`09BT/02X^<@0Z;Rl0:2`]02@U9`0R8bL07b0T028S
9`0T9BT092L/02<V:`0R9BX202@W;00>024U:00S9bX08BDX02<W:P0U:B`0:2`_02/_<00nA480<3@c
02/_;P0Y;B`0:bl`03Di>P0`=3D202PY;@0:02X[;`0W:bh0:2d`02/_<00b<S80?SXk04To?P1[Gel0
X9:A0;j`/1h0oooo000M0?ooo`1=07]iQ01`KWT0GE]X04i<FP1HEFH0HUm`05iJJ`17@e80<Bhi02l/
=@0`;C@0;2X_03<^=00g<SP0E4mE06mYL`1aJWX0LfYm06eTM@1^IGH0LfQh06QMJ`1aIW@0PWR308Ij
R029OHT0RGf;08MkR@2:OX`0SGn>09B6U`2CQ9L0XI:U0:^J[@2[V:/0[IR[0:^FY`2EOXh0VHFA09=o
RP1UDE`0Dcm805E0B@1D?DD0CSDk04L/<`1<;C<0@alO04XT8@188200AQhL04lV901B:BL0CbHT04lW
9@1=9bH0C2PX04TZ:0129RD0@bTX054l>`1A?Ch0F4I606UFF027M7H0Uh6409f4R02OQX`0[9:K0:bE
W`2`Vj@0[IbV0:jNZ@2_XZ`0[Z2]0;6Q[P2eY;@00P2fY;@20;2R[`090:jP[@2]Wj`0[In/0:bNZ`2Z
W:T0/:2]0;BT/@2gYk@0^:Re0080^:Rc00D0]JF`0;:R[`2bXK40/j:b0;NV]P020;ZY^@040;RW]`2f
YKD0]jJf0;FT]080/j:b08X0]JBd0;RW]`2iZ;P0^JRh0;RW]`2fXkH0^JJi0;VW]`2kZKT0^jVg0;ZX
]02^W:P0TX:=07UYM02YVJ@0[YjY0;6Q[02_Wj`0VXVI07UXNP1/FVX0QFek06iDH@2FOX/0]IfZ0;bU
[`2/VIl0U8B50:JHU`1gK6H0GEA;04a6>010>bP0>CLR03dk9019>2@0GBlP06DW701Z9Ah0JbHO06XY
9@1P:B80CBLL04Pa8@0n<al0>3HO03Lg7`0g>B40>CdR03Y18P0j@b@0>d@U04549`14AbX0@T/^041;
:`0nBBT0@DHX04Lm901?=240F2XM06@X801`9RD0MRPX07<W9`1]9R@0IB@R06<R801Q6A`0HadO06@T
901R:2H0IS4]05h[9`1Q:RL0G20O05TI5`1P7ad0G1lJ04XT6@11:Q`0@CHT05=>>01LECP0Hedk051=
:P11@Al0?d0N03Pl6@0g>aX0>S/K03lk7P10>Ad0Ac/Q04dm901>?2@0D3`T05<m9P1E>b@0EBlL06Lj
9`1T=BD0GbhP05LS601H8AX0JC@^064`:@1;81T0@a`E03lN5`0n8aX0>bDJ03`Z7P12<2@0A3DR05E:
:P1NE300GE8d069C?01dHU@0Tgmh0:F=R`2BN7/0WH2508U[L`2CN840YH^F09V4S@2@OhT0Vh^F05i>
F01nKgH0WHjE09n@U`2OSYH0XY6I0:BCV`2YV:020:fLY0040:nLXP2^Vj40ZYNM0:BAU`80X8fC00X0
Y8nF0::=U02RSiD0YY>I0:ZGW@2[V9h0[9RQ0:fIXP2^VZ<0ZiNP0`2VUId0202TTi/0XY6I0:6@V02S
Tid0YiNQ0:BGX@2SUZ00YYVS0P2WVZ@01`2XVjD0YYRU0:JHY@2TV:@0Zin[0:NKY`2[Wj/00P2YWJT0
2P2ZW:T0ZifZ0:bNZ`2/WZ/0ZI^X0:BFX`2UUjH0YYZX0:NKZ@2VVJX20:BGZ080YYVZ01T0Y9NX0:JH
Y`2VV:L0XI>R09nAX02DQYD0V8ZI09N;V@2HS9X0VHfK09Z>W02HS9X0U8VG09>8UP2ERYP0TXNE08j3
T@2<PXd0ShF>08b2R`2;PHX0Q7Z308=iPP24NXD0ShF@0080TXRC00<0THJD0925T`2AQY@00P2DRIL0
5@2BQiD0ShBB09:7U@2<PHl0PWN507mgQ024O8T0R82=08V1SP27Ohh0Qh6?08=mR`1jM880NG>107af
Q021NhT0OWR6085kR@1oNHL0PWb8085kQ`0^0?ooo`0Q0?gfoP39a</0M79o06QWM@15AeH0;S0o02`[
>`0j=dP0I61_075XN@1jLH80Q7^>089iS027OY<0PGN?081fSP21Mhl0RGnG08n6V`2:P9P0OWF:07ea
Q`23Mh/0PWJ:08=hR@24NHX0QW^;08QmS@29OX`0S82>08j1TP2@PiD0THBF00<0TXFI00<0THBH0923
U`2?PYH00P2BQIT0402EQYT0VHZM09Z;WP2LSYl0Wi6R0:2BX@2RU:<0YINV0:NIZ02XVZT0ZYb[0:fL
[02^WJd0ZiZZ0:bLZ@2[VjP20:VIYP070:^KZ02]WJX0[Yj[0;6Q[P2_Wj`0[IfZ0:bLZ@020:^KZ016
0:ZJY`2YV:P0YIBT0:2?W`2JRIT0UhJF09R7U`2JRIT0VHRH09V7U`2GPYD0SWV:08MeQ@25MH80PG5l
08QhP`2<O8L0Th>@09B3T`2BQIH0V8bP09ZBZ@2BSZL0SHfW08>8YP20Sk00JG^O06emW`1dQ:H0MhNX
07j>[`21TK80P9>d06UkW`1HK940BV:803mHP010FhH0@f2<03eLRP1>JIH0D66=06EaV`1/MI`0MgfO
08F9YP2;RjD0V9B[0:^S^P2]Y;T0/J>j0;JW_P2kZL40_:[00<6^`P36/lL0akS;0<Rkc@3<_M00cKo@
0<jodP3>`=40c[oB0<k0d@3=_m00c/3?0=2od@3A`=00dL3B0=70d080dL3B00D0d;oA0=70dP3B`M@0
dl;D0=?2e@020=;1d`0A0=;1d@3C`]@0dL3@0=70dP3B`M40d/7C0<nncP3=_<h0c;_;0<jmc`3>_Ld0
c[g?0<jmc@3=_<h0bk[<0<Zib`38]lT00P37]/P04038]lT0b[W;0<bkc@3=_<h0c;_=0<jmd03=_]40
cl3C0<jodP3=_]40c;g@0<fnd@3>_m80c/7E0<bod`3:_M420<Rkc`80bKc@00L0b[gA0<^ld@3:^m00
b[_@0<Vjc`38^Lh0akS=0080a[O<00<0cKkC0<^ld@39^/l00`37^<d03P39^/l0aKK;0<BebP34]LX0
`kC90<BebP35]//0a[O<0<Nhc@35]//0a[O<0<Nhc@39^/l0b[_@0`3;_=407`3=_]<0c;oA0<joe03=
`=80cl3E0<o2e03@`MH0d<?E0<joe03>`M<0cl3E0<k1d`3>_m@0c;oA0<bmdP3;_]00c/7E0<g0dP3<
_m<0bkk@0<Zmd@39_<h0b;_?0<Jic@37^/`0ak[>0<Rkc@37^/h0a[W;0<Fhc034]l/00P35]lh04@36
^<l0aKO>0<>gc@33]ld0a;S>0<Jjd033]ld0a;S>0<Fic`34^<h0`KS=0<:icP33^/l0a;_@0<Bfc@36
^<l0akW@0080b;[A00@0bK_B0<Zld`3;_M@0c;kE0P3;_M@06@3<_]D0cKoF0<foeP3=_mH0c;kE0<Ro
e03:_]@0bL3E0<^oe@38_m@0bKgC0<JmdP38_=80akkC0<Vmd`37_]<0bKgC0<JmdP37^m40a[[@0<Rl
e035^M40a;S@0<Fid@34^=000P32]/h02P34^=00`kO?0<:fcP31]Ld0`;C<0<6eb`32]/`0`;C:0;nc
b@2o/LP30;j`a`80_;360P2k[lL00`2i[LD0]jg50;N]a@040;J/aBh0oooo07@0;Si=034mB@10BdL0
CEU?05EMD01JH580BDm304mFC`1GGE/0?DI502hi?`0gB580>D]I02doB`0Y>DH0<3i903I4C@0gA4`0
=T19034kA00^>440:S@m04ECEP16E5@0BeMG059LE01IGeD0L7AS079eHP1/Ke`0DeU;05IKE019De80
DeeN04E?D00f?T00;cPg06IZJ@1<CTd0>3Pf07YiM`2>SH/0C4Q708F1P022OWl0L6]X06YUHP2:PX00
PGQi08AkO02b[:h0Sh^<06e]K`19BT`0=3Pk04]CE@19DU40ADY304Q=AP1TIU/0Jf]O07EcI01dKEX0
MfmJ07QbG01_JUL0IfID06=UF01HFe00=cdc03m5>`1GFU40NW]c0821N@1cLf/0LG5W07IfJP21PW@0
QXAg07j2H@1lPU`0M7YH05]SCP1>ETL0<cle02dh<00h@cd0=d0k04=9A@1>Ddl0>d0l0456?`1]Kf80
L75Q07EcGP1mN680PGaV07UdH024Of`0NW=Q08ElJ`2BRWL0NFUJ08IdJ02]W9D0XiB?085cL01nMW<0
UY6=06=TG`1CEE00?d4n03i2@`0nA4@0>T=003]1?`80>Clm00@0=SXk03<g>00h?3d0=CTl0P0c>3`0
Q`0Z<SD0:cDf02hj>00Y=C40:cHb038k=P0`=S80<SPd03Dj=01BEDh0J6YL06U/F`1aM640LG9R06m`
H01YJU`0G5e?05MHBP1MGT`0DE<m07YjGP1fMEH0NGUE08n;I@2ARfL0Vi9e0:bRR@3<a;40eL[40=O=
c01nN7`0LVea05]IG01VJ6L0LGEd07IbL@1oNWL0Uhj?06aSI01BCDX0A4<n05QID@1XJf00JFeN071d
H`1OHD`0Hf=;07AcE@1LG400J6Q@051A@`1JG4l0E5I905EEB@1PGU40J6EF06QRE01^J5X0I699065P
@P1YJDd0I6A:069TCP1RIUP0Ce9904E9B017BdX0A4Q704Q?B01<Dd`0Ae9>04UBC@1VKFD0KG=Y07Mm
L`1mOWH0/:fV0;jg[@2d[:40WYN70;bdW`2YXXP0Q7iV07YhH`1RHDl0Gf9?05YMBP1MGdX0IVQB05iQ
C01AEDL0AD]103e2>`0n@c`0?TDm03@m>00b>cH0=3dh04A:AP1@EDl0GEeE06]YG@2k]JL0bl6e0;VV
X032[ZD0akFY0<NkX`2cYHP0Z9]h0924G02@Q5h0Ng9C07aeF@1WHD/0Gee605IF?P1QHDT0G5i605QJ
@P1ZKUD0EeU104Q8<01IEd00Mg9N07efH`1dKEX0IfAC06ITE@1TI5P0=3Ha034e=00]=CL0:30c02H[
<@0202P[<00<02PY;P0W:Rl09BP]02HY;P0Y;3409RT^02<V:`0T9b`09RT^02X]<P0a=3T0;C0e0P0V
:Bh0100S9R/09RT^02@W;00R9BX202LZ;`0802HY;P0Y;340;S4f034d>@0h?D40<CHj02T^<P0T:Bd3
02<V:`04028U:P0Q92T092L/02@W;0<08RDZ0P0S9R/00`0P8bP08RDZ02<V:`0202@W;0808bH[00P0
8RHY02DY;00W:bh0;30c02T];P0U:BX09BHX02DV:P<092DY00D09BP]02<V:`0P8bP08RDZ02@W;002
02DY;00H028V:@0U:B`0:Bd`02X^<@0Y;C00<CLe02lc<P0^<S40;S8c030d=@0h?3d0<cLh02HW:`0U
9RX0:2T]02X^<@0]<SD0:Rh_02l_;`0c;c00ETa;08AhN02LSXd0`[Bd7P3oool001d0oooo01/0PX::
07IfOP1YJG<0De=O05eLJP1YJ7H0K6Yh05=AGP0m?4@0>3Lm038`=@0_;C00:bT/024O8P10?T40FEIM
05]GI@1GD680BdAD04M0D01GCeh0CTIC05Q>F@1QEf00PgN309>7T@2>P8d00P2<OX/0=P2CPi00UXRG
09>5U02MSj00[In`0;:Q/@2_WJd0XY2N07mZN@2DPXh0Pg9l069AF`1PCeL0KEaT06YGG@1/Eeh0HdaD
04ha=P1F<S80Db`W04lW9@1D;BP0FC0/050W8`1781/0Bb@O048L6@148Ad0AR@R04DW9@129RD0CS@c
04H^;P0n:BP0>BDT044^:P17;bl0FT1107aOH`2XRi00[iJL0:F@U@2WUY`0ZIZQ0:JIXP2TV:80Z9ZW
0:nO[02bX:h0[if[0;6S/02bY;40[Z2]0:ZLZ@<0ZI^X00h0[IfZ0;:R[`2dY;40/j>`0;BT/@2gYk@0
]JFb0;2P[@2`Wjl0/j:b0;RW]`2jZKT0^:Ng0;BS/`80/j:b0180/Z6a0:nN[P2^WJd0/9n_0;BS/`2h
YkL0]jJf0;FT]02dXK@0/j2c0;FS/`2mZk/0^JVf0;BT[`2]WJP0U8N@07=VK`2WVZ<20:^NZ0250:ZN
ZP2ISIT0NVil06aLJ@1bG6P0BS0k0616D@1^Ef40VX>=09j9T02LRHd0VHJ808YkN025MVl0Og=W05U=
?`17?b`0?3@O054g9P1T:b80K28O06/T8P1W9R80HbTW054T7P0o8AL0@c4S03T`8@0d<B00=34N03He
8@0j>B@0?3hX03i2:@0o@bP0@T8V04549@0mARL0?4LU03Y89@0oARD0AT4T04li8P1N=B<0KCDX07Lb
:`1i:bL0N2XV07L/9`1^9b<0I20M05HE4`1D5aH0ER4M04PK5P1;8Q`0DBPR05h]:01V;2X0K2PW06lU
901c:BP0G2DP04XR6P15;B40CSh^05I8;P1FBbd0AT0P03ll7@0o@200>3`K03Lj6`0i?1d0>CXK03Xi
6`0n>A`0@S/O04U08`18?b80B3dQ04ho8P1E?Ql0H44T064l8P1Y?2D0K3LW06hb9`1c=2/0IBHQ06DZ
9P1H8al0CAdI044J5@0f5a80<aXC03DQ600d91@0=BX<05YB;@1GCb/0DDPY04m3:@1DAC00OFUN09b4
P02KPH@0OV1Z07IGIP2?Lh80[9BR09^5T@20KgL0Q7El07IWKP1^GfH0KEiU09:3RP2[W:<0ZYVS0:fL
YP2YV:00Z9NO0:^GX02_Vj@0/9fS0:fJX02WU9P0Xi2D0:2=T`2ST9H0YY>I0:ZGW@020:^HWP040:fJ
X02`WJ<0Z9NM0:>BV0<0X8nG00T0VhZB09F4S02@OhL0V8V@09R;TP2FRI80UHRA09V<UP2KSYP00P2I
S9H02P2GRiL0U8RD09>7T`2KSi/0WI6M0:>GX`2RUZ80Y9RT0:>EXP2UUj@20:NIYP80YiVX00h0XYBS
09b@WP2NTZ00W92N09N;V@2HS9X0W92N09fAW`2JSY`0VhfN09V;W02CQIH0TH>D08EhR@80RGb=00H0
R7^<08MlS028OHd0RGj>08MlS024NHT2081hQ`0:085iQP22N8<0Q7Z3081fO`25Nh@0LV]c07QaN@1]
IG00Pg^607mgPP80PGV401T0OgN2081fP@20MX40PGN2081fP@21NH@0P7R307mgPP1kLgh0Mfml07]c
P021NhL0Pgf908AnRP22O8P0OgV707=_O@1hM880OWZ807mkR@1oNhX0PGf<07]gQP1kMhD0MW=n02h0
oooo01`0n_?j0<W4b`1lNXD0Hf9`055CH00^<3d0<C0n04A2D01jMX@0Pg^:081gR02:PI@0SXFH08El
T@2;PIT0QgfF08AjT`27OIH0RX2H08=iTP1jL8P0Mff507A[P01hK880NVj208IjSP28OHh0PgR90P25
NXX01P23N8P0RGb>08j1T`2>PID0RGb@08QkS`80S7nC00X0R7^?08UlT02:OI40T86D09:3UP2?P9<0
TXBE09R:V`2HRYT0UhVH0P2FR9L03P2HR9D0VXZG09f=VP2OSi`0U8BA09F5TP2GQi@0VHVD095oR`2B
P8`0YiFQ0:nMZ`2bXZl0/j:b0`2eY;@0202gY[H0^jZj0;j]_`2o[/00_Zfo0;ZY^`2fYKL0/j:d0P2_
W[00?`2gY[P0]jBh0;6P/`2_W[40Z9Z[09nAWP2QU9h0Xi>N0:FEX02VUZ<0Z9NW0:RI[02WVjl0XiVa
09fH[`2HU:/0VYR^09FFZ`2ATZH0S8fQ08F6V022PiD0QXNK08^>X@2>T:D0PhRN07EkT`1bNI<0K7FB
06A_S@1ZMiL0M7fN08V:Z02=RJ@0TXjU09NBYP2HTJ40UXjK09fBX02TVZD0XiNU0:2DXP2RUJL0YIRZ
0:>FZ02TUj/0[J2b0:jO/P2_XK80]JBf0;JU]@2bXK<0/j:b0;BS]@2aX;00/Z6a0;>S/02fY;@0^JNe
0;^Y^@2lZ[P0`:jn0<>a`@020<RfaP0C0<Vfb@3<^/X0ckc?0=2ncP3?_Ld0c[c:0<jlc03C`Ll0d;k>
0=6oc@3Fa=@0d/3>0<fkb`3C`Ll0dKo?0=6oc@3@_/h0ckg;0<fkb`030<^ib@0:0<Jda039]lL0cK_;
0<^ib@3>_<`0d/3@0<nncP3?_]00dl;D0=;4e@80dL?D00<0dlGF0=C5f03A`]D00P3A`]D0103BaML0
dlKH0=;5f@3@`mL20<k1e@070=;3eP3A`]D0e<GH0=G6f@3A`]D0d<7D0=;3eP020=72e@030=;3eP3A
`]D0d<7D0080cl3C00<0cl3E0<bod`3;_M@00P39^m820<Rjd@050<Jhc`34]/d0a;K=0<Nid039^m80
0P38^]420<Zld`0O0<VkdP37^M00a;S<0<Bfc@35^Ld0b;[A0<JjcP37^M00b;c@0<VkdP37^ll0b;[A
0<Nkc`39^m80ak_?0<Jhc`34]l/0a;K=0<>fbP33]L`0`kK:0<>ec033]/X0`kG<0<:db`33]/X0a;K=
0<Jic@37^M00b;_?0<VkdP020<Zld`070<^me03<_]D0c;kE0<^oe@3=`ML0cl?I0=75f`040<g1e`06
0<c3f03=a=T0cLCI0<c3f03>`=L0cKoF0P3<_]D01@3;_M@0b[cC0<Zld`3:_=<0bkgD00<0b[cC0P3;
_M@04@3:_=<0bK_B0<Vme@3:_=D0b;cD0<Vke038_=@0bK_D0<Rle038^]<0ak_C0<Rjd`37^m<0b;[C
0<JjdP37^M80aKWA00P0`[K>00@0`KG=0<2dc02o/l/0_k?;0`30]<`00`2o/l/0^jo70;^_a`060;^_
a`070;b`b02h[/H0^:k60;Z`b@2l///0^k7:0;R^a`0^0?ooo`2P02i2B@0^@T<0?4i204aMB`1FIE00
?D/d03E2;P0jASP0@dm305i[H@0cA3h0;T=40317C@0]A4X0;TE=03E<E00kDUP0>e1E03Q;D@0gBDd0
=DA;02lnA@14F5l0C65V04IIG@1;EeD0DeiF05UOD@1LHe<0EEa:03]6>013CTH0:CTh03Y:BP11C4h0
=cm203Lo@@0a=CH0=3Dg06MWI`1]K6X0FEED04m;BP0m>CP0I5iN06eXI@1aK6P0M6aZ07]aL01lL700
NW1a06mVI`1`K6d0Bd];03Lk?01DGE`0C5E@05ePE`1FFDh0GUiB06AREP1/JUd0K6IH075[F`1YIUD0
JVMH06ARD`1RHeD0JVaO05]MDP1GFDh0FUYB071_JP1fMVh0K6aR06UVG@1/JUh0LFmR07EcIP1mOF40
PhAT07n2I@1PIDl0EUe;041:?`0g@SX0<C`d03e7?`1<Dd`0BTm804=9?`1@E4D0Kg1P07AbH`1/JEP0
J6=@06mZE`1XIE80JFIC071[F01/Ie<0K6EB06iVF@1SFU40LFQQ06IOF@1FCdT0DTe705=@B@1AE4d0
C55:04aFCP0nB4L0@D]:04A?A`12CDD0@di805AMFP1IHV40Ig1_05]SI@1@F5X0E5aN05=KG@1HH680
De]M04mIF01;E4l0Be5=05QME`1TIV40PH5o05=BCP1:BT80PX1d08V6M`2@SG`0ViZ809ZGR02>RgX0
OgiZ07MdH@1UHdX0LFe@08j:I`2@S6H0ShYR09jGK@2VWWL0XYUj0:fSRP3Kckl0n^_V0>kPg@2bZ:H0
R81m06]VHP1aLFT0OGif085iMP80THJ406@0Sh>307]`KP2AS8H0PGie07QhK022Pg40O7iX075_EP1c
LEP0MgEN06IUD`1UIUH0De=904U9?`1DE4P0EUM508F4K`1fLUL0S8UZ08Z5I`23OfH0Q89Y07UhFP26
QfP0VY]l06QZDP1QI4l0ATU004M9A011AT80@TI704U?C`1;E4l0DEQA05MKC@1NHE00OWm]08AoJ@2;
QFd0QG]R0924K02PU7`0/jN=0:VPO`2BSFl0PH1R06ATBP1LGTP0FEe606Y/EP1UIe80F5]804=7>00a
=bT0=CXd03a1?@10AT@0>T9403@l?P0a>SL0>D0i03Y0=P1ZJed0THio0;F^W02l]:40^:VB08UnHP28
Of00QH1J08J1E`1kM4H0QWm;08IlB@2;PeD0PgY?08EmEP1YITL0IfI806AUAP1NGT80FE`o06=VB`1b
LUX0KF]F069PB`1OGDP0JVEB07=^F`1_KU`0HV=E06=UF00b=c00<SLc02L_<@0V;S40:2dc02T/<`0X
:c80:Rdd0P0X:c002`0V:Bh09bX_02LZ;`0V:Bh09BP]02HY;P0S9R/09RT^02/^<`0_<SL0:Rdb0080
:2/`01<092L/028U:P0T9b`09RT^02/^<`0`<cP0=CPm03Hi?P0n@dL0<3Di02L/<00T:Bd08bP/020U
:@0T9b`08RDZ020S:00T9b`09BP]00<08bH[0P0U:2d202@W;0<09BP]00<08bH[028U:P0U:B`00P0T
:2/02`0Z;S40:2`_02<W:P0P92L08b@X02LX;00U9RX092DY02@W;00U:2d092L/00808bH[01X09BP]
02@X:`0R9RT08RHY02DY;00T:2/07b<V02/a<@0]<C80<CDh02da=00/<3<0:Rha02``<`0Z:bl0:2T]
02TZ;P0W:bh0:Bha030d=@0d=3@0@3`k07E[JP1oLg<0V8R90<2a]1h0oooo000M0?ooo`0o061QI@1F
Ee/0LG9g07MgP@1jNXH0NGV507mmRP1XIW40ATE=0450AP0g=CX0=S@i034_<P0X9RT0D4iC06MTK@1b
KWd0JfMh059>G@12?4X0JF=_07E]N01`JG40FU1I06IJI024NH40RWf608n2S02@Phd0V8RC09V9UP2N
TYh0TXJB09B6T`2BQ940V8JD09Z8U01mJgL0Z9RS0;2PZP2UUIl0WXnF09N8S`26MGd0RWMm07aWL01O
A4T0FCLf05@^:`1?:BH0EBl/05hg<P1G<R`0BB@L040K4`1381X0?ahG03/L5`149b<0@RHS058f=@1=
<c80ABd[0080@blX01X0@RTU04da;P1TATH0T79d0:B:S@2USi40WXjA0:JJW02ZWjD0[J:X0;2S[@2d
Y:l0]jFa0;>Q[@2dY[<0]JNd0;>U/P2`XZl0[j6^0;2R[`2_XJh0/Z:_0;JV/`2gYk@0]JFb0;NW]080
_Jfj00h0^:Re0;:Q/@2hYkL0_jjn0<6``02n[Kd0^JRh0;NV]P2hYkL0^ZVi0;VX^02gY[H0]ZFe0;RW
]`80^ZVi0740^:Ng0;b[_@2cX[80]jFe0;b/^@2eYK00^ZZe0;NZ/`2FRI80LfQ`0;2U[@2eZK<0/ZJ`
0;>W/`2/XZd0XYJT09Z<V@1mJG80IU5H07=NI@1SCUD0X8^B07ERJ021KW80SG]k09B2P025M6d0RWU_
06mRDP1fJEP0ETXd05e2<@1[=2d0KbhZ06XZ:01R:2@0G2TU04dR700k6Q40@2DL038N5@0^7Q40;Ad@
02hQ4@0e:1P0?30P048g9@13>bH0B48X04]8:@19CB`0ATd[041:9`10B2<0B4DT05529@1P@RP0K48/
07@l;@1c<bL0Lc4U07Lc:01c<2L0Jb/R06TV801N8Ah0G2LS04@G4P116180Bb<K05h]:01c>CD0K2HT
06dO7@1f9RD0Jbh[05TZ901B<BP0D3T[04`j901B@RP0BShT04@o8P0o?R00=STJ03Ll7P0j?b40>3dO
03/n7`0k?1d0?chP04Q49`16@b@0A44R04]59@1;?Q`0Cc`K05Tn801`Bc40N4Pd074g:@1`<2H0JBHP
06h]:@1V:BH0GBHS054P6`146A<0@A`D04PW7P19;b00?c@F05==:@0204M17@0U04e79@13>Ah0EdPe
07]WGP2OQHH0PfE_08IWMP2=KX00W86@0:ZBW`2:MGh0K5]Q07EVK@14=C`0>BXa07AUK02OT9L0Z9NQ
0:VHXP2WUYh0YYFM0:VEWP2_Vj@0]:6W0;>PYP2/VId0YI:F09^8SP2OS980YI:H0:VFW02ZUid0ZIJL
0:ZGW@2/VIl0XI2F09f<TP0209Z9T@0809N6SP2@OhL0QgIn085bN@29O8<0S7n608aoR02>PHX209>6
T00708f0RP2;OHX0THFA08f1S@2;Ohd0TXJB09^?V`020:2DX0140:BHY02NT9d0XI>P0:>EXP2RU:40
YINV0:RJZ@2MSih0ThNE09F9U`2BQY@0SH6?08j2T02ERIL0UXZH09>7U@2CQIH0TH>D08]mSP29O8d0
P7>408AgR021M8D0OG:208=hR022MhL0Q7V9089jR@1oMhH0NW:107UaP01lM8<0NFmj07Y`N`1iKgX0
Ng5l06UQK01fKWT0JF5/085iQ022NXL0Pg^6089jQ@1lM7l0Ng5l07abO@1oMH00PWR307ifP@1hL7/0
NW9m07]cP01dK7T0M6ij07afPP1oNHD0OWR607YfQ01kMhD0Lfmn07UgQ020O8/0O7R707EaP01hM8<0
MG6007McPP1eLGl^0?ooo`0C0?ceo02n^Kl0MG=n06ATL01EEf@0;Bll02HU<`14@Tl0Mg>108J0SP29
PI00S8>F08f4U`2?QId0WiF]0:BJ]@2LTZd0UhfV09J<Y@0209N=YP0@0926WP25Ni<0RgnE0965V`2@
Q9P0SH6E08b1TP2=PY<0ShBE08n4U02>PI<0Sh:D08n2UP2>PID0Sh:F0923U`80THBH00L0SH2D08ao
T`2?P9D0TH:E08enT@2=Oi00T8:C0080TH>B01H0TXBC0963TP2BPXl0TX:?09>3T02EQI80SGf:08in
R`2APH`0UXJA095oR`2CPHd0YI>O0:ZHYP2]W:`0[Yf]0:nN[P2`Wjl0/Z6a0;FT]02gY[P0^JRj0P2f
YKL0>02`Wk40ZiZ/0:RGZ@2WUZP0ZiZ/0;:Q]02eXkT0/jBi0;JW_02eZ;X0]:Rd0;Z/^@2j[KL0_:bg
0;j/^02o[K/0_Jbl0;VZ_@2eZ;`0/jNk0;:V^P2fZk`0]:Nh0;:U]P2aYK<0[j>a0:^P[P2YWZh0Z:2_
0:BK[02TWJd0VYFY09RCZ@2GTjX0UYB/09RH/P2FU:`0VY2X09f@Y02OTZ<0XYJT0:2CW@2MT9T0XI:I
0:BGWP2XVjD0YINT0:FGYP2VVJX0XYNW09nDY@2WVZ`0YiVZ0:ZIZ@2]W:`0[Yf]0`2[VZX20:NEX`0>
0:FCX@2TTZ00Y9:N0:>AW`2STId0YYBR0:^IY`2]VjT0[9ZX0:bJZP2]VjT0/In_0;BR/02eXk420;JT
/P0B0;VW/`2hY[@0^jVe0<:`_P31[k/0_jfk0<Bb`036]<80akG30<Rfa03:^<H0bkW70<fkb@3>_<X0
c;[:0<Zhb03=^l/0dKo?0P3@_/h20=6oc`070=;1d`3D`mD0e/GG0=C6e`3CaMH0e<KG0=?4e`030=;3
eP0>0=;5e`3Ca]P0e<OK0=K9g@3Hbml0f/gQ0=O8f`3FamX0elSK0=[;gP3Ib]d0f<WL0=K7fP3B`mH2
0=G6f@070=C5f03Ca=L0dL;E0<o0d`3;_<l0c;kE0<^me0020<Zld`<0bkgD00H0b[cC0<Rjd@3:_=<0
bkgD0<VkdP38^]420<Zld`060<VkdP3<`=H0b[kD0<RldP39_M<0b;cB0P36^]000`37^m40bKgC0<Rl
dP040<RldP040<Jjd035^Ll0b;[A0<Rjd@@0akW@00L0a[S?0<Bfc@35]lh0a[S?0<Rjd@3:_=<0bkgD
0080c;kE00H0cl7H0<k0e`3>`=L0cl7H0<o3f@3@a=X30=75f`80d<CJ00H0cl?I0<k5fP3=a=T0cLCI
0<k2f03=_mH20<bne@030<^me03:_=<0b[cC00<0b[cC1039^m800`38^]40akW@0<Jhc`040<Jhd@T0
aKO@0P34]/l60<6ec@80`[K>00D0`;C<0;ncb`2o/l/0_k?;0<2dc0020<6ec@030<2dc02n//X0_[;:
00<0_[;:0`2o/l/0102l/<P0^[380;V_a`2i[lP20;Z`b@030;R^a`3oool0oooo02`0oooo04D0;d96
02Pl>P18FT`0D65>059QBP1DH4P0>TH`038o;@0e@C<0DUiB04]KD@11E500;dA503I;D00^@TT0?E5H
02i2B@0dB4T0<dE702do@@0c@D@0<3e303A7CP0hBe80>4U@03I0@@0lAD80@dHk05EIB`1NHU@0@4Pm
04A?A`0[>CX0;C/n02hi?@0[=3T0;cLj038h>00]<C80?T0o07inOP1RH640JFMX03lm?P1OFe`0HemL
05iJE`1_IVL0KVEV06iTI@21MgP0L6MZ0:VUYP1BDU80>Cdl03a5@P13C4L0B4]005ULD@1VIUX0J6IJ
06aZGP1XI5T0IVAH05aJCP1NG4l0F5U;05mQE01DFE800P0oA3h0`@13B4@0@dM604I:B@13B4@0ATQ5
0412?@18Bd80AdY105QG@P1gME`0M7AL06M/F01CFTX0@Ta103M2>P0^>C40?DLo0417?`1;CT<0CU94
04]??P1LGD/0KVeK06ANCP1XHe00KfYG06YXD`1THdh0M79M07mmIP1gLU`0IfEF065OD`1XIEh0EU=>
04e:A@11@CT0@T@i04Q>A01CFU80FfIN04iJEP1;Ee<0EeiF05aSF`1UK6D0SI>?09VMW02h_;/0ZJf^
0:2TY@2GVIP0UINF08:6Q@1[Kg80J6]`06AXJ@1UIVP0Q8B40:n][P39a<P0LVa^06mYJ@3>al40dLS1
0<k7_@3Jfl/0c/bo0:NUUP2LWH/0TI1l07]kH`29R6`0S8UX09NEK`2HU6h0[ZV109fEL02JSg<0[j>=
0=K9^@3Udll0kn3M0<Vn^P2ES8L0If1J06ATG01kNg<0R7mj0::GT`2BQ840Og5`08b1O`2UWYP0Ui>:
08N8NP1WJE@0JVYB07EaE01cKe80MgEN05iMB`1^Kf40JFYR04i?A`1PHUL0D54o06ASCP24P6<0UiAe
08J1H@21O6P0OgeX081oH`1YJTX0TiAb07MjF`1HG440C51104E8?`11AT80?d=604eAE01<Dd`0BTm8
04a=?`1VIE<0PX1Y09><K`2;PV<0T8=S09>6IP2FRFT0VXe]09fDK@1mNE@0OW]H06a[C01UJ4d0CU0h
05EG@@1WJE@0JFaI05MKC017CCl0<SPd034g=`0j?d80<STo034i?00]=S<0=3/d04=9?@1nOfd0UY>0
09NAN`2ZXhT0[ZF608J0G01nNUD0MgQ@08>1F029QUT0TH]K08Z2D@25ODh0MVho07mhBP1^Jd`0K6YA
06QXCP1DE3`0EUE0065PC01iN6H0N7IW06e[GP1SHE@0BTHk05MCB01XIUT0IFIH07=eJ00n@cd0<3Da
02H^<00U;C009R/a02DZ<00V:c409RT`02DZ;P0W;3000`0V:bl0D`0T:Bd09BX^02DZ;P0S:2`08BHZ
02L/<00_=3P0:Bhb02H[;`0W;3009BX^02<X;00T:Bd09BX^02P]<@0^<cL0;c@h034f>P0c>3`0;c@h
02T^<P0T:Bd08bP/028W:`0S:2`08bH[024T:@0V:Bh09bX_02X]<P0X:c009RT^02@W;00U:2d092L/
02DX;@0W:Rl092L/02DX;@0W:Rl08bH[02<X:`0T:B`09b`_02T]<00T9b`09BP]02<V:`0T:2/09BHZ
02LX;00V9b/09RT^02DX;@0R9BX08B@Y028U:P0U:2d09bX_02<W:P0U:B`0<CDh038f>@0T:2/0:2d`
02hb=@0d>3/0;S8e02da=00d>3/0;C4d02TZ;P0[;300;Bhb02X^<@0W;Bd0;S8c03Ph>00k=cH0KVAS
08b0P02gYjP0`[>f01h0oooo000M0?ooo`0<05=HE013AdH0MWYk08f@U@26RI00OH2908F5T@1/K7P0
B4QB04U9D@12@DT0?Ca20P0d<c/0EP1THVd0NgV607MeP`1fLh@0EeES040lBP1cL7/0ShVC08Z3R`1V
GfH0E4YB07EZL020LgX0S7b608inR02BPH/0SGf808AhPP20M7h0PWEo07Y]M`22L7`0TH2:06iNJ02B
PX`0YYJP0:FHX@2NTIX0WhnI0920RP25M7`0M61[07YPJ@1oGf80K4Q:05Hb<P1?:b/0E38`05dl=`1O
?SL0Fcde05@f;P17:B40>QdE03hS700o8al0CS8_05<g=01>=C00BS@Y04li;01A=Rd0DS<^04`[9P1J
>cP0J4a9075IE`1hIVH0SH:00:6GV02^Y:D0/:>Z0:jOYP2aX:X0ZiZT0:bNZ`2]Wjh0[Z2_0:nQ/02c
YK@0]ZRg0;NY^02dXk<0]jJf0;JU]@2cX[80]:>c0;VX^02jZKT0]jJf0:RGY`2`Wjl0^ZVi0;j]_@2l
Zk/0^ZVi0P2iZ;P01@2kZ[X0_:^k0;ZY^@2gY[H0]JBd0080]ZFe05H0]JBd0;6P/02`X[40/j:b0;:T
/@2^XJ/0[J2Z0:VLY@2CQXl0JUeT0:^NY@2^XJX0ZYfV0:ZMY`2ZWZP0ZifZ0:NJY021MGT0M6IV08eo
O`1A@d<0S7f006IFF@1bHV<0LF9O08YkMP1jK6<0IeU<069B@P1dIE80FDXc05E0:`1]BCT0Ic/^05dc
9`1H;B@0Gc<Z05`_:@1=7AT0AQTD04`O701871T0@Q/F040N5@148QT0ARHK04LU6`139QP0@2hF048g
6@18@R80CDXW04e?:P1>D2/0DE4[05MA;@1EARD0G4DV06119@1R?B<0ICPQ06Ph8P1]>RL0M3T[07L`
:P1b:2D0LC0^05/Q7`1?71P0CQ/G05XS7P1a<Rd0LBXT06lQ7@1d9R80Ib`V05X[8`1F=B`0E3d_05<l
:P1JB380ETL`04e6;014@RT0>SdR03Pn8P80=C/O00<0>3lP03Ll7P0i?Qh00P11A2D02P10A2<0AdPX
04I38P1?ARL0FT/^06M==01Q?2T0FR/K068/801[;bD206DV7`0i06DY8@1R9al0G2<H05dW6`1U<B@0
H3XW05E4:016@Ql0AD4N04I27`16@B40BD8V04m2;`1E@cL0TGUg081RJP2FMXD0[hjO0:21T@2^TZ00
/iVT07IQJ01hK700?C0g03P[<P23Lgd0Zi^U0;2PZP2STid0[ijX0:fLYP2_Vj@0/IfV0;BQY`2bWjD0
ZIJJ0:6>TP2EPXP0VXN=09n<TP2TTIL0YY>I0:NDVP2UU9X0Y9>I09^:TP2JRI40VHR@09R7S`2CPXX0
RgZ208=dN`20LGP0RGb508f0R@2?PX`0TXF?0080VH^H00/0TXBA08j0S`2AQI<0SH6?08UlS@2?Pi40
VhnM09b@WP2KSid0Wi>Q09^=W00209j@W`1009b>W@2OTJ00XiFT09J8U`2=PHl0SX:@08]oS@27NhT0
RGf90924T02BQY80T8BB08f0T@2=P980RWf?08f0TP25N8X0RGj?08IkS022MhP0OW>407YaPP1kLX<0
OWF607acQ01eKWh0Lfal07I^O@1bIgL0Mfaj07]cP01aJGH0He]X06iVL`1ZI700P7Z608AnS025Oh/0
Pg^807eePP1iLGh0NW9o081eP`23N8H0OWJ307I`O01hLWh0NG>1071ZN01^J7H0MFmm07McP@1dL7l0
LFmm07=aO`1/JGX0Kfil07AaPP1_K7d0KV]l075^O`1`KGh0Lg5o075_OBh0oooo04@0n_Ch0;Vd^P1f
M7l0GEeY04]=F@0`<Sh0<30l04i<F@1bKW`0OGN507miQ`1jLhD0O7F708R0U`2OUjh0/JO20:FK]P2J
T:/0VHnZ0:6G/02WWKH0WI>[08UoU`26OI80UHbQ08UmT@23Mh/0RgnC08b1TP2AQYL0U8VJ09Z>XP2G
Ril0UHVM09J:WP2FRZ00ThNM09>5W02EQih0UhVP09F8W02FRId0WI2R09^>X02KSIh0WHnP09R:V@2J
S9/0VhfL09Z<V`2HRYT0UXRG09N7U02FQY<0Sgn<0920S@2BPXd0UXJA09B4S`2FQY40XY:M0:BDX@2[
VZX0ZiZ/0:bK[@2^WJl0/J2b0;>R]080]:>e02`0]JBg0;BS]P2_W[40YiJY0:>BY@2TTjH0ZIR[0:fL
[`2cY;T0/ZFi0;BW^`2aY[L0ZYn]0:nS[`2bY;40/j>^0;JT/02hY[@0]ZBd0;>Q/@2`Wk40/::c0;>U
]P2aW[80[IZ^0:^H[02^Vjh0/9f`0:nN/02[VZd0Z9NZ0;6O]@2]W[D0X9:Y09f?Z02PTjd0Yifh0;6V
a02cY/80^:Vn0;ZW^P2kZKT0_:Zh0;ZY/`80]jJ^00X0^ZVa0;FS[`2`X:d0[ij^0;6P/02/WZd0YiVZ
0:^M[02YV:P0ZYRV0P2]VjT20:^IY`0@0:ZHYP2VTYh0YI6M0:B@W02RSYX0XXjI0::>VP2SSiX0Z9BP
0:fIY@2[Uj<0ZIFQ0:NBX@2VTYh0Yi:Q0:RDX080Yi>O00P0YY:N0:B@V`2ORiL0WHVD0:2<V02NRYD0
W8RD0:2<V0<0ZYJR0P2YUJ420:RDX00<0:VDX`2^VJP0/In]0;RV]02n[;X0_jfk0<2^_034//00b;K6
0<Vga`3=^l/0d;o?0P3B`M40103C`]@0eLCF0=K8f@3Fb=T20=K7fP80eLSJ0P3FbM/01@3Jbmh0elSK
0=?4e`3A`]D0cl3C0080d<7D00P0cl3C0<fnd@3=_]40cKkA0<bmd03;_<l0b;W<0<Ffb@80a[S?0P35
]lh40<Jhc`030<Rjd@3:_=<0bkgD0080b[cC00H0bkgD0<bne@3<_]D0cl7H0<foeP3;_M@20<bne@80
bkgD00<0c;kE0=32f@3?`MP00`3>`=L01P3=_mH0c;kE0<bne@3:_=<0bK_B0<Rjd@<0akW@0`36^<l3
0<FgcP0<0<Bfc@33]L`0`kG<0<Bfc@33]L`0`[C;0<>ec035]lh0a[S?0<Bfc@31/lX0a;S>0P33]ld0
1@34^<h0a[[@0<Jjd037^m40a[[@00H0bK_B0P3:_=<01039^m80b;[A0<Rjd@38^]420<VkdP030<Rj
d@37^M00akOA00@0akOA0P38^=870<Fec`040<Bfc`31]Ld0`KG=0<6ec@D0`;C<0P2n//X00`2k/LT0
_;;:0;fcc0030;jdc@<0^k7:1P2j/<T0102k/LX0^:k70;N]aP2h[/L20;V_b2h0oooo0440<41002Xi
=P16E4<0G6UE05m[D`1QJe<0E5e803m8=`0a>B`0A4m106YfK01GI5d0D5iO03U8B`1?GVD0A5EM045B
F@0jBD`0B5QH04mMG@0kADL0Ae1E04=@F@0jB540AU=K04aDE`1HG5d0BDY405iNEP1UIE/0ADQ104=9
A@0[=CL0;3Dj02Pc>@0b>d80<CXo0459B`0k?d00?d=404i>CP1UHf@0KVa]051>C`1EDe@0IVES06MV
HP1[IFD0KVQX07ieMP1NEEH0FE1C0:fYZP1kNg/0@DE404YCD01BFeH0DeI;061RE`1VI5P0I69F06MU
F@1aKVL0J6QP04U9@@0203hn=01O03`l<P1:Bd<0GEiH05YKE@1IFUD0GemM05eMF`1IF5@0GEaH06IU
H01PH5H0H61D05iIAP1nNFD0NWQS06U/F@1BFDT0Ae5603M1>00b?CD0@D]204E;@@19CCl0DEE604iC
?`1MGT`0IfID06IPD01ZIE80KFQE07AbF`1hN600OWaU07]iHP1YI4h0IFIF065SEP1UIEd0De9=04]:
A@19BT80Ce9904iDBP1>ET/0EF5G05aYHP1KIUh0K6iS0820N029RX@0^[^f0=SGe@3RhMl0h=oM0>;Q
g`3He=40e]?>0<O4_`30_[l0`L730;Vh]P2UY:80WING0;>][@31^;/0Mfe^08UoOP39_[X0b;fg0<k3
_@3Xhmd0kNSR0=OCbP3<b[h0`[jb0;>`W`2TWh/0XYb40;6/S`2[Y8L0dLRY0;J[R`2_XhT0bKZW0<no
/P3D`[h0kmgK0=g@bP2SV980I5eE05UFC`1MG5L0If1J06mVH@1lLFd00P2<PGl0H`2XXIT0UY:907il
K`1ADcd0H5i507QcD`1]JTT0JVU=079dG`1_L600KFmT04i?A`1=Cd@0HfAD06IUD@1lN5d0QH5T085l
GP1EDT40G5U:04i<<`1LGCd0S8e[07IjE`1HGCl0D5A304=6?@0k@3`0A4M<04]>D`1>Ddd0ATU205=A
@P1[J5D0RH=[0927IP2AQf<0UHUQ09N9I02JS6L0UXYT09R?I029Q5`0PGmH079bCP1fNE`0IfY?04U;
=P18BCL0H6=B06edI01KHE<0=S`h038h>00f>cl0<3Lo02lf?00_>3D0=c`e04E9>`28Qg80U8mi09fE
OP2LUGT0RhEQ08R6H01mOET0K71=07AfD@1hN580Q85H08IoD`29PU@0SHIH07efBP1aKTl0M79I05iL
A@1HEd80Hf9>04Y9=`1IEdP0M79V06][H@1PGEH0>SLb03hk=01@D4@0HfEJ071cJ00j?cT0;C<_02Ta
<`0X<380:Bhb02L/<P0V:c409bXa02@Y;@0302H[;`0302L/<00U:Rh08bP/00808bP/00@092T]02T^
<P0_=3P0:c0d0P0W;3002@0U:Rh092T]02@Y;@0W;300;S<g038g>`0_=3P0:Bhb02/`=00202X_<`0:
02T^<P0R9b/07b@X02@Y;@0U:2d08RDZ02DX;@0V:Bh0:2/`02LZ;`<09BP]00L092L/024T:@0S9R/0
92L/02LZ;`0Z;C809bX_00808bP[00<09R/^02P/;`0S9R/00P0S9R/08`0T:2/09BHZ02HW:`0V9b/0
8bH[028U:P0Q92T08RDZ02<V:`0U:2d09bX_028V:@0S9bX0:Bd`02X^<@0S9bX09R/^02/_<P0a=CP0
;C4d02/_<P0b=ST0;S8e02h_<`0a<SH0<c@h03Df>00Z;Rl0<S@c03Xj>014@3l0P7Ad08EgM`36][L0
d/?601h0oooo000M0?ooo`1@05IME@12BD80LgQd08b@T@26RHh0QHR?08V9T`1aLGd0DU9N04e=E`18
AU40?ce803/iAP13@Dh0K6Yh07YhQP22PI40Q8>C06=QK`16A540IV=^07EbN@1gLWT0JfA[05eDF@1b
JFh0N6]b085bN@27N7l0R7Mo085bN@21MWh0Q7V108n2R`2BPX`0RWV308akQ@1QDE/0PW9l09b?V02Z
WJH0ZijW0;6T[@2^WZP0UhNA07=QK@2BNhD0PfE]06m?E01M?D80EcLj050b<P1@<bl0ES/d05Xo>01C
>2l0Ec`c05Tn=@1G?3<0D3D^04X_:01@=300CS<Z05@m;`1I@S80Fclc0651=P1J>2l0FSTb05@g<@1E
?CT0HDm;07mdL02GSH/0ZJ6O0:bRX`2[W9l0/Z6W0:bKX`2YVjP20:RJZ@050:^M[02aXk80]ZRg0;RZ
^@2bXK400P2dXk<00`2bXK40/j:b0;JU]@020;VX^0060:FDY02^WJd0]jJf0;ZY^@2iZ;P0^:Ng0`2g
Y[H20;ZY^@0k0;FT]02cX[80/j:b0;BS/`2cX[80ZI^Z0;6S/P2`XZl0[j6^09R;U@1/GfP0IEQQ07mb
N`1]H6L0/J:Y0;6QZ`2_WjT0/:2[0:jNZ@2]WJX0XYFN089hN@1]Hf80THN606EKFP1mLG<0F4U<03/[
;P11<C40LEmM08IeKP1SDTX0F4Hj05I5=@1C@S00Dd4[06=:=01J@2T0ES/V05@g9@1J>BP0HC/^05/`
9`1F:B<0FbhX05T^9`1E;bH0F38W05hc:P1P<2H0GRLR05LR6P168A40?R<>040X4016<QT0CSdQ0595
9@1BBBP00P1ABbT0;P1ABBD0E4DV05Q3901J?280FcDN068e801^=RL0Mb`V07DV8P1d;B/0J2LU05lT
801G71P0GR4L06h[9@20=Bl0PC@/080c:`1P91`0DB4G04XU701;;B80C38S04lj:@1;>RP0BSl[04I1
:`13@b/0@DD^03Pn900i?bD0?D<W03e19P0l?b80?T4R04939012@b<0@d@T04M39P1AAb`0F4P_05@i
901>9aP0Db<G05dT6`1O8aT206DV7@0K06L[801Y;b<0IS4Q06De8@1U=R80FCLN04/l7`10>a/0Ad@S
04I39010?1l0@CdR0515<`1YFD`0N6=P07=FFP2OOhX0_I^Y0;NGYP2aTZ40[92N09V2S025NGd0Cd99
04Tl@`2<O8H0Z9RR0080[9bV02/0[YfW0:fLYP2^VZ<0[IVR0:bIW`2XUI/0XXnC09^8S02GQ8X0VXN=
09f:T02PSI<0Xi2F0:JCV@2STYP0XI2F09^:TP2LRi<0WHbD09b;T`2GQXh0TH2808ioQP2?P8L0TXF>
09J9TP2FRI<0VH^H0:2BW`2RU:<0Wi6P09f?X02JSIh0UhZK09B7V@2GRY/0YIRY0:2DXP2LSj00Wi>Q
0:2BX@2QTj80X9:Q0080WHnN00/0Wi6P09J8U`2@Q980SX:@08]oS@28O8X0RWj:08f1S@2>PXh0SH6?
08aoT00208j1T`0;09>6V02=PY<0TXNH0925UP2=PY<0Rh:C08V0T@2:PI80SHBE08^4U027P9000P25
OXh04@27OXl0RWn@08Z1TP1oMXL0OGB508=mR`23O8`0SXRF08b5U@2>R9H0SXJE08^3T029PI00RH6>
08^0T028P8d0RH6@0080Q7j<0140Pgf;07egQ@1gLh80NWJ507ijR@1nO8X0OGZ;07ikS01iN8X0NWV9
07elSP1lNhd0OW^>089oTP1oO8l0P7f>07ejR`0^0?ooo`0P0?kho02c[[@0Kfmg05IIHP16B5@0;c4m
02h`?01BDUh0JfUf075]N`1kM8@0NG:4085iSP2?Qih0X9R`0;6W`02UVk@0WYB_0:6G/02YWkP0[ZBl
0:>I/@2@Qi`0QgjC09V@Y@1mLHD0LFEi07mcQ`21MHT0Rh2A0966U`2KSj<309V=X@0:09R<XP2ERIl0
TXBK0922V@2APiX0SX2G08j1U@2KSZ80Wi:T0::CYP80XiFV00/0YINV0:JHY`2VV:L0YiVX0:JHY`2U
U:@0XI6N0:VIYP2XV:D0Y9BQ0:FEX0020:>CWP080:ZJY@2YVJH0ZiZZ0:^J[02]W:h0[ij`0;:Q/`2d
XkD20;FT]P0K0;6P/`2_W[40[Ib_0:VHZ`2XUjX0[9^^0;6P/`2`Wk80ZY^`0:^N/P2^XKD0[:6b0:NL
[02_Xk40]:Jc0;6Q[P2cXJl0]Z6`0;BO[P2_WJd0[I^[0:fL[02_WZh0/Ib_0:fHZ`2YU:L0Z9:W00<0
Z9FY00D0YiBZ0:6?Y@2LRZ00UH>K09V:X@0209f=Y`070:JH/P2/W;H0[ife0;2M/@2bWk80]::b0;FS
/@020;BR[P0:0;FS[`2lZ[P0^jVi0;fX^@30Zk`0`Zfn0<6/^`33[[d0_jfk0;f[^@80_Zbj01h0^jVg
0;bZ]P2mZKD0]j>_0;JR[P2eXJ`0/inZ0;6MZ02]VJ@0ZYJO0:ZFX@2/V:<0/9bW0:nKY`2]VJD0[9RT
0:^GX`2XU:00YI6M0::>V@2QSIP0W8RC09F1S02COhX0UH6<09J2S@2GPhh0VXJA09^7TP2KQi<209b8
U00K09f9U@2NRYH0WXZF09Z6TP2QSIT0X8jL0:6?W@2UTj40XHnM09n=V`2UTj40[I^Y0:bJZP2`WZh0
]ZBd0;ZX^02jZKT0_Jbn0<6``P2iZ;X0^jfn0<2aa034]LP0ak[<0<VlcP38^ld0a[W;0080a[O:00L0
`kC70<2aa034]LP0bK[=0<jodP3B`mH0c;g@0080bkc?0P3<_M00<P3;_<l0b[_>0<Zkd039_=00b[_@
0<Zmd@3<_M80c;oC0<joe03>`MD0c[oD0<o2eP3A`]L0d<?G0=;3f03BaMT0dlCI0=?6fP3B`mP0d<?G
0=31f03@`mL0d/?J0=74f03B`mX0dLCH0=C5g03Ca]X0dlCK0=;5f@3Ca=/0dLCH0=31f03?`]H0d<;I
0<o2eP3>`=L0cL3D0<foeP3=`=@0c;kE0<foeP3<_m<0bkgD0<Zmd@38^]40a[W=0<Bfc@33]L`0`K?:
0P2o/LP01@30//T0`K?:0<6cbP2n/<L0_:k500<0^Jg300<0^Zk40;b`aP2m/LL00P2m/LL30<:db`80
`kG<0P34]/d01`35]lh0`kG<0<>ec033]L`0a;K=0<FgcP36^<l00P35]lh03`35]m00a[K@0<Fgd037
]m40a[SA0<Ngd@37^M80a[K@0<Fgd037]m40a[SA0<Ngd@36^=40akOA0<Fgd0040<Bhd0@0`kO?0P31
]Ld20;jdc080_[C=0P2o]Lh20<2fc`040;necP2n]<d0_[C=0;fcc080_;;;0P2i[lP20;J/a@030;N]
aP2h[/L0^:k702h0oooo0?l0GFIU06E[I`1]LfD0Jg9P06YbG@1UJEP0If]L07MjL@1oPW/0MWUb05]M
F01<CDP0IfMY07EeO@1mOh`0PhVG05MMJ@1KHVP0EU]N04M=C@1;C500D4mE05=FG`1OHV/0EEEO05QG
G`1KF5l0GUYK07E_K`1cKFd0DTi=059@D`1JFEl0BTeD051GG`1AFV40C5=I03a1A00g>c`0BTi=07Mi
MP1ZJVP0JFUW05iOFP1MGE/0HF=P04I8A@1OGed0Hf9P05UEE01^J6P0ViFE08n;RP1MG5X0D51>04i@
C@1=CdX0IVQJ05eMD@1`K640Mg=X07=^J01]K6X0I6=Q09^KV@2?SXX0Ti2909jHS02BR7`0PGEY07a`
I01oLFP0RW]d0962N`2IR800VXUo0;2PT`2TUH80/Z6?09fBP02VWh`0S8Mc07MiI01PIE40De]<05=M
DP10BT40@4Xo05eSF@1KGe00FUm;05IKA`1_L5h0M79S08=mK`1hLV80L6]G07elH024Q6P0OWeQ07mm
I01lMf40NgaZ06Y]G01]Kf@0FeaD04U:A01NGeT0CDi805YMDP1VJEh0MWU`07IkM02KVi<0^jfR0;:Q
V@2RU8/0gm390=_<a`3Ue<d0jMS@0>SGc`3Iak/0f<Ff0>GDa03Wfl/0hm[90>WQcP3VflL0gmC20=?8
]P2k[il0L6=C081cH`3=`:l0im[70?7QdP3_fm`0l=cM0?CRhP3dh^00mN?O0?7Pf@3_g=D0imG;0=o;
`03?^k00lMk=0=K7ZP2kZi40d<2Y0=c;^`3bg]<0kM_=0>SKbP3Gc;X0VY>305QEC01]JVD0MG9[06i[
HP1/If40@Sdi04e8A01OG5D0GEYA05EFB01LGd@0Lg9D08F1G01lN580OWmG07enGP1]L5D0EUU805AF
B@1@DTD0Gee@069QC`22OFT0SHMa09^EO`1CCd@0AD<g04A3;P22PVP0UIIg096DM@1fNUl0FEe>05II
D017C4H0AT]>051FEP1BEe00C4m805ABAP1RG4`0Q7iX09R?KP2GSVL0VI5S09V@I@2CRV40S8EK09R?
I02ET6H0RhUP07alEP1WJT/0OH1U06IWE@1`LF40G5m>04Q??`1RJET0BU5903m5@@0b>cX0<SXm034i
?010Ad00AD/o055F@P2>SG40NWII0:JLP@2KU7L0Thi^08:3I01iO640HfQB05=GAP16BST0EeI106i/
E@1nNUl0K6M:05IB=@1UID<0MGEC061O@@1NGD40EUHl05]MB00k?2`0;S0U030a:@0i?3D0=CLd038d
<@0];RP0;c4/038d;`0`=3<00@0`=S@202H^<00402H^<@0W;3809b`b02T^=080:Bhb00D09b``02H[
;`0V:bl09R/_02L/<00202DZ;P0502<X;00V:bl0:Bhb02/`=00W;3000`0V:bl03`0X;C40:Rlc02hc
=`0b=c/0;c@h02hc=`0`>3/092`_02D]<00W;30092T]02L/<00V:bl09BX^028W:`0202@W;0<092T]
0P0U:Rh02`0T:Bd09R/_02L/<00W;3009R/_02<X;00P9BT092T/02P]<00Z;c80:Rlc00809BP]00D0
92L/02<V:`0S9bX08bLZ02@X:`0302HY<00@02HY;P0W:Rl09bX_02DX;@0W:Rl0:Rdb02T]<00T:2/0
9b/^02X_<`0Z;C80=3Pk03Hj?@0b=ST0;30c02/_<080;Bh`00X0;2d_034c<P0e=cH0?Sdk055=BP15
?C/0OG9`08MiN02MSHh0^:V/7P3oool001d0oooo0540D5Q;0459?P1TJf@0O8:008:7RP26Ri40PHB=
07UkQ`1KGFT0CU1M04i=F`18AeD0BdQI05QEJ01eLXL0O7V<0860TP1oPI00FUUW03PhA00k>D@0=C8i
03Pc>P14?D@0IeiS071WJP1gJfl0OVmd08akP@2>OH<0S7f208IiP01lLGL0Nfie07e^M@1/Ff<0KeiV
05Q8DP24M7h0Q7N108j1R`2<P8X0SX:<09Z=U`2FQY40Kee[09^5TP1gFfL0MEEP07]MI@20HfP0L5II
05i4@`1B>SH0BS<]04`e;@1QBT80K5I;0618?P1K@3L0BBhU04hc;017;240BS<Q05U0;01J?Bd0GCd^
05Tg:`1H=R`0Cc4W050g<01D@c/0JEmF07=/I01oN780Qgek0965Q@2/W9l0[YfS0;2R/@2aXk800P2`
X[403@2cYK@0]jVh0;Z/^`2fYKD0]jJf0;VX^02kZ[X0^ZVi0;VX^02kZ[X0_jjn0;BS/`2jZKT00P2o
[[h02@2lZk/0^jZj0;^Z^P2jZKT0^JRh0;b[^`2m[;`0^ZVi0;VX^0020;b[^`2?0;RZ^@2gZkT0^:bj
0;R/^02/X:`0O6mi04`oB01FAU00LfA[06]LH`2`WjL0/Z6Y0;BSZ`2kYk80^JF`0;^W/`2`WjT0QGZ0
07U`L`2XWJ<0XIJL09^>U`25MGl0F4MA06=?F01dGf@0TWan08]fM@26KVX0QVmW08]cJ@25L5l0I50e
05E5901HAbT0ETDW04ln8P1D@2L0FT4[05Y1;@17<Qd0A38L04Hd7P1A>280HS/Z078j;@1l<B`0NR`Z
06T/:@1K:2@0ER@M05DT7@1C:Ad0CRXJ04H]6@0o;aH0BT0U04M2901:@bL0Cd@X05@n9`1E=240FBhN
06<Y7@1h:bD0NBPT07DZ9@1`:BD0KbhZ06XY9@1c<2X0M2dW07d`:025>2h0P3<Y06HV701L9Q`0D24I
050Z8@108QL0>b@F03PU5P0l;ah0?CHS03/i900n@2/0>CdV0494;016BBh0BDT_04=29P10?1l0AT4T
04U49P15?R80?RlH04@_701>;Ql0DBLK05TR6`1X:B@0K2HT06DN6P1_:RD0K2dT06Xe9`1T>BP0Fc/T
05E08`1@@B80Ac`L04I08016@B<0@3`O04909`19Ac80BTLd069IBP20LVL0JeIA06U?CP2[SHl0[XfD
0:n>V@33Xk80Z8VK07QMK025NGd0OW5h07MZL@2?OhT0Nf]e06EEG`1oKgT0YiJP0:VHXP2YV:00YIBL
0:BAU`2RSiD0X8fA09j;S`2KRY000P2LRi4209Z9S`0=09b;T@2MS980W8^A09f<U02NSID0Wi2G09j?
UP2KS9<0V8V@09Z;TP2NSiH0VHbE09b?V@0209^=VP0<0:6CXP2TUZL0XYFV0:>FZ02WVZ`0YIRZ0:BG
Z`2VVJ/0]ZVk0:bO/02VVJ/0ZIb]0P2XVZ/02@2UUjP0XI>T09j@X@2NT:40VhfL09R<VP2CQiD0T8B@
0965T@0309:6TP0909:6U02BQIL0U8NK09B8W02JSZ80U8RL09Z>XP2GSZ40U8^N0080ThZM0P2BRid0
:02@RI/0ShRJ08^7V02=QYP0ShJI08j2UP25O8l0Q7^>08N0TP29PY80QGj@08F1T027Pi@0R8BC08b5
U@2<QY@0SHBE08b4T`2:Oi00Q7b;081gR020NHT0OGV807ahQ`1kMhH0MW:307A`P@1fLh@0NGJ707]h
R`1jNH/0NgV>07IeQ`1cM8P0NGZ>07EcR01iN8X0N7N907]jRP1jNHT^0?ooo`0K0?G`m02i]kX0OWn4
05ULI@0f>T<09RXe030d?`1WIg<0P82<08R4T`2<R9L0RHBH08n:X02@Rj80SHRO08j6W@2:PYL0ShFM
09F<X@2BR:00ShJK0968W@2CRYd0ShJI09ZAY028O900OgB50080QGZ;01@0RGj?08YoT02=Q9L0UXfP
09nCZ@2PU:X0XYJ/0:FI[`2SUjl0WI6Y09fAY`2JSZ@0V8ZQ09b?X`2OTZH0X9>U09nBY02VUjX0YINX
0::DY@80Wi6R00<0WHnP09J8U`2>P8l00P2EQiH06`2:NXL0Pg>0089bO`1nKW/0P71k081`O@1kJgP0
Ofin08AcP`28MhL0RWV908elS02AP900U8>C08mnSP25M8@0QGB608QgR@26MHL0RGR:08akS@26MHL0
Th2C09R7V@2STZ@0YYRY09nBX`020:>EYP0[0:NFZ02VU:@0Z9>T0:^FY@2aW:/0/j6_0;:R[@2aXJ`0
/:2[0;2R[`2aXJh0[9j]0:VKZP2ZW:d0[9j_0:jP/@2SUJH0YiVZ09j@W`2FR9L0U8JC09^>V02XVjD0
ZI^Z0:BF[@2XV[<0ZYbc0:^N/P2]W[<0[j2c0;6P/`2^WK00/j2d0;FO]02fX;D0]j2d0;ZQ]02mXk00
^Z:_0;fW/`2hY;00]:2/0:nKY`020:VEX0080:VCW`2UT9T0Y8nH0:JAVP2[UYl0[iZQ0:jIX02ZUI`2
0:NBV@070:bGX02[UJ40ZiFQ0:bFXP2_VJD0/YbX0;>NY`020;BOZ0050;6LY@2dWjP0^:>/0;NRZ`2i
Y:d00P2lYjh01P2nZK80_JRa0;jX]02oZKD0`:Zf0;bX/`<0^ZJa0140^:B`0;NS[`2fXZh0/YjZ0:jL
Z02aWj/0/YjZ0;6MZ@2`VjX0[iZY0:bJZ02[VJL0[9ZZ0:jL[02]W:`0/9n_0;:Q/`020:nQ/P050:jP
/@2XVZ/0XI>T0:FDYP2STZ@00P2IR9X02`2/Vjd0]ZFg0;:Q/`2aX;80ZiZ/0:VHZP2ZVJ/0[Yf_0;2O
/@2aX;80^:Ni0080^jZj02@0_J^k0;b[^`2lZ[X0^ZVi0;ZX^02jZKT0_Zbl0;j]_@31[kl0`k;20<Fc
``34/l<0aK?30<Jea@3;^</0c;_=0<jkcP3>_Ll0d;g@0=70dP3B_m80ckk@0=2md03A`=80e<7D0=G4
eP3Ga=L0e/GG0=O4e`3Ga]P0dlGF0=;4e@3B`mH0d/CE0=?4e`3CaMH20=;3eP050=;4e@3B`mH0dL?D
0=31e03?`M800P3>_m800`3?`=<0cl3E0<o0e@030<o0e@80c/7E00<0d/GI0=74f03@`mL00`3?`]H0
203>`MD0cL3D0<^me03;_M@0bK_B0<Rjd@37^M00a[S?0P35]lh03@34]/d0`kG<0<6cbP30//T0_[37
0;b^a@2j[<<0^:[10;R/a02gZl<0]Z[20;BX`02cYkl00P2bY[h01`2aYKd0/ZJn0;>W_`2eZL40]j_3
0;V]a@2j[/H00`2k[lL00`2l/<P0_K790;jbbP020;ncb`060<2dc02l///0_;;;0;bbb`2j/<T0^Jo8
0P2h[/L01`2g[lL0]Zg80;J]b02e[<L0]:_60;>Za@2bZL@00P2aZ<<01`2bZL@0[:>n0:ZQ_02[X[d0
[:>n0:ZQ_02WW[T0;P3oool0:00`?c`0>dM304MCA@17E4<0DEi<05mZFP15D480BE=;05eVH@1>Ee@0
CE=A06QWI@1fLgX0GeeZ06EVN01_M8L0GfEe06mfOP1]LWH0DeQK04I7C013@TX0DeAI05iOI01eMGd0
HV5Y06i]M@1CDEH0F5=G05]IFP16A4L0ATI805eLHP19C5<0CEAJ04mFG01AFE`0ATY=03i2@`1EEeH2
08N8P`3F06Y[IP1XJF<0H65L06a^J@1QHeh0FEYE065PG01MG5P0GEUF08n:Q`1nNGH0EE5>05YFD`1o
NgP0QhMo09^LS029QGT0ZJ6F0;fdZ`2k]:h0NWIg04e;C01NGUh0J6MS08J3O02CS880P7ef08^7Q02F
TXl0W9JF09J@TP2ITiD0VY6B0:ZRX038`K/0[:>J0;ZbY`2ZXXd0[ZJ?092:L01jNV80H6A=059KBP1A
G4h0Ae5604I@A@1HGU@0I6QG079eHP1PIE40LgAV07UgJP28PWH0OGIV07MbGP1mO600QXEY081lH@21
OF@0OWMT08F2K`26QG<0QhEi06ERF`1GEU40R8F0081mN01fLfX0NgQ_0:n/X`3BcLL0fmC:0>OGbP3<
^[00[IbB0<:aZ@2kZZ80d/2f0<nm/@37]ZH0^:>@0:jJPP2`WhD0/j>90:nQQ02eZ8P0]JZ:0;fbTP2b
YhT0V8ea06]M@`2@PVL0^Zb?0<>fUP36]iX0ckVR0<jhX@3E_jL0dKfT0<jjW`3=^Y`0d[fP0=:mWP3E
_Yl0d[^L0=6mVP3:^i00`;680;b/R02o[Y00ak>H0;n^T02bYH<0[jB409:;KP1?CST0Cddn059DA`1:
C440ATHn04U6@@1<BD@0EEE=05eMD`1EETP0HfI;07UhF@25PE/0PGiE07ilD`1UIT@0JVe@05QIA`1J
Fdd0Bd`n06MUEP1gM6<0Mg5K081hH@2>QVl0C4Pl04E3=`15A380IfIA07emI@1lOVP0M7MR05UMC`1I
G5<0CE9<04Q>BP1=EU40C55:04U<A@1HED`0IV1D07aeH`2<PfH0UHeY09B=H`2CSVH0THaV09B>JP2I
Sf/0UHeX08=oFP1bKd`0DeHi06U[D`1FEdD0IFIF05UKC@0i@300D5M705=NCP16D4D0=T0h034j>@0b
>cX0BE1804E<?01IGDH0RXUZ07UdEP2]XhP0]J^@0:VRQP2JV7l0NgYU05]OCP1GGDl0C59405mRD@1Y
JUP0J6MC06IUD@1_KUX0IVI4075_B@1kNeT0MgIG05IG>01dMV00GEi<03@f:`0c=Rd0>Slh02ld<00Z
;Rd0;S0_03Tk>P16B4L0>cm002`b<P809bla00H09blb02H[;`0V:bl09b`b02X_<`0Y;S8202P]<@80
9b``00L09BX^02L/<00V:bl09BX^02X_<`0a=SX0:2da00809R/_00<09BX^02H[;`0[<3@00P0/<CD0
100_=3P0;C8f030e>@0a>C/202P`<P0502H^<00T:B`0:Bha02H[;P0U:Rd00`0T:B`202DZ;P@092T]
00h08bP/02DZ;P0Y;S80:2da02DZ;P0S:2`08bP[02X_<P0/<C@0:c0d02H[<@0T:Bl08bH]02@W;080
92P[00H08bLZ02DX;`0U:2l092L^02DX;`0V:C0202P[<00:02LZ;`0[;S<0:Rdb02DX;@0X:c00:Bhb
02X]<P0e>C`0>Ce003Hj?@80;S8c00`0<38a02la<00_<C00=cTh03m1@018AdD0HUiK059:B01bIfD0
PWAc09^;S02dYJPN0?ooo`007@3oool0DP1DGdl0>TDe03a6>`12C4<0B55>04iDE01>DeL0J6]b06MZ
L`1TIW80O7^907imS@1gM8L0LVn207QeRP1gM8L0O7^=07]mS01FEF<0>CU303Lf?P0];380<2hc04I1
A@1]If/0LFQ[07EXK`1hJG00QgN108QhPP29NH<0PgR007icN`1dIg00J5QR0591B`1SDU`0EDE?07MW
L@26NH<0PGAn07a`NP25NH<0VhjH0:2@V`1gIG40ZIFQ0:^@W`2URYT0XhVF09IoR@21JW80LEaQ06MC
E01KAdH0F4E1069?B@1KAd00@b`T04`c;014:b@0Cc@]044V6`12:1T0D3HU04ha8@1A<B80F3LX05dm
<01@=2P0CCDY04Tg:`1BAC`0B3lf04e4?@1JDD`0MFYX0:>CU02`WjD0[In^0;:T/`2cYK@20;6S/P0>
0;>U]02eYkH0]JBd0;FT]02gY[H0^JVf0;JU]@2`X:d0/J2`0;JV/`2fYKD0^ZVi0;b[^`2jZKT20;FW
]P0]0;JX]`2gY[H0/j:b0;JU]@2gYKD0]ZBd0;NU]@2lZ[P0^jVg0;NW]02eYk@0/JFa0;V[^02PTid0
L6=]07iaNP2OTY/0Rg^506EEG`2[VjD0[YfW0:nNZ02bWZX0[i^W0;JQ/02_WJT0P7=l07U^M02aY:d0
ZYfV0:jQZ`2APHh0HU1L06QDG`1F@T/0JUEJ091jO@27KW40UWil095iM@25Kf@0MfM>05iA<@1LCbl0
FTl_0080D48U06h0Dd<Y05129`1=@bP0AChQ044h6`16=aX0EcLP06Ph901e<bD0MS0V06X_:@1W<2/0
Jc4]06`b;P1V;bP0FRXP04hV6P179aP0>RDB03d]5P14=B00CcXU05Pk:@1M=RL0GbdR06<T6`1e:R@0
Nb`U07<Z8`1_;2<0LcL/06de:01b>Rd0IRhO06ld901j?2d0Kc0Q06@X7@1X;bH0FbHN05`]9@1=9A/0
@R0D03/M4P0n9aT0>2DG034Q4P0e:A/0=b/M03lc8`15>RP0BC`[04<d8@0l:aL0AC<M04/i8@16<1/0
ABPJ04LS5`1A9Qd0F2PN05lX8@1Y;BD0K2dV06X[8P1Y;b@0J3@W06Hm:`1M?bL0CchP04Y4801;BbD0
BT`U04M48@1;ARP0AT8W04M2;00o>BT0E4`o07abIP1fJUh0E4<i058n=@1aFU@0Nf9N0:>6RP37Z;00
_If/07UMK028NGh0RGYo07e^M@24MG`0Ge1G03`]=01/G6H0YYJP0:ZJY02[VjD0YiJN0::AV@2TT9T0
YI6J0:BCV`2NSID0WHjE09V:T@2DPh/0T7n70960QP80Th::02<0U8>;09>2RP2CQ8/0ThB;0962R@2@
PHP0U8B>09J9TP2CQY00UXRE09B6T`2CQI@0UhVH09V;W02GRY/0V8^M09V<WP2JSIl0VhjP09f@XP2_
X[@0XiJW09^>X02NTJ80XI>T0:2BX`2LSYl0UhVJ09:4U@2@PY<0TXBC0924TP2;Ohd0RWj<08j2T002
09:6U00;09>7U@2ERIL0TXFG09B7V@2DR9`0V8fN0965V@2GS9d0UXZN09B8W02AQIT00P2@QiX00`2=
Q9L0RX6D08R1T`0208R1T`0B08^2U`2<PiP0Q7^@08Z1UP22Nhd0O7F707IbP`1lN8T0P7b=085mSP24
OHd0QWn?08R1T@29P9<0PgZ=07acQP1gL800NWJ50P1hM8<0401kMhP0MG6206m/O@1bKh00LFj107Eb
Q@1eLhP0MWB906YXO@1SI7P0Jfb007AbQ`1gMHX0M7>507MfQP1eM8@^0?ooo`0Q0?Scm`2`[[40IVM/
059EGP0g>d@08BD`02@X<`1HF6@0KVij06iZN@1aKG`0M6n307agS@1kMhh0O7N>07ifR`1nMhT0Pg^@
08AmS`21N8d0PWV<08ImT027OXl0PgZ;08QoT029P940RH6@08j3T`2BQiL0ThRH09:7V02?QYT0UHbQ
0080Vi:W0P2KTJT01@2LT:P0VhnW09fAZ@2NTZX0X9BZ0080Y9R/00<0XiN[0::GZ02VVJ/00P2XVjd0
6P2UV:X0XYFV0:2CY02JS9d0ThFF09:4T`2GRIP0S7j=08IhQ`25Mh@0PG>008AdP@25MH80P79o089d
P@24MX<0QWR508MiQP28NXL0RWb908]mRP2>P8d0Q7J308UkRP2APi80RWb;0P26N8L05@22LH40RgJ5
091kRP2GQID0V8NG08]mSP2:O8d0QgV:08akS@29N8X0RWN:08mmS@2HQY@0X92M0:FEXP2WUj80Y9BO
0:FEX02UTil0Y9BQ0:FDY0020:RGY`0<0:JEY@2QT:00[9^[0:fMZP2]WJP0/9nY0;>RZP2iYJh0/J2X
0;>S/02hYkL0_:bi0P2kZkP05@2m[KX0_:^k0;VX^02dXkD0]ZFh0;FT]`2dXK@0/Z2`0;FQ[@2cWjX0
]Z2/0;>MZ@2aVjL0[9JR0:F?V`2TSYX0Y8nH0:6<U@2NRI80X8^B0:J?U`020:ZCV`80Z96G00D0ZI:J
0:J?V@2TSIL0XX^E0:6:U0030::;U@070:6:U02PRI40W8F=0:6:TP2USYH0XX^C0:B=U@020:ZCV`0;
0:fFX02_V:80/IbU0;JQZP2kYZl0_JNc0;bV/P2jY[40^JF`0;bX/`30[;L00P30[;P02@31[KT0`:bh
0<>]^P34[[/0`jnk0<6]^@30[;P0`Jfi0;n]^`020;j/^P0=0;n__02n[Kd0^jZj0;JX^@2cYKH0Zif^
0:>EYP2WUZH0[9^[0:FDY02STZ80[ij^0;>R/P020:bKZ`070:VHZ02VUJD0YiJV0:^JZP2^WJd0[Ib/
0;>R/P020;NU/`0b0;RS/P2dX[00/Ib[0:^IY`2ZUJ@0YiFS0:fHY`2[VJL0[YVX0:jLZP2aW:/0/9j/
0;BO[P2eXk40^ZFf0;^Y^@2oZ[/0`:jn0<F``@36]<@0ak;30<>a`@3:]LH0b[S80<fhb@3<^/X0ck[;
0<jlc03B_Lh0d/3@0=70d03>`<l0c/3A0<o1d03@`]<0dL?B0=73e03CaMH0dlGD0=;4e@3Ba=<0dL?D
0=32d@3@`]<0cl7B0=72e@3?`=<0cKkA0<jodP3@`M@20=?4e`030=;3eP3A`]D0d<7D0080cl;D0P3@
`mD01`3?`]@0cl;F0<o1f03>`=L0cKoF0<bne@3;_M@00P3:_=<20<VkdP090<Rjd@36^<l0a;K=0<>e
c031/lX0_k780;f_aP2h[/H0]jg50080]Zc400/0]J_30;BZ`P2dZ/80/:Jn0;6W_`2bZ<00]:[20;F[
``2f[<@0]jg50;R^aP020;N[`@@0^:c40P2i[LD30;J/a@060;F[a02dZ/<0]:[30;>[``2d[<@0]jk9
0P2e[l/20;B^bP050;>]b@2c[LL0/jg70;B[aP2bZL@00P2_Y/400`2`Yl80[jK10:fT_`0^0?ooo`0P
079gNP1fO7`0MW]d07^1M`1jP7H0LWMa07^0O01QI6T0H6=Z065TK@1XJg80Kg1b09>EX@2QYkL0Iff3
05]UOP1CGgD0?deH03U8C@0lBTd0:SDk034j@`0d?Sl0<C/j02li>P1GH6D0<3U003e6B`0jADL0?d];
03m9BP0nB4X203m9B`0T03Xo@`0o@TL0@DE805IHE`0o?cd0>CPd08Z:PP1UIEd0B4Q004E5>`1HF500
@dHo051CC00j?C@0AdQ2051AB@1@CDH0If9N079ZI`1NEe40JV5L08MlN01RFE80YjBA0:2IR@2]XI<0
`[F/0=35_`1hLW@0HV1S05ABD`1PFeP0S8Eo0;^^Y@35^[@0hmSD0P3Oe=80FP3Qdm<0eLO70=_<b@3T
d/h0jMSA0:nMS`2RT880Uha`09B;JP26P5h0MgQF061UA@1JI4`0EF1?04iIB`13CD@0A4Y005=EA`1G
FTT0CU9405=CB@1DDDP0JF9H071XF`1`JEL0L6aA07AcE@1^JU40LfaI07=ZF`1jKed0OG9P06eSF@1K
DTd0P7Id0;N_[@34^[T0Vhf:0<>d[`2dXi`0h<_60;n]X`2GS7X0U8Ug09B8N02<Pg80R7m^07mdH02;
P6X0SH5W09j?KP2TUW<0Y9E^0:6BJ`2UUVl0YiQ_0:JGKP2PTfT0YIM`09f?K01aI480S7mM09nELP2O
UG40W91Z0:FCJ`2RTfX0XiA[0:6BJ@2QU6X0YIQ^0:>FK02RU6d0Wi1Y09^<I@2OT6D0YIMV0:RGJ@2W
UV/0Z9A_0:>AJ`2UUVd0Y9U/0:6HK@2IU6h0MGEK05]JB01@F4T0C5M70418?@80@D@m06L0ADPo059E
BP1MHE00KG1C075bDP25PUT0RHIM08F2G`1RHDD0GUa506]YFP1SGe<0FUM806QSC`2:QVd0RhEU089j
EP22N5@0J6EB05AEA`1XJET0IVAG05UGB`1FETh0Ce1;055CCP1:CdT0B51504IA@@17DT80EEaD06EZ
H`1EE4l0HEiG06IOE@22O6H0PgmT05]J>`1HFCX0GEe107EcFP1mLeP0PWUL071[C@1aKE80LW9J06QZ
E@1?D480DE9406AVF01JHDl0Ff=>05aYC@1EHTH0DUi8045=@@11CD<0CeQ705]SC01`MEL0Ph=Q07ag
E`2MTGL0X9Al0:VJQ@2JTWd0KfYG069UE01]M680D5M504mFA01@EdD0B4`n0454>@0j@3@0@T4U06eZ
B@1WHdP0J6I?07AcGP1@DD<0@T<k038f=@0b=cX0;S<i02/b?00_=Sh0:2T]03Dh?@19CE00CU9E03@i
?00U;Bl09Rh`02L_<@0V;S409blb02/c=P0X;C409b``02X_<`0[<3@0:Bhb0080:c0d00L0:Bhb02L/
<00S:2`0:2da02hc=`0Z;c<0:2da00809BX^00<09R/_02`a=@0_=3P00P0_=3P02P0Z;c<09b``02L_
<@0Z<S@0;3@f02/c=@0W;2l092T/02L/;`0X;C0202T^<@0602P]<00U:Rh09R/_02L/<00U:Rh092T]
0P0U:Rh02@0W;300;c@h02ld>00Z;c<0:Bhb02T^<@0]<SD0:c0c02/`=00202L/<P0502<V;@0S9R/0
9BT/02<W:P0R9RT00P0U:2l01P0W:S40:B`c02X]=00/;c@0:bhc02HY;P809BP]01D09RT^02LZ;`0[
<3@0;C0e03Di?00n@TD0@TI703@h>@0b=SL0<cDd03Dg=00j?3T0BTa9055AC`1HE540L6]W06aTH@27
NGH0ZIZG0<:b/P38^[X07P3oool001d0oooo05H0DV5>03a;>00eA340<T0_03A0<P0e?c@0?4Hn05eS
H@1XK6l0IfYa07=cO`21Ohd0QH6@085mSP1mNHP0NWJ507]jRP1fMH<0G5YW03`k@`0i>3d0<30b02l]
;P1KEeP0Lfib06YTJ01hK7P0JUi/08IhQ`2;OHh0QGN808IjR01hK7P0NVai05E8DP1aHF`0QgN205U9
E01kJgH0RG^808MkQ`22MX80RGf70964S@23M7/0HE1H09R4S`2ZTj<0[IJZ0:jGZ@2SSYl0N6Id06EE
H01NCUP0G4eD06iOHP1UEEH0ED=104Hc;`1@>cH0ARlY04he<016:b@0@2<K06=7?01UAc`0ESP]050c
9@1A=BL0B2hO050i:`1LBC/0EdLj05U;@P1UF500LVAQ07i`K`2QTi<0YiRM0:NFYP2STZ80/Z6a0;2R
[`2ZW:T0]:Jc0;>U/P80/::_0140]:Ba0;6Q[02]VjT0[YbX0;:P[P2`WZX0^:Jd0;RX]@2jZ[L0^:Zg
0;BX]P2fZ[P0]jZk0;BV]`2lZk/0/9j^0;^V]@020;VT/`1H0<2/^02hY:l0_:^e0;VW/`2eXjl0^JVd
09F5T01eJ780YiZT0;:U[`2@Q8h0I5QT0:6EX@2]Wj`0Z9ZW0:^JZP2aX;00/9j^0:jLZP23LW`0NfYb
0:^KY@2YVJ@0YiNT09>3T01YFF@0N6Qb05A5C019>C`0DD5406AAD`2=NW`0K5YJ09>1O@2DQ7D0PG9M
06IG@01TECh0HU8i05E5:`1??bD0GThd05mA=P1>@2D0Cd@X040b5@1C@b80FD8R05Xo8@1/CC00M5@k
05dj901[@Rh0ISPX06Da901c?c80JSH[06@d:P1A9AX0EbdQ05@Y801@91T0IC<Z068Y8P1T8ad0MC0Y
06lY8@1h=2T0Ncd^06Tf8@1W?bD0H44T05e2901G@200GTDW06A9;P1WA2h0KCda07U2>`1]<Rh0L3D_
06dd:`1Y=BP0ERHJ04lS6P1G;bL0E2dX04@Q7@80@b4O03<0?adK04@S7P1B;bT0AB0G04/U6P1A:ah0
E2XN05TV8P1H8al0Hc4X05la901M<R40HC/V05`h8P1J=b40EcLP05e1:`1MABd0CC`P0599:015@ad0
ADPM04567@16A1h0CDPX04a5:`1<@Bd0BC/^06IHC@21LfP0JemA04a4<@1:@Rl0HUM507EXF02TT8T0
[iFD0;JGW@23IFd0Q7Ag09:2Q@21LWL0Og1e05Q<D00h;300LFI/0:>HWP2SV:00YIRQ0:6DWP2PT9/0
0P2PSY`0:P2QSid0X9>M09jAVP2FRI80Sgn908alQP2;O8<0SGf709>3S@2FQY00UhNA09:2S02>OXP0
TXF>09N:T`2DQi40THB>09:4T@2GRIP0ThFD0963TP2FR9L0UhVH09B6U@2HRY/0VXbM09N9VP2KSIh0
XiFV0:FGZ02NT9l0VH^L09Z<V`2KSid0VXjL09R;W02AQ9D0Rgj?08j1TP2=P940R7^<08MjR`80RWf>
00`0QgZ;08UlS@2>PI80Sh:C08QmS@2;P900Sh:D0964U@2AQ9H0T8>D0923U@2AQ9H308]nT00708Yo
T029OXl0Qgj?08MnS`27P900Rh:E08IoT@0208EnT00>08=lSP1oN8X0OGJ607mhR01kMhP0Q82A081l
S@29QIH0Qh>D08Z2U`23Ni00OGR<07McQ01hMHH207UfQ`0307IcQP1]JWd0JVMj0080Kfao00/0KFYm
06a[O@1]Jh00IVAi06=QMP1THWL0KFYo06YWO01/JG`0J6Ef06aZN00^0?ooo`0F0?_fnP2a[k80FEQN
04];D`0d=d00:2/d03<e@@1OGf/0L6ik06YVM@1^JW/0MG6207QcQ`1aK880KVUo07E^P01hLH40O7F7
07]dQ01jLH@0OGB507mfQ`80Ng:301X0MVen07UaP01gKgh0N6em089gQ`29OXh0RH2A08AkSP26OI80
RH2E08^2U`28OYH0QG^C08QlU02<P9H0PWJ<08UmT`2AQI/0VhnS09^@X@2KSj<0VXfO0:2BX`2WVJX0
[9j_0:fO/080[In^00L0Zif/0:JHY`2PTZ40Z9ZY0:2BX@2KSI`0W8jM0080UhVH03/0VH^J09R:U`2G
RIH0UHND09B6T`2CQI@0TXBA0922S`2?PHh0RWb908AfP`2DQYD0Y9JU0:2BX@2JS9/0VXbM09R7U`2F
Q980VhJE0:2>W02QT:00UXRI09N9VP2FR9T0U8>E091oT@2<NH`0SG^;09:2S`2JRYL0X92M0:>CX02P
T9/0WXbH09Z8U02IQiD0WH^I0:2>WP2KRYX0UHBD08mmS@2BP8h0Th6?09f;U`2STY`0Xi:J0:^HWP2[
Uj00YIBN0:bJYP2`WjT0[ijX0:nMZ@2`X:/0/:2]0:fMZP2`Wjl0/ZBe0;FT]P020;>R]0060;RX]@2h
Y[80_ZZf0;jX]@2mYk@0^J>`0P2bW:T00`2cWJT0/9ZV0;2KY0020:nJX`1=0:jIXP2/UIl0Yi:I0:RA
V`2YU9d0ZI>O0:RBWP2VT9`0Y8jJ0::<V02ORID0W8JB09V3S`2BOHH0SGR1099mQP2EP8T0TWf609R3
S02TSiP0Yi:K0:RBWP2YTil0[9JR0;6KY`2eWj/0]9j[0;6MZ@2cWj/0[i^V0;BP[02hY;00]:2/0;2N
ZP2aWJT0ZiNS0;>OZ`2gXJh0]j>_0;FQ[@2dX:`0/j6_0;:P[P2^WZ/0/Z:_0;JU]@2hYkL0]jJf0;BV
]@2cYK@0[9j_0:>EY02@Ohl0Z9NW0;FT]02kZ[X0a;?30<:a`@2kZ[X0_jjn0;ZY^@2hY[H0]jFe0;VW
]`2hY[H0]::b0;JT/P2gXjl0^:B`0;NS[`2eXJd0/9bX0:bHY02YUJ40Z9BP0;6MZ@2_VjL00P2]VJD0
3@2/V:@0ZYJR0:bHY02_VZT0/Ib[0;BO[P2gX[40^:>b0;^V]@2mZ;L0_:Nf0;VT/`2nZKP00P2oZ[T2
0;jY^00G0<2[^P33[[d0`k6o0<:a`@30//40`[710<6c`P35]<@0a;K30<Jea@39^<P0akW60<Zib@39
^lX0c;_;0<^mc03>_Ld0c;k=0<jmc`37^LX0a[G70<Fgb03<^ld00P3>`=402@3<_M00cl3C0<jodP3<
_M00bkk@0<^lc`39_<h0b;_=0<Njc0020<Jic@L0aKS<00<0a;O;0<>ec033]L`00P33]L`04@31/lX0
`;;90;bcb02n//P0_;?80;jbb02m]<T0_k?90;fdb@2o/lT0_KC90<2dc02n]LX0`KG=0;nfb`31]Ld0
`;C:0080_k?900<0_[;:0;fab@2l/<P00P2k[lL00`2j[/H0^:k70;V_b0040;V_b0080;Z`b@2j//X0
^K3;0;Nab`2i/<d0]k7;0;V`c@2h//`20;Zac0040;^bc@2m]<l0_;?>0;^bc@80_;?>00<0^k;=0?oo
o`3oool0;03oool05`1lQhd0OXV=07R2P`1kQH@0OHJ507R0P`1jPHL0Q8^E092DX02:SYX0RhjG08b<
U01hO8P0QHbN06ihT@1BHW`0EVR004aOKP0iBeD0=TU@03A3BP0/>D40<Shn0080?TY:02l0>TQ;034n
A00kBD`0?D]<03A2@`0iADD0@Da>03I1@`0oBD/0>d=603]0@`0l@440DeED0451?`0o@3/0?d0j04a=
A@0l?CD0@D8j04Q9@@14Ach0C59803i1>014Ach0BDa304m@B01;BTD0D4e803lj=010>cL0J61M061I
D@2FTh80XY^;0:VMS`2m[j@0dlJn0967QP28Oh00Pg]i07abL022Mg40QgU`09j?RP3Ve=80jMOE0>;@
c0020>GBcP170>?>b@3VclT0hlg20>;=_03D_ZT0[j:20:2HL`2>RF<0OX1I06Q^BP1JI4/0FFEA059M
C@18DTT0A4]3051DAP1=DD80Ce=505MICP1BDTP0H5a@06ERD`1NFdP0JfU@07EdF01eL5X0NW=P07Ub
HP1dK5T0K6AA06EMDP1JCd/0PgUg0=34a039_Kd0a[Bb09J3O`2UTX`0`JZT09N3N02>Qfd0U8ae09ZB
N`2LU7d0Vi=l0:FKP02aZ8/0YIam09b?K02SUfl0XiI/0:ZKLP2[VG40Z9M/0:VKKP2OTVH0Z9Yc0:FH
M@1HCBd0PWMG09^AKP2KTFd0Y9Qb0:FGL02RUVh0YYY`0:NKL@2VVW00YIU_0:BHKP2RU6d00P2OTFX0
:P2QU6P0XYIR0:BFJ@2VU6`0Y99^0:JDKP2STFT0XYEX09jFJ02MUFh0QXA[06YYE`1@ETX0B515049:
?`17CD<0AD]104e@A`16BCh0DUI7061SB01_L500T8eT08f:H@24PF00Jf]C05UHA01IFDd0Bd/o05aL
D01SHD`0NWIK08n9I@24O5D0OWE:07ehHP1THU<0GE]<06MUF01UHeH0EEE;05ADC080EUU@04h0DeU;
04UB?`1CG4/0CEE:05mUF`1DEDd0J6EL06=OD`1bKET0JfU@06e]D@1eN5d0J6YB06IUD01NF480GeU3
05]I@P1SHDX0HF=>059EA01GFD/0DE5504e?@P1LHe40HV]F05eXBP1JIdT0I6iF05=ND01>FD/0CEI3
06EZD`1eNUX0QhMS08N3H02/X8H0Y9R008YnJ023NfP0JfIC065TD@1aNF@0FF9=05AMBP1OJ5D0B4i0
04=;?P0k@cP0CU0j06]YD01GET80BTPi04]<?P0_<2X0=3Hc03Hj?@0f>d40<3@m02T_>`0V;CL0;C0e
04M:C`1BEEX0ATY=034f>@0Z<SD0:S8d02Xb=@0U;C008b/^02P]<@0Y;S809Rha02Ta=00[<3@0:2da
02X_<`0X;C4302@Y;@0L02L/<00[<3@0;34e02T^<P0U:Rh08b/^02L/<00[<3H0:c8h02hc=`0_=3P0
:Rlb02T^<@0Z<S@09blb02H^<@0X<3<0:C4d02H^<@0X;C00:Rlb02`a=00[<3<0:Bha02<X;00U:Rh0
9b``02H[;`809BX^00D08bP/02H[;`0a=SX0<SLk02hc=`0202hc=P03030e>00/<C@0:c0d0080:Bhd
00P08bH]02<V:`0T:2/08RHY02<W:P0S9Rd092L^02LZ<@80:2/b0P0X:c00600Y;340:2/`02LZ;`0X
:c009bX_02P]<@0Z;C80<c@h03ho@@16ATP0?Shn03Xj>P0d=380=CHa03Xk=P1:BdH0KVeX03ll=@1F
DD/0HeaF07maKP2XVYL0cKno0<g1`Ah0oooo000M0?ooo`0`059SD`0iBSX0<d@d03=4=00f@S@0=40d
03m9@@1TKFX0L7=h06iaNP1iMhD0QH:C08J2T`20O8d0OgR:07]gR021OXl0OGb:05eKIP0l>d40>cXo
03<c=@0^;S00BDM:06MUJP1kMWd0Rh2@07icP`2?PY@0SH2B08n2U02@QIH0SX>C07=WM@1KCEX0S7j;
0964SP1SEV00S7j;09N;U`2=Phh0TXNE09Z>VP2AQ8d0RGZ106eLHP2>OHD0WH^K0P2/VJd0;P2YV:X0
X9:S08]mS01kKGX0R7^506ePJ@1WFV40HE9E06iNG`1cHEl0Gd]:05Q3@01H?c/0CC4^0695@@1YC4H0
L5=;06iCB01RBSh0D3P/05U3=P1gHeP0Q79X079QF@1`HE`0TX:20922PP28NG`0OFie07i]O@2OSYh0
ZIVV0:RJY`2_XJh0ZifZ0;BV/`2eYk@0/J>`0;FU/02fY[40/In[0:nMZ@2gXjl0_:Rd0;NU/@2gYk@2
0;RZ]`2b0;BX]P2eZ[P0^:^l0;FW^02eY;@0ZINW0;NR/@2mY[H0_JRg0<2/^02kYk80`[6k0<2^^P33
/Kd0`[2l08inR@1XFfD0[:2Z0;BX]02HS9P0J5e[0:VN[02cYkD0]:Je0;JX]`2iZ;P0]JBd0;6O[@24
Lg/0OVee0;6PZP2_WjX0ZYZW0:JHY@2>PH/0UHRA05U=D@1FAd`0EDI905Q9C022LWD0Fd]>07=SH`1]
G5@0Lf=D079QD@1YF4H0MfM@081`E`1LC3<0GThe06mOAP1WEch0IELl06eO@P1CB2P0GeDb06=K=P1/
HSh0MVI505m7:`1XBS00OUQ306Hf:01hA3T0RE9;08A=B01/=c<0Hc0/070k=`1h@cl0QD]906/^:`1h
=3<0L2`Y07He;`1Y;b<0NdPg07]A>@1UB2X0F4@Q05I88`1CBBD0DTLW05=5:01NBS80RF5E081?B022
B4@0M3Tc06hd:@1]<bL0JcD[05hY8@1J9b<0EbLU050R901=82<0?aDI04hT:01L;c80Kd=206De<`1F
9R80E2<L05XW8`1P9RD0K38a05l]9P1G;1`0G3TU0615:P1J@RH0ET<U05I29`1OCS@0EdL^05Y>=01>
B2P0B4DR03`n5`1@D2X0DD/Y05U@<`1?@bd0E4@d05M6?01YF500LVAI06AHBP1@BCH0B48/05iF@@1E
BSP0JUQ<08M^J@2XRX`0OEiS08=`M02GQ8P0SWj108enP@1[Gf40EDU=07icM`2ISY@0UhjC0:6FWP2T
V:80XI>P0:>BXP2VU:@0YYFU0:6CX02PU9h0VhjH09F8TP2EQHl0U8B>09J6T02KRiD0WXjH0:2@VP2L
S9H0V8RB09^>V02PTid0Wi:L09fAW@2OTJ00XiFT0:6CXP2PTZ40Y9JU0:>EY02QTj80YYRW0:BFY@80
XI>R00/0Y9JU0:>EY02MSih0V8ZI09J8U`2JSY`0VHfK09V<W@2ER9T0TXFF09F8V@0309:5UP0409F8
VP2FRI/0ThJH09F8VP80VXfO00<0V8fM09V>WP2LSj000P2MT:40102LSj00W8jO09^=WP2FQiX209F8
VP80ThRI00/0THRI09>:V`2DRi`0TX^M08n8VP2>QiT0T8VK096:W02>QiT0RX>C08N0T00208N3U00J
08V5UP2<R9T0RXFI08V4V021O980OWV=07ejS@1oO8d0OW^<07ejR`1jMhX0LFj106i[OP1dLH@0MG:5
07IcQP1fMHL0L6j306m]PP1`KX<0LFn406m/P@1_K7l0MG:507=aO`1hMX@^0?ooo`0D0?OemP2`[Zl0
EE=F05IEF`19B500<30j03dkB01SHFh0K6Qg071/O@1^JW/0Kf]l07=_P01`Jgl0K6Eg07A[O01fKWd0
N6n007UaP01iL84207Q`O`0307UaP01fKWd0MFel0080Lf]j00P0MFel07]cPP21NHP0QWf>085hR`20
N8d0OgN<07ifR`80OGB900/0OgJ;085hR`1kKh<0OW>408=hR@2>Pi@0ShBD0923U@2@PY<0SWf=09N5
T`0209f=VP0409n?W02TU:40Z9RU0:RGY`80V8ZI00h0XYBU0:ZL[@2XVjd0ZYf_0:bO/`2XVJ`0ZYb]
0:VK[02[WJh0ZI^Z0:ZL[@2WVJP0Wi6P0:>EY080XY6Q01L0Y9>U0:NFZ02WUZP0Y9>U0:>BY@2STZ@0
WXfO0:BCX`2YV:P0[Ib/0:ZIZ@2WUZH0Z9NW0:>AX@2MRi/0UhFE09:0SP2@OX`0Th6?09b:V02TU:40
XI6N09R8U@0209F5TP0409>3T02MSIX0TH6>09B4T@80SWj;00@0TH6>09J6T`2NSYT0Xi>N0P2TU9l0
5P2STIl0[9NX0:jIZ02[UZD0ZIBS0:RFY02TTZ00W8ZH09j<VP2STZ80ZINW0:ZGZP2YUZT0ZYV[0:fK
Z`2fXK80^:>b0;NR/@2cWZd0/Ib[0;>N[@2gX[420;RS/P<0^ZFd00@0_:Fe0;jZ]P30ZKT0_ZVh0P2k
Y[D20;ZU]00=0;RS/P2eX:l0/ij]0;>N[@2XTj80YY6P0:B?WP2SSYd0XXfL0:>>W@2XTj80[IRW0:ZE
Y0020:^FY@0G0:bGYP2_VZT0/9^Z0:VGY@2^W:X0ZYRT0:RFY02YUjD0ZiVW0:jNZ`2^W:X0Z9JT0;>O
Z`2bWZX0ZiNS0;>OZ`2XUZ@0Z9NW0:NFYP2QTj80Wi6P0:JHY`2UUjH00P2OTJ00302BQ940TH2@085a
OP1aHFh0[IfZ0;ZZ]`2m[KX0^j^h0;j^^`35/l40a[C20<Vga@80bKC300`0c;O60<fha`3;]/D0b;?2
0<Vc`03:]<40bK?00<J`_@33[k/0`Zjj0<:]_030ZkX20;nZ^@030;bW]P2iY;<0]jFc0080^:Jd00T0
]ZBd0;NU]@2iYkL0^ZRh0;RV]P2gYKD0^JNg0;^Y^@2mZk/00P2o[Kd06P2lZ[X0^:Jf0;NU]@2iYkL0
^ZRh0;NU]@2mZk/0^jZj0;bZ^02kZkP0^jVg0;NW/P2gYK<0]ZBb0;RX/`2gYK<0]ZJc0;bZ^02l[;T0
^JNg0;FT]02dX[00[in/0:nM[@2eY;@0_jfm0P34/l<05034/lD0`:o10<Nfb03<^ld0b[c=0<^jc@3;
_<l0c;g@0<ZkcP36^<T0bkg>0<Zlc@36^<T0b;[;0<Vkc039^/d0bkc?0<Jib`3;_]00c;oC0P3:_M42
0<g0e00J0<Zmd@3<`=@0cL3D0<c0e03=`=@0c<3D0<bod`3;_m<0bkkB0<g1e@3>`=L0b[kB0<^me03=
`MD0c/3G0<Zne039_M<0b;cD0<^oe`3<`=P0bKgE0<Rle039_MD0ak_C0<FhdP36^M<20<Nje00;0<Ji
d`34]m40a;OA0<6gd02o]Lh0_kO?0<6gdP31^M40`KOB0;jfcP2m/l`00P2k/LX20;Z`b`80^k7<00<0
^[3;0;V`b`3oool0;@3oool0:@1?JWl0DVf0059[O`1DKH40EVb104iWO@1AIgh0J7V;06]hR@1PJGP0
CU9N055CH01XKWh0KgN:06=bR@1HK8L0Df^7051XP014FVl0?E9S03=4C00`?d@0=dI;03a;D00oC580
@4iA04=AE014Ce<0BEAF04=>D00g@D<0Be=E04E=C`0e?Cl0=d5003i7A019DTl0CE=?055FDP1>Ddd0
AT]50080ADY606`0AT]704Q>C01@F4d0C5A705MOE01GGUH0DEQ@04Q?B00mA3d0>D0i034h<@0h?cP0
BE1904Y?B01;CCl0HV1C07adJ@1oLVT0UXQo0<6^Y`2iYIh0QWE]079QF@2LSXD0]ZVS0=C2`P3E`L00
cKZd0;^WW02/UXP0[iV;0;6KS@2^V8X0/Yf:0:>?MP2MRV`0T8IS08Z4H02;Qf40QHQM0868G`1WLU80
G6U?05=PC017DdL0Ae=904QBA`18DdD0C5A505=LB`1EGT/0GFE@06=XE01VJE@0IfUC06e/E`1XIU40
MG=N07UdH01JGD`0F5a=06ITF01/J5l0Zj:K0=_=bP3Kc<T0i=;@0<>a[@26Lfd0TX5i07U/F`2KTfh0
VHm/09bBKP2CRFD0UHQU09F9H`2JSVP0XIE]0:>GK@2PU6X0YIY]0:FHK02RTfP0YYUU0:BGHP2UVFT0
XYU^09jFLP1NEc/0S8EY09jDL@2QUFl0XiMa0:6IM@2NU700XIE[0:FIK`2YW780[9ed0:>DJ`2TUFX0
YYQ[0::DI`2RU6<0YYYX0:NJKP2XVG820:VFM@1d0:ZHM02TUVl0Y9Q`0:>IM@2LUG/0PW]X04=4?P0m
?c`0>Chg04A<?`19DD@0BU9704Q>A01=D4D0Hf9>07IbE@2ETF@0TXeS08N3IP1DED<0D5A60416A00h
@Ch0>T<n04Y>?`1IFdD0NgMA08^4EP2AQeH0Q7YO079ZE@1NF400Mg5G089nH@1eM5D0PH1R081nI@1n
OVH0KVeH08:1K`1`LF<0F5i@05]QD`1OHTl0IfUD06i^EP1eLe`0KViF05eOB@1?DC`0DeI306Y^G@1R
JET0@dTk0417=`1>DT<0DEE605EIB01JGTd0If]L061TD`1CFTP0GFIC05IO@P1NIdP0J71H05iUE@1P
IeL0Eea606EZC01`M540SH]T08f9H`2@QFD0MFiB08:0J`1UIUH0I6MF059IA`1GH4l0D5U805IQD01H
He<0BEA404eHB01CGTh0?dDi05=IC`0l@Cd0<3@c02hb<`0[<3<0;c<f03<f>`0_=3P0:Bhd02T]=P0/
<3T0;S<f038f>@0c=cX0@dI;034d>@0W;S@09Rld02Tb=`0Z<SD0:Rlc02`_=00Y<3H0:34f02La<`0V
<380:30b02Ta<`0T;2h202@/;`0I02@[<@0W:c@0:Bdf030e>`0Y<C<09c4`02`f=@0]=cP0:c@k02hg
?P0V;cH08BT/02hg=P11Ad<0;cDe034f?00V;CD0;3<k03HoAP0h@DH09Bl`02</:`0R:bX09R/_02X_
<`0202H^<@0M02L_<P0X<3<09blb02@Y;@0W;2l08bP[02ld=`0f?3`0;C<c02`b<P0d>SP0;C<c02hd
=00V:bh09BX^02db=P0X:c009bX_02P/;`0V:Rd09BT/02DZ;P0U;C00;c@h02`a=`0`=C/0:Bhd02P]
<`0X:c800`0Y;3<0500Z;cD0<cPl03Lh?@0h<cL0E4]>05eCE01[Hf00FE9<04m;@P10>cD0?3D]07Ub
J01/J5d0ASle05mHCP1hLFT0G59@08AjN02ZX9l0`[Nk7P3oool001d0oooo0600D5mJ03I5@00a@3/0
<T4l03E0?00a>cX0?TI806M^M01cMH40L7:107]hS@26PYT0QH2G07iiT01nMXh0OGR>081mSP21P8h0
G5aV03`lA00k?440<c@i02PY;P0[:S80BdYB07UfP@2BRYT0ShNF09Z?W`2BQiD0UX^K08n6U`2PUjP0
UHZJ06]OK@2<P8`0VHfI06iRKP2ERYP0/jRf0:FMZP2OUjH0ZZ:_0:^Q[02?Phd0IEQQ09N7T@2FQID0
XI>T0::DY@2SUJ@0YIVW08EiQ`1gJgL0Sh>?079VL01aI6d0ThJ=08MhO@29N7h0JEUL071MH@27LgD0
MUiN08U_KP2<LW40QfiZ08A/J025LFX0KEUB069?B02EPW`0X8j:08MhM@1eIfH0S7f00924R029OH40
L65X06mMJ`2KRiP0YiNT0:^KZ02`X:/0Zi^V0;>S[P2kZkH0]:B_0;JT/02hY[80[ifY0:NEX@2^VZH0
]Z:^0;VW]@2hYkL20;V[^P80]:Rf0:D0]JNf0;6S/P2/Vj/0Y9:R0;JQ/P31[;/0`Jnm0;b/^@2dY:l0
_:bg0;b/^@33/l00^ZZg0:BFX`21Lh00U8RD0;b`_02JT9/0Kf=_0;JZ]P2m[k`0^jfj0;^[^02iYkD0
^ZRf0;NU/@26MGd0PG1h0;FT[P2cXjh0ZYZW0:nR[02YWJL0YY^S06AIG@1eJFd0KV9T0596B01/GF00
@c@i04m1@@1LCDH0LVAG07ATE@1dI5@0KEi;0921K02MS7P0M6A=07QYE01mKUT0JEY307=UB`1REc/0
JEi006AK>P1^Hd<0I5Dh06A@=`1/DC`0X7a/085GB`20CdP0VFQS0:mnNP2DI680PUAD099RHP2KJfT0
X6e/06/c=027BD`0SE5A08iGE020CdP0J3`a07QC@@1dF480I4ld06eL@01TEST0KV1506YJ@`1nJEH0
ZHAk07]@B@2<GEL0Tf9K06hj;`1Y=BP0IcD/06Pg<01^?SX0ICTh06e3A01M<cD0CbHZ06<i?@1aA4L0
Wg=d09m_K`1a@Cd0H2l[05l^:P1M:RT0N4I506<f<01T?bl0K4di06mE?01dGd@0S7QO07]WC`21KeT0
S7YV05]:=P1MDC/0@cTP04M29@1BBbl0IeTo08ilIP1cHU80H51306aMEP1YG5H0G4m705aBB01=A3D0
Bcl_06ADA01/Fd/0LeeB07ELE`1dEUH0GT5509^7R@2QSHl0K5UK06IFF@1[G5l0J5aP06IKG`1DBDl0
DDI<07EZLP2ISIL0XIBN0:2BW`2QTIh0Xi>P0:6CX02SUJ80XY:M09n?VP2PT9/0WhnJ0:2?V@2TTid0
Xi:L0:NFX02TU9l0XI6L0:BDW`2TUj400P2SUJ802P2VV:L0Z9ZY0:NIZ02YVjX0[In^0:ZLZ`2XVZT0
[In^0:RJZ@2VV:L20:BFY@050:>EY02PTZ40VH^J09>5U02AQ9D00P2>Pi<208f2TP80ThRH00@0T8FF
08n4U@2CR9T0U8VJ0P2@QIH01P2DRIX0ThRI0966UP2BQiL0ThRH09B9V@80UXVK00L0UHRJ09B7V@2K
SZ00VhjP09V<WP2FRi`0U8RL0080THRK00<0THZL08^4UP27P9800P24OHl208N0TP0;081iR@1iLX80
Lfn006aXN@1nNX/0Q82A08V4V02=R9`0S8NM08f8W029QYT00P2;R9T04@2:QiP0QhBG07mlS`1kN8/0
Ogb?08>0T`29QYT0RHRJ085oU023PIH0QXBI08F3V023P9D0Ph2C08R5V027QI<0RXRF02h0oooo01D0
nOSf0;^i^P1OGF00IV=Z06AQJP18AU40BDMD085mS026PY40R8BE08F1TP22OXl0Pgn@08EnT024OHl0
QGb=08IkR`23NhX0P7R707eeQ01lM8<00P1kLh807@1fKWd0N71o07]cPP1nMXD0P7R7085iR023NhX0
Q7^<08=lSP23Ni00PWZ?07mgS01lLhP0Ng:707]bQ@1lLhH0NFio07aaPP20MHH0R7f=08b1T@2BQIH0
UXRI08UgQ@2?OHT0TX2>09>1S@2EPi40VHVF0080W8bI0P2@PY403P2JS9d0XiBW0:>FZP2TUj/0XiF/
09^>XP2OT:D0WHjQ09f?X02IRi`0V8ZK09F7V02=Ohh0TH>B0P2FQIL00`2JRI/0WhjP0::AY0020::A
Y0030:>BY@2VV:T0Z9Z[0080[Ib/0`2YV:P0:02UTj40Z9JT0:RFY02STIl0XHnM0:FCX@2/VZP0/In]
0:fL[02XUjL0YYFU0:NFYP2TU:40YIFR09j>V`2PT9d0UXJC09N7U02IRIH0W8bI09f?W02NT9d0WHnL
09n?W02WUJD0ZYFV0:VDY@2VTJ00ZIBU0:^FY@2QSid0UXBB09n=V`2UTj40ZYRX0:bJZP2[V:/0[Yf`
0:nN/02cXK420;RS]0080;>N[`2/UjP0ZYFV0:nJZ`2eX;40]9n`0;NR/`2hXk@20;NR/`030;RS]02g
X[<0]::b00<0[I^[00X0[Yb/0;6O[`2cXK40]::b0;FS/`2bX;00]J>c0;ZX^02lZ[X0^jVi0P2hY[H0
302jZ;P0`:^l0<2[_030Zk`0`Jbm0<>^_`2n[;`0^JNg0;NU/`2hY[@0]jFc0;FS/@80]JFb01d0/J6^
0:jNZ`2_WJT0]J6]0:fIY@2/VZP0XI2P0:BCX`2SUJ@0WHnN09f@X@2OTZ<0Z9ZY09R:V@2DQY<0Rgf:
08inR`1hJ7D0NFUf0:jNZ`2iZKH0_:bi0;RX]@2kZkP0a;;00<Vga@35/;l0`Zfl0<:[^`020<B]_@03
0<>/_032Zk/0`Zbi0080`jfj00<0`Zbi0<6]^@32[[X00P34[kh03039]<<0b[G40<Zea039]<<0b;K4
0<ZhaP3;^LT0b[S80<Nea@39]lL0b;K60<Jda080a;;200L0aK?30<Jda035/l<0aK?30<>a`@30[[h0
_Zbl0080_jfm01X0_Zbl0;n]_@2n[;`0_J^i0;bZ^02iYk<0]J>_0;>Q[@2dXZh0]J>_0;:P[02aWj/0
]J>a0;BR/02/VZX0Z9JV0:RFY02WUJ40ZINU0:nMZ`2gYK<0^jVg0;VX^02fYKD0[ij`0;FT]P80^JRj
00P0^ZVl0;b[_P2jZkh0^:Zk0;FW]P2iZkX0^:Zi0;FW]P80]ZRg00@0]JNh0;JX^@2j[Kl0_[730P30
/lD01033]/X0b;_?0<Zmd@39_=030<Rkc@050<VlcP3;_]00cL3B0<k1d`3;_]800P3<_m<20<^ndP80
c;oC00T0b[gA0<c0eP39_M<0b[kF0<^oe@38_=@0bKgC0<Vme@35^M400P38_=@01037^]@0a[[B0<Ji
d`36^]820<Nje0050<Bjd`33^M80`[SA0<6gd032^=400P33^M802032^=40`KO@0;jdc`2l//d0^[3;
0;R^b@2eZlH0/j[5;P3oool07`1?Hg/0D6Ej05AVNP1HJWh0FVZ105IXP01MKhL0KWZ@075iSP1OI7L0
A4IC04Q<E`1TK7L0M82<06YgR01QLh/0DfMo05AXP017FFl0?TmQ049>FP0mAe40;ca403M6B`0iB4d0
@DiD041=D`18EUT0DUeQ04iIG@10BT`00P11Bd`02@0lATD0>dI204YCCP1>Ee80?dHo04E:A013B440
ADY304=8@P0203a3?01P03i4@017Cd@0ATi104mGC01<Dd/0@TU103a3?00oAD40=S`h02dc;`0k@Cd0
Be5=04E<A01:CT00Bde005eICP1TFe80IUaC071QFP21LV/0N6]S06YME@27OG@0GUA:061BB@1nKUh0
TX=^09n@N@2GRFh0UHM/0965J`2:OV@0S85U08MoF`2;Pe`0SXQV08Z5I@29QV<0PXAL07n6G@1XLU00
I6iC05YVCP1?FT`0CUY>04aHBP1;EdT0CEQ805MOD01HHE00GFE@069WD`1TIe80IVQC06a[E`1^JEH0
NgIS07YeHP1HFdX0FUi?081nLP1_Jf80ThZ50=oAd03WemL0g<g:0<6b[@2@OWX0V8V208f0L02FSVX0
VHi^09V?K02=Pf00QG]G09fAJ`2JSVH0VHeS0::GJ@2TVF/0XYQW0:BIJ`2QU6L0Yi]W0:NJI@2TV6H0
WiMY09N?JP1MF3X0ShQ[09bDK`2?R5h0UHaS0964HP2GRVL0YIQ^0P2YVVl0MP2XUf`0ZIM_0::@J02Q
TVT0YYM^0:VJK`2ZVg80[9eb0:fLL@2/Vg00Z9I^0:RFLP2MSW40V8Y`09J:LP2OV7h0TH]a04]CAP0o
BT80>4@j04A@A01<F4`0C5I;04mEB`1EEdX0MW5M08N0I02PTV/0Vhi[0969LP1ACD80F5MB04I7B`0l
@4<0>cm004U;?P1PGd/0PWaH08ElD@2:OE00Mg16079]A@1aK480PGaD09JCJP2=Rf80SXaU08>0H@1g
MUX0IF=<092=O01nO6l0IVUP069UG01PHE<0IVMG079aG`1^KE/0GUe;051A@@18BC/0H69E06I/GP1U
K5X0ADXf05]PBP1HGDL0JfiI05IJ@`1DF440IV]E06Y_F01OIdl0I6aD05]R@01OIT@0IF]?06=[E01V
KUL0H6M806I/B01^LdX0Q8=E08R5FP2OUG40SXMZ08J3L01TIEL0GV1B05UPD01RJU/0F61A05IQD@1B
GDd0BEA604]FB01@F4/0=Shc03]2>`0_=CD0;C8e02/`<`0[<cH0;S<f02db=@0Y<C<0:30c02/b>P0]
=3X0=3Tl030d=`0g>ch0C51C02hb=@0X<3<09blb02La<`0[<cH202`a=@0702Xa=`0Y<SL0:34f02H`
<P0X<380:S8d02H^<@0202@/;`0@02D/<P0W:c@09b/d02`a=@0W;c408b`[02D^;@0W<C00:c@i030i
?P0W;S@0:C4c03Ho?00k@Cd0;C4`03a1A080<3Pk01L0;CDh02H^<@0W<C8092`^02<[;@0U:Rh0:2da
02Ta=00X<3<09Rha02P`<`0W;c8092T]02H[;P0U:Rd0;c@g03Tm@00^<SD0:Rh_03Pn?00i?cl0=C/k
02hc=P0202P]<@0T02L/<P0U:Rh09R/_02DZ;P0T:Bd0:Rlc02L/;`0/<C@0:c0d02T^<P0[<3@0:2da
02T^<P0V:bl09BX^02T^<P0Z;c<0@DI:03Hg?00m=c/0FE1C06aRH`1WGE/0GEI@05mHCP1ECTH0I5]B
07mfK@1nMfd0GUM=06URF02HShP0IeeK075WI@1kLG00ZYnS7P3oool001d0oooo01<0FfU/045?DP0i
AdX0>4=503HoA00a>Sl0>d9:061VLP1eMXP0LW>707]iT@26PY/0QGnI07ihTP1oMY40OWV?07ikS021
PHd0Fe]W0080?Si80>X0?3a603De?`0X:3@0?3Y8069PKP1SG6`0IEm]07A/N@1fKWT0NG5l07I_O`1b
Jg/0LfYk09R=W@2OTj40Kf=_05eBH01dJGL0NG6008V3T@24OX`0NgF3085iQP1oMH00GU9L08UmQ`2@
Q980Sh>A09F9U`2FRYH0THFA07EYM@20M800XiNQ09fAV`2JSYP0b;_508j1RP1kKWL0IeYS075QK02K
RY80V8>8099lOP2?NG`0TG]m08eiNP2;MgP0MF=S07UWI`2HQHL0Xi>D09Z;SP2;O7l0T8B809N:T@2C
QXd0J5]T08QfPP2MSIX0Zi^V0:VIY02BPXd0Y9BO0:jNZ@2`X:/0Zi^V0;2NZP2gYK40/j6]0:jLZ02d
X:`0^ZFd0;NU]@2gY[H0^J^j0;Z/^`2fZ[P0]ZRg0;FW]P2cXk00/In_0:VGY`2fXK80_J^k0;b[^`2f
Z;L0[j6`0;:T/`2gZKP0_:jm0;RZ^@30]<00_K6m07eaO@2CRI@0T8JA06QLJ02bY[80_:jk0;j`_@31
[k/0_jfi0<>_^`2kYk80QgIn081_M@2cY:/0]JF_0:^NZ02ZWZP0[J:Z0::GW`1LDEL0Kf=W07Q/KP1T
F5X0L6AX04Df>`0g:2/0Bc`g06aND`1TET/0QgMZ089bH`1fIUH0SWe]09N6MP2<O6`0RWYZ07i^GP1[
G4T0KV9<05iB>P1LDSL0HEDk07i_F02QSg/0M5Y;07iND`2RNg@0/hN409a`K`2SMgP0aI^M0;28R@2X
Oh<0XGMi0;N:S@2?GV80UV5W09aXK02`PX@0QemM075<AP1eEDX0LEE708QaG`2;NFD0NVQD06iKBP25
LV<0Y8j10;nQV@2TPG/0SFQR06m8@@1W?cD0M4a006U3>01bCDD0SV]U09AaK@2aShh0TW9c08a/K@25
Hf@0WWYl09M`L@2QNGT0[XF307Y>C@1[?ch0P59D0:YnO@2=J600LE5406]@?@1nJ540NfIA085/E`2Y
U8<0Tge_08MaI01hI5T0OVaP06]KC01@@c<0He=309AmK`2[U8H0W8Qo07=RF`1WFEH0KF9P079XIP1?
A400DdHn05E4>P1ZET/0OVQM07eTG@2EO7P0NemN05<f>02DOX40ZiFH08QdMP1cH6@0CSe305A5BP1a
I6/0?S<i034V;P1QEUh0UX^C0:6DWP2NTI/0WhnJ0:>CX02GRIH0VXbI09^;V02JRYD209^;UP0609^9
U@2NSIL0WhjH0:>BW02STih0Y9BO0P2WUj820::DX@0A0:JHY`2UUjH0YYRW0:ZLZ`2/WZd0ZI^Z0:NI
Z02ZW:/0XYBS0:>EY02RU:<0XI>R0::DX`2OTJ00UHNF08YnS02:OHh00P27O8`01026Nh/0Qgb<08n4
U02ERYX20966U`0609B9VP2CR9T0SX>D08f2T`2>Pi@0SH:C0P2>Pi<00`2@QID0ThRH09N:W00209R;
W@80UhZL00D0UX^L09F:V`2CR9T0ShJI08f4U`0308b5U`0;08R1T`21NX`0OWN9085jS022Nhd0NG:2
06iWM`1fLX<0JVIg08B0T@25PI800P26PID03P23OY@0QH2D08B1U028QIH0RXNH08^8V@2:QiX0Ph2C
07ikSP20OI00QX>F08^8V`2<Rid0QhFJ0P28QY/01P26Q9T0RHJK08R5V02;R9T0QhFC08Z8URh0oooo
00/0lo7b0;Ne]P1KFUl0I6=Y06=RJP17AE00A49?06MUL`1YIgD0Kf]j07A`O`0207EaPP0507]gR024
OHl0R7n@08MnS`26OHh00P24Nh`01027OXl0S8>D08n6U`2;PY<308Z1TP0H08f4U@2AR9T0U8^L09N>
W`2ES9l0UXfR09N>X`2ES:40ThZO0968W@2@QiX0THRK08b3UP2=Q9D0ShBE08^0T@2<PI80ShBE09B7
V02>OHd0T82=091oS`2APHh0UHBD0P2JRIT04@2EQiH0T8:C08n1TP2DQiT0VhjP09jAY@2PTjL0WHnV
09B7V`2KSZ80V8^M09N:W02AQ9H0T8:C08anS`23MHH0QgV:0080RWb=01L0SWnB09B5V02KRYd0WHbO
09f;X@2NSJ00Z9NY0:JEY@2XUjL0Y9>S0:2?W`2UU:@0XY6Q09F3T@2NS9X0XHnM09Z8UP2EPi40VHNE
09f;V@2NS9X0XY:O09n?W00209f=VP0909^;V02APHh0Th>@09B4T@2STj00YiNT0:bLZ@2_Wj`0[inZ
0080[YjY0140[in/0:jLZP2`VjX0[iZY0:fIY@2]VjT0/In[0:fKY`2VU:00YI>O0:^IY@2_WJ/0/9j/
0;2O[`2dXkD0]JBf0;ZX^0020;^Y^@0:0;NU]@2]Vj/0YYBT0:VGY`2bX;00/j6a0;FS/`2fY;@0]::b
0;:P/080/In_00<0/9j^0:fKZ`2ZVJT00P2YV:P02P2/Vj/0/9n_0;:Q/@2cX[80ZYVY0:nN[P2gY[H0
^ZVi0;NV]P2`Wjl20:^JZP0<0;2M/02aW[40/Ynb0;BQ]02gYKD0]J>c0;6O[`2hY[H0_J^k0;RW]`2d
Xk<0^:Re0P2iZKH0602n[[/0akG30<^ia`34//00`[:o0;j]_@35]lH0a[S90;^]_P2eZ;T0]jZk0<6c
`P2XVZT0UhVF09V;V02?OhX0Nf]f09>1S@2iYk<0^jVe0;j/^02lZ[H0_J^g0<>_^`80b;C000`0aK6m
0<>]^P33[KX0`Zbi0<2Z]`2oZKH0_JNd0;jX]@2lZ;@0^ZJb0;VT/`2jYK@20;^V]@060;jY^031[;/0
`Jnm0<6__@32/;h0a;;00P34//801P30[[h0`[300<:``032/<00`k710<Jda080akG500X0a;;20<Fc
``35/l<0aK?30<Bb`P33/L40aK?30<RfaP3;^LT0b[S80P39]lD01`37]L<0a;;00<>a_@2o[KT0_Zbh
0;ZX]P2iYkD00P2n[;X03@2gYKD0/j6a0:jLZP2`WZ`0/In]0;:P[P2eXk<0^JNg0;JU]@2aX;00[Ib/
0;2O[`2bXK<00P2aX;80502bXK<0[j6b0:^M[P2YVjX0[In^0:^M[02WVJP0YiVZ0:FGZ02RU:D0XiFV
09jAX`2QU:H0XiJX0:BGZ@2WVZ`0[J2b0:nR]P2^XKD0/JBf0P2bYKL0202cY[P0]JRj0;JY^`2gZ[`0
^:^m0;V/_P2k[/80`;?70P32]LT05@33]/X0a;O;0<6eb@2n//H0_k?90<:fbP33]ld0aKW=0<Jjd032
]/`0`kO=0<BhcP34^=00`kO=0<:fcP31]L/0`[K>0<Bhd02o]Ld0_K?;0;^ab@020;Z`b00:0;^ab@2j
/<T0^[390;bbb`2k/LX0^[390;V_b02g[LH0]J_60;>Ya2h0oooo0980B5Y^04]LL01?GW40DF1c059Q
M01?H7@0EVMk05eXO01UK7l0FV1`04mAG@13BU00EF1T06AaN@1OL7X0GW6205AYO01CJ7/0Beea03m@
HP0kB5P0?4QF03U7D00kBU40>4M>049?E@0iAT`0F6IY07j9S@1YM7P0FF=U05EOH018DU<0B59A03m:
AP16CdX0Ae5903e4?018CDH0Ada503m4?@12Ad00>D0h03Y1>P0nACh0?THk04Q@@`19DDH0?dHn03Y1
>@0f?CH0?D<o03Dk=`0Z<2`0=cdi04E;A`11B440CE=504U=?`1EEDT0IVAH07=/HP1hKfH0O7=Z06iU
G01QFU00Pgab03Tb:00l<RP0>blO04@i9`1GC3H0JEm6071YC`1iLed0LfeG071[E@1ZJD/0M7=D08N3
J020O640O7]L08F:HP26Rf<0LWYE06igF01TKU<0EF1?05IQD@1?Fdd0C5Q:051KB`1JHU<0G6AE05eT
DP1QI5<0HfIC05iMB@1YIU<0JfIC06iYEP1ZIE80F5U905eOD@28QWX0J65I08f4O`3Jc</0glo?0=k?
c035][<0]jRS09B5P02JSX80SXEX09F<K`2=Q6L0PGQI08AiF@2CRFD0T8MP09>7G`2RUfX0XYY[09fE
IP2OUfT0X9EX0:NKJ`2UVFL0X9EX09ZAJ02JTVh0EU4d07A_DP2;Qf@0PGaF08V1G020MED0QWaI09fA
J@2TV6h0ZYec0:6DJP2YVg@0Wi5/09V=I`80X9A^05l0YiMf0:ZKM02WVVh0XiIY09R:H`2DQfD0PGIT
07mfI`1dJUh0NWAN08R4J@1OIeP0BeM=03m;@@1=FDl0Ce]A04YBA`1EFdl0EUQ:089nI@2DSG00X9A^
09jAK`2ITGX0FU=9069OFP1:BDh0ATM<04A5B@14A3`0BdTj08N0H`2HSV/0VhmY09><GP2@S5`0RhQE
08J2DP2>RUX0X9a_08F0EP2=R6P0NgII071ZE02:Pg<0LfmS05ADDP1HEe<0Fe]A05iLD01`KV40SXam
07UgJ01bM6H0DE=505AHBP1JH580GVIA055F?`1HGDH0Jg1I07AhG`1[KeH0GV9705aRB01QId/0JW=D
05eVB@1MI480GFA306E[C`1ZLUX0Hf]C06U^CP1WJdH0LGI=08R7F@2<REh0X9Qd09J?LP1aL5`0Fee?
05YNC`1RJET0JG5R05UQDP1@Fd/0CEQ804mJC01=F4X0D5Q;03U0>@0a=c<0;C8e030e>@0202Xb=@1Y
02de>00]=CL0:c<e02Xb=@0/<cT0;SDk034i>`0a=CP0@dM:05QIF`0e=SX0<3Dh02Xb=00W;c80:C4d
02Xb=@0]<SP0:S4g02Tb=`0X<CH09c4c02Ta=00[<cD0:C4d02@/;`0S:bh09Rdc02P/=@0W;380:Rlb
02Xc<P0[=340;CHc02dg=P0jA4H0<3Xl02`d=`0h@D00?4E203]1?@0l@3l0>3`m038h>00b>3H09Rl^
02</:`0V<3409Bd`02H^<@0U:Rh09b``02hf>@0Z<SD09Rha02D]<00V;S409BX^028W:P0Y;S40<CHi
03Lk?P0Z;S40:blb03Hj>`14BTX0?TA4038g>P0[<3@0:2da02L/<P0U:Rh09b``02H[;`0U:Rh0:Rlb
02L/;`0a=ST0;c@g02`a=00[<3<0:Bhb02/`=00V:bh08bP/02X_<`0[<3<0@TI903Dd>@0l=SP0DTU:
06mUI01^IF00HUUB059:?`1IDDH0OgE[08EkL@1^Ied0NgAZ06ENE02?QWl0MF]Y07M]J`1hKVd0S8:3
01h0oooo000M0?ooo`1J06YgP01DHFT0CUQQ04MAFP16CeH0ADiG04eCG`1[LGl0N7V=07IgS01nO9@0
QX>N08J2V`22OYL0P7^B07ehSP25PY<0Q8B@05]MJ@0l?TX0=SQ403PjAP0f>4D09bTf06MVMP25PY<0
PGf<07ejQ@27PH/0RhJ<08=nQ@2=QiD0OGJ608ImSP2BRYT0XiRV0:BIY`1lLGl0FDiL061HI`1^IgL0
P7V9089kR`1gL800MFel05M?G01cJG@0P7J107ecOP1oMH00OgEn07ibO01TF680N6af0:NKY@2RUZ00
XiNQ0:^OZ@2<P8`0LFEa075UL`1XFf`0PgF409N7T@2BPHL0UHB<09V8SP2FQH/0TH2607MVK01kK740
Wi2G0:fNY@2SUYd0VXfD0:VLX`2VVJ80T8F=06AGH02OSYP0Xi6M0:ZIX`2QTI/0MfMa09>3S@2ZVZ@0
[9^U0:ZIX`2_WJT0]ZB`0P2iYK40702mYk@0_:Nf0:nM[@2_W[00]JNf0;^]_02k[KX0_:jk0;j^^`2m
ZkL0_:Zh0;FP[`2fXK00]J>c0;>R/P2dY[L0/JBe0;2S]02aY;D0]JVg0;V]^`2fZkT0clCB089gQ@1D
BUD0Jf5/071TL02_Xjl20;V/]P0>0;ZX]02mZkL0a;2k0;^W/028Mgd0OVmd0;2QZ02eYJl0/ZF_0:bP
ZP2/XJT0YIZR06UNI01hKG4209>8S02209N<T01iK7<0H5AH04Li>01?@SX0ASTa06IHC`1cIEX0MfUN
07ASF@23LVP0NfYP07ASF@2JRGl0OFaR07]]H01YG4`0Og9Q081cHP1/Gdl0Nf]N07mXH02<L6`0UG=b
0:EnP@2XPHH0Z8>:09IcN@2CL7H0UGAk08UVK02PNh80Y7b409mdO@2JLGT0Wgb20:N8S@1dEeT0NUiK
08acKP2>N6d0V89g09EoM01jHe/0PfaT09V2O02LPgl0YHb8095eL@1fGEH0GTHj081ZG@22K640Ke]B
08YgL02MRX@0[ifI09Z8QP1aGed0Pfm^0:2;RP2OQhD0UGUh09f1OP2[SH/0/96?0:F1P`2`SXd0XhB1
099gKP1gHE<0N6ED07YWF02MRW/0V8Ai09f6OP2LQ800Xh^909Z2P02LQhH0Pfm^09j9QP2VRHD0/IB@
0:::R01bHV80OW9d09>:S@2VWJ00Mfe^05a>C@1JAd<0TGYd09ImN01QAD80N5iM095gN01bF5T0T7Mj
0:B>T@2JQXP0WHZ>06EDFP1EATd0N6]d04LlA014>480Mf]e09Z>V02GS9@0W96I09f@V@2KSYP0VXbI
09b>V`2LS9T0VXZG09b<V@2KRiH0VhVE09f;U`2KRID0WH^G09b<V@2PT9d0YiNT0:RHY@2TUZD0YINV
0:RJY`80YINT00<0ZI^X0:ZLZ@2XVZL00P2WVJP02P2RU:<0XiFT0:6CXP2OTJ00Wi6R09f?X02DQYL0
R7^<08UlS@26Nh/208MlS00@08IkR`2;P900TXNH0925UP2?Q9D0THJG0925UP2;P940RGj?08YoT029
OXl0QWf>08MnS`2:Oi00SX>D0966U`80TXNH00@0T8FF0924V02AQIT0ThNK0`2BRI`2096:W00408Am
S`21NX`0NgB607UbQ080NgB60180LV]k06IOK`1/J7T0Hem`081lS@23Oi00Q7nC08F0U025P9H0RHBH
08AoT`29QIH0RhNH08b8V@2<RI`0R8FH08F2U@27Q9L308^8V`0908Z8W@29Qi`0QhFJ08J4V@2:QiX0
R8FH08^8V@27QI<0RhVG02h0oooo02<0nOOh0;2^/@1GEU`0J6M_06IVL01:B5D0BTQF06ESL@1SHFl0
If=b06aXM`1ZIWL0Hem`06EQLP1/J7T0MVf007I]OP1eK7l0LVUj075XN`1eK7d0OGB708AkS01iL8<0
M6]l06iUN01]I7D0LVUl07Q_P01mM8L0P7N:089iSP25O940Rh:G08j5VP020927W080T8NJ02<0S8>F
08j5V02BQYX0UHVM09N<W@2ISJ40Vi2Q09j@X@2MSj00WXfO09j@X@2UU:H0Z9ZY0:FGZ02PTZ<0W8jO
09^=WP2JSIl0W8nQ0:2CY`2SUZX0XYB[09j@Y`2PTjL0WY6S09f@XP2FRI/0UHJI09:4U@2:O8d0SGn@
09J8V@2EQiP0UhRK09b=X0020::AY00[0:6?Y@2QT:<0YiJX0:BCX`2WUZH0Xi:R09j=W@2UU:@0WXfM
09B2T02LRYP0WhfK09R6U02@OX`0TGn=09J4TP2JR9H0V8RE09J6T`2CPi00UHFB09V9UP2<O8T0V8RE
09V9UP2BPXl0V8RE09j>V`2QTIh0X92K09n?VP2PT9/0Xi6M0:2>VP2VTYh0Yi>O0:>?V`2OSIT0Xi6M
0:VGX`2/VZH0/9jZ0;FS[`020;NU/`0:0;NV]P2m[;h0_Zfo0<2^_P2n[;`0`:jn0<>a`@2n[;`0]J>c
0;JT]080_:Zj00<0_J^k0;bZ^P2iYkL00P2fY;@0602gYKD0]ZFe0;^Z^P2hYkL0]JBd0;>R/P2dXk<0
]ZFe0;NV]P2fYKD0[Ib/0:nN[P2cX[80]:>c0;2O[`2YV:P0Xi:R0::AX@2ZVJ/0ZiZ/0:fJ[@2`WK00
/j2c0;>Q/@80/9j^00L0/j6a0:RGY`2OSYh0YIBT0:VIYP2]WJX0^:Re0080]JFb01@0[IfZ0:bN[@2_
XK00]ZRg0;FW^02TUZL0WI2Q09jBX02CQI@0MfUh07AVL`2OTIh0WHfH0:>CWP2dXZh0a[C00<6_^`35
/kl0a[C00<Ne`@80ak>o00/0b;C00<Nc_`37/Kh0ak6n0<Rb_`37/Kh0aJnl0<:/^@33[KX0`Zjj0;n[
]`040;fX]`060;nZ^@32[K`0`Jnm0<2^_02o[K/0`:jl0P31[kl20<:``0060<6__`2n[;`0_Zbl0;n]
_@2n[;`0_:Zj0P2jZ;P20;bZ^P0N0;ZX^02hY[H0_:Zj0<6__`30[[h0_Zbl0;f[^@2o[K/0`:jl0;n]
^`2n[;P0_J^g0;^Y]@2gYK<0^:Jd0<6__@34//00`[300<6__`32/;h0a;;00<>a_`2n[;X0_J^k0<:`
`031/<00_Zfm0;^Z^P2lZk/0_:^m0P2kZ[`02@2lZkd0]jVj0;>U]P2ZW:/0[In^0:^M[02XVZT0YiVZ
0:BFY`020:2BX`0709nBY02QU:H0XIBV0:6DYP2SUZP0YYV[0:JI[@020:FHZP090:JIZ`2UV:X0Y9NY
0::EY`2PTjD0Wi:T0:2CY@2OTZ@0XYFY0080Z9^_00P0XiJZ0:6DZ02RUJT0Yi^_0:JK[02YWK40[J:c
0:jR]P80/:Bh00`0[:2d0:fQ]@2aYKT0]JVo0;FY_@2cYkd0/JFi0;>W_@2fZ/00/jZo0;F[``2f[<@2
0;N]a@0:0;J/a02eZl@0]:[30;BZ``2f[<D0]jg60;R^a`2g[LH0]J_60;BZaBh0oooo03@0QY6G08N@
U`20RI00OhR?08><U@1oRI<0Q8jH086:T`27SYH0RhjE096BU02@U9<0QXb:08:;RP27TI<0Pi2H07Z8
T@1gRID0J7^904AJI`11EfD0B5i/03a=E`1=Ff@0E69[05eZL`1HIFd0AU=I04IAE`15D5@0A4mA04MB
E01AFe`0E5iM04]FD01@FU80EEmG04I=A@1<Dd/0C5A9055GC@1:DTL0@TXo04UAAP1:E4/0BE5604UA
A01?Ed`0Adi603a3>`0j@CX0Ade90P0a=c<0d00k@Cd0@dU50417@012CCl0C5A705IND@1>E4P0DUE:
04Q;@017BSl0Gf1H04i?A`14ACd0F5MC05IAE`1DCe<0CDU:04M3@P0m>CH0?C`j03@d=00`<CD0<CDh
03M0?`0`>CP0>Sdd030b900d=b80MWYI07f1G021QUd0O8=J075iE01SK540HVaD05ERD01AGTd0CEQ8
05YRD`1NIeH0Gf=B069UE01UJ5D0KFaJ07YgIP1bK5`0PG][08Z3L`22NVd0WIF:0;F[XP2]X9P0VX^6
0>CBd03]fMP0gl_:0<fi^03IaL@0^ZRT0;Z[YP2RVI00WIF:0969OP27Og80OGIV08b4L@2@R740UHid
09NAL@2FT6h0WIMc09VELP2NV7H0WI=_09^>J`2PTWD0U8Q^079WD`1[IED0LFiM07j0JP1hN600KViD
06m_D`1kNel0RXU]08>2IP1gMUX0KVaE06]VD01XI4/0MWEG08Z9JP2KUg@0Vhme09jCL`2NUW80ViEa
09JBM@2CTG`0VYNB09>BT02SXYh0^;JY0:BSS`25R7L0HfEH04E8?`14AT40@dQ205AGC01QIE@0Gf=<
08n?K@2JUg@0Ui5]09^EL@2IUWD0GEe505EFA01<DD/0DEEF04M<C`12ATL0=SPe04U6?@13?380@SX]
07M_B`21NTh0QGi@08f5E`2?QeT0ShIM09:8I02JSg40NFmD07ibG02RUH@0YifA07YeL@1YHEh0V967
0::LT02OVH/0RhQg06MVE01BED80Be0l05aSD@1NIe@0KG9N06]`FP1XKEH0K71I06Y^E`1[KeH0IVY?
075eFP1iOV00Jg9C06edE@1RITl0JfiI06ebGP1_M600KW=M061UA`1eNEH0OhAL08Z8H@2:QV<0PGML
07E_F@1RHe<0AT`n04mEA`1OIUH0J71Q05eVE@1>ETL0F61A05eUEP1HH540EEe@03i7@P0kA4<0?dM:
03<l@@0/=CX0=T1203U3A@0d?Sd0;CLf02Lc<`0[=SP0<C/l038k>P0j@400GEmN09bLVP1`L700=SPg
02lc<P0Z<300;3@g02`c>@0Y<3P202Pa>01F02Pa=P0Y<SL0;CDh02hf>@0[<cH092`_02<[;P0W;S@0
:Bhd02T^<P0V:bh08RX/02Xc<00^=c@0<S/h02Pa<00_=cT0?DI50419B011BTL0>Slk04M9B01AE4d0
BDa10414=P0c>Bl0;3</02H]<`0T:cD09B`f02DZ;P0Y;S40<3Xl02hg?00/<cT0:S8e02Ta=00U:Rh0
:2da02`a=@0_<SL0>Ca102//<@0d=CT0ADU:034e=P0_<c@0<3Dh02ld>00c>3`0:2le02D/<P0W;S@0
92/a02<Z<00Y;S80;34d04E:C@0l@D@0?T=602X`<00[<C40;cDe02/a<@0W;Bd0<3Hf03Hl?00_<C00
>cTj04Y2@01DBTP0JUmI079XGP1fK600GU9409>7N@2SUXH0PGEY06eTF`2<QGd0NgA/05eDC`2SVIL0
J5iL0:>IV033^KXN0?ooo`007@3oool0502>Vj<0MhB:06agO@1MJ6h0EEiS051IGP1@Ef40J6ij075d
P`1cM8P0NgV?08:0UP26PYT0QhBI08=nU01iMXT0NgV707QhQ01QHFd0B4YF0P11@dl0mP0m?d`0<38o
0450D01@Cel0?Sa:03llA`1EDUT0NgIl08J1R021NhT0ViBT09B<V`2JSid0W9:M09R<V02XW:P0WiBR
07YbP@1cK7`0O7F509><W02LUJD0SXJE06MOK02?Qi80Ui2H0::HX@2KTIX0WI:J0:FJXP22MG`0Nfie
0:VLX`2_XZ/0/JB^09nBW02SUj<0VHfK07I[N`1aIWL0Iea/07Y/N@27NX<0VXZD09Z=U`2OSiX0Wi:L
07e]N01cIW00ZijX0:RKY@2TUj40XiJO0:JIXP2SUYl0UhbD06MJH@2QT9X0Xi:L0::AV`2TU9h0RWZ4
0920RP2QTI/0XI2J09n>V02TTYh0[9ZV0;6MZ@2cWj/0]In/0;6LZ`2YUjL0ZYV[0;:Q/@2iZKH0^ZZg
0;ZZ]@2lZkD0_JVd0;^U/@2gXJd0]j6^0;NR/@2eXk<0]JNh0;BW^02`Xk@0[j:c0;>W]@2]XJl0[j>a
0;>X]P2KT9h0KF=^05I<E`1PEV40UXZF0:nS[`2k[[P0]JFb0;NU/@2nZ[H0_JVd08QgO@1oL7<0[IjU
0;6RZ@2eYK00[J2Z0:ZOY`2MT9L0KF9X08=gN`2TVId0Z9bP0::EW02BQHh0N6]b0555A@1HBTL0>bdZ
044d;P18>C80P75Z09b;Q025Lfl0RGMc095oN`2lZZP0YI>?0:6BR`2CQG`0W8j30:FGS022MFd0W8f8
0:^HU02QRHT0/Y>H0;fLX`2_SYL0YXN?09j0RP2AMWl0YhbE0::7T02HNX@0Wgn:09imQP2LOHD0XHJ?
09AmQ@2:LgT0S7Ih09EmO@2LQ880W8=o0:F<R02?MgD0QFe]0:^CT`2RSH`0Y92?0:RDT`2`WIT0YYF=
0:2BR@2OT8T0MVUQ08EhLP2KT8`0WY>A0;FZZ02KShl0PWAd09:2PP2RT900U82107mYJ`27KW40V7n2
0:F8S@2bUIT0^j>S0;>NV@2GQ7d0SWec07e/HP2;NW80XXn90:^FU@2oYZT0WXF;0;BKX@2gWJH0_:F_
0;BKX@2`T9D0W7f20:^BV02HQhl0Sh>=0:>LY037_lX0Q7Z206aPI01HADL0RGAc08]aLP1YCe00KUAE
08ieN01ZDE@0M5]O06aFF@1^FEh0W8N>07e/M01KBeD0N6]e05eAF`1YGFL0Sh>=08EkQ01fJW@0UX^C
0:NLY02SUj40YINT0:JHY`2SUJ80Xi>P0:FEXP2STj00XY2L0:BBWP2OSIT0W8bG09R8U@2JRYL0XI6N
0:2BW`2OTJ00XiFT0:NIYP80Y9JS00<0XiFR09j@W@2PTYl0102UUjH01`2SUJ@0XI>R0::DY@2SUJH0
WY2Q09N:V`2LSj000`2HSId01@2ERYX0UhbL09R=WP2JSj00V8fN0080VXnP00h0UHZK09B9VP2GS9d0
UhbM0968V@2BRIX0UX^L09N<W@2HSIh0UhbM09J;W02DRIX0Sh>G0924V0@0T8NJ0P2?R9X208N0TP08
08R1T`2:PiD0S8FG08Z3U@21NXX0NG:207QdQ@1bKWl208=oT00307mjSP1mN8`0NWF;0080NgJ:0P1n
NX/02P1mNHX0Ogb?07ikSP1nNhh0PWnB08B1U021OY40OW^>07mmTP1nO94207ekT00507mlS`1nNhh0
PWn@07mmR`23PHl0;P3oool08`3imoX0ZjV/04e=E@1QHFd0I6Ic04m>G01DDf<0IF9c065NK`1SGfh0
JV=c06URLP1TGFd0HUi_06QTM@1`IgX0LVUl079YOP1_IWT0KFAi071WNP1iL8D0PGR;07Q_Q01cJWd0
KfIk071WNP1dJh00MVf007A[P01aJ7d0Kf=i07EYO`1mLHL0Q7R>0080Qg^A00<0QGbA08AkT024Ni00
0P23NXl05025O940Q7^>085hS@21MHT0T8>G08n2U02?P9<0TXFG09Z;WP2LSj00VHbN09>6V02MT:80
Wi:T09nBYP2MT:@0X9:Y0:BF[@2VV;40YiV`0P2^XKD0702_X[H0ZIb^0:VL[P2XVjd0XIBV0:>FZ02W
VZ`0YYV[0:RI[02/WK00[Ijc0:bM/P2ZVk00ZIZ]0:jM[`2[VZX0/9n_0:jM[@2WUZH0[9^[0:BCX`2D
Pi<0V8NG09^:VP2IR9P0UH>A09>1S`2IQiD20:2>W00909f;V@2HQY@0V8JD09^9U`2=NhT0UXBB09>1
S`2IQi<0WXbH0080XY2L0140WhfI09b:UP2LRYH0WXbH09Z8U02MS9H0W8^E09J5S`2AP8X0Th:<09f<
UP2UU9h0XI6L0:BDW`2UUJ80Xi>P0:BCX`020:nN[P090;2O/@2/Vjd0/9na0;^Z_030[l40^jZl0;RW
^@2jZK/0^jZl0080_Jbn00X0^ZVk0;RW^@2gY[P0]jJh0;JU]`2o[/00_Jo00;b^_`2j[;d0^jfn0P2n
/<405@2m[l00^jfn0;Z/_@2k[Kh0_:jo0;^]_P2gZKX0/jFf0;:T]@2dYKP0/jBg0;FT]`2fYKL0]jJh
0;>R]02bXK<0]JBf0;NV^02ZVJ/0X8nO0:JEY@020:RGY`040;2O[`2gY[H0/ZBc0:bN[@80[In`00l0
ZIb]0:FHZ@2FRIX0Sh>A0924TP1iJgX0EdUF07IVL`2PT9d0Sgn:09V9U02aWj/0_:Rd0;JR[P2jY[80
0P2iYK405P2dX:`0]Z:^0;RT/02iYK40_:Rd0;n[]`34[[/0aJnl0<:/^@30[;P0`jnk0<F`_`36/L00
ak;10<Vd``3;]/D0b[G40<bgaP3=^<L0bkW70<Vga@38]/H50<Zhb0060<Vga`37]LD0akG50<Nea@36
]<@0a;;20`2o[Kd0702lZ[X0^:Jf0;FS/`2hY[H0_J^k0<6__`2mZk/0^jVg0;bZ^02mZkT0_:Zh0;ZX
]02eXjl0/Z2/0:bJZ02^W:X0^:Jd0;f[^@2n[;`0`Jno0<2^_P32/<00`:jn0;ZX^02hY[H0_J^k0;j]
_@2lZk/40<2__`80`K3000/0_Jnn0;Z/^`2k[Kh0_Jo00;^]_P2j[;d0^jfn0;RZ^`2dY[L0]JNh0:^N
[`020:bO/00X0:fP/@2^XK<0[j:d0:jQ/`2[W[00[9n`0:^N[`2YW:d0YiZ[0:BGZ02QU:H0X9>U09Z=
W`2IS9h0W8nQ0:>FZ02RUJL0VXfO09J9V`2GRY`0X9FV0:2EY@2TVJX0Yib/0:>HZ@2QUZL0WiBU09^@
X@2CR9T0VHjO09fAY@2LTJ80V8bP09N<W@2KSj<0XIFY09bCZ02PUj`0YYbd0:RN]P80ZIng00@0ZZ2h
0:^Q^@2ZX;P0[::k0P2]Xk`00`2/X[/0ZInh0:NM]P0^0?ooo`1b08Z8R`2AS900T8b=08n;S02CSY80
RhR?08n<T`2>S940T8^?09B;SP2ERh`0VHf?09R=T@2HSi@0UY2D08^8T@1`L7X0QH^G08bFXP1ULGd0
AeMV04aLJ`0mBeH0EVA_06]iQ01WM7d0Gfad03e:D011CU@0@DmB03]6BP15D580?TU;03Y6AP11C4P0
CUMB05QRFP17DDP0CeI>05AKD`1>ET/0BE5603a6?@15CdH0C5I=051HC@1AFD`0E5aA04U@B00nACd0
ADa50457@`0^=300=cdi03Y0?010AT80@DQ104UAAP1@F4d0CUI;04mGC01:DTL0?dDk03a2>01OHU/0
Ce9;03Tl=@17B4<0DU9@059CCP1EEU00F5Q@05eMD`1JG540Bdi504E7@P12Ad40A4e803U2?@0l@c`0
<SP^034e9P1TIdX0KG5>08>6F`21QUd0NGiF06afE01ZM5T0FVMC05ERD01BGD`0G6=C05iUD`1LHDd0
Gf9?06=VD@1THdl0MW=P08^4LP2TWH/0ZZ6@0:2@P`2n[:80ckbe0;fYXP2BNWH0g/C30>77aP3I_kh0
g/C30>C:b@3@]k<0_jbX0P2h/:h0T`2TW9X0RX9o09B?R`2IUH`0T8b108V3M`28Pg00RHA`08Z6J`2=
RV/0UI9_09VAK@2LSfd0WY1c08UmH`1`J5<0LFiM07YiI`1[KeP0Kg=J06U]E01]LU/0KgAN06e]H@1Z
JV80J6AQ06IRH`1YHf<0FUI;06ISD021P6@0U8mY0:6AK@2UTfl0X99_09^>KP2=QV`0RH9_07]eI`1o
NF/0UY2209VBP022NVL0MW]U05iWE018D4<0?dHo04A9@`1GFdd0IfQF075aE`2JU780W9A`09b=K02K
T700TXm/05eRA01AET00CeU@05=LF@1>F5L0=3dl02le<@1BEDh0DE9:04I6?P1UGT@0Mfi?08^3G`2H
SV/0UXaX085dD@1mL4h0Sh9R08EjG01nL5D0Wi1i0:>GO`2d[YH0]JnG0;^eW@2aZi<0X9Z406ARC@1K
FTH0D59404E9>`19Cd<0GVIK05YND01=DD80Fem>06]^G@1MGT`0MWQS07eoJ@1oPFT0Oh=Z071dF@1_
LeP0Kg9M07IiIP1^LEh0HfIC06U]EP1[L500MWYG07f1G02:R680SHQX079[D@1QG4H0G5m>05QQD01N
IeH0KWMT06mhI`1EGT/0BeA305URD@1QJ5P0HfYJ06E[G@16D4L0A4e803]3A@0`>3/0<c/n0418B`0i
@D@0=3hm02li>00[=CH0<C/m03I0@@0f?ch0@4I406Y/J`2WYZ80Ph:003Pj=`0a=C@0:c4a02/c=P0[
<SP0:S4i02Tb>@0202Pa=P0702/d>@0^=C/0;SDk02Ta=00V;S409Bd`02L_<P0202T^<P1<02T^<@0V
:bh0:C8a02`e=00`>CP0?DI50419B00a>ST0:c4a03To?`19CD`0DUAC05aND`1@E4D0ADTh03e3=@0b
>C40:2dc02L[=P0X;3P09R/a02Tb<@0`>S`0;SLl02`c>@0Y<C@0:30c02P]<@0/;c@0;c8g03Hi?P14
ADX0:b/c03Hg?017Bdh0<cLh02/_<00h?D00=ca003@i?@0Z<SD09bhd02L`=@0R:c008BX_02ld>00`
=3L0?41303Hj?@0i?D00;c@g02hd=00a=cL0;cDe02X`<00c>CT0?492038d<@1>CD/0IeeK06]PG01W
FU80PgM[08b0LP1oLf<0YIR80:ZJRP1QDdH0Q7]b0:2GTP26OGP0E4Y808MkN`1aIFD0WI>B0;ne]Qh0
oooo000M0?ooo`0A06=_K@1>FUP0AU9@03m;A`0mB4@0>dI2049:C01PJ6/0JVme06e_N`1fMH<0O7^;
08:1T@27QY@0P7j<071^O018AU@00P14A500m@0o?dT0?3m803m2B`0j?DH0=SU20412CP19BeL09B<`
024N:@0Z9c00CdYA06=NI@1iLgl0Q7b908AjQ@22MX00QgZ307mbN`1iK7H0Q7R209:8T`2ARIH0OGF4
075YN01mMH@0NW9o05Q=F`25NhH0ShF>09Z@V02ERY80WI2G0:6EV@22LgP0LV5W09J5R`2KS9<0VX^B
09B4SP2JSIL0XiNU06iSL`1nLh@0M6Ui06IJIP1VFV@0MFQb08AhQ02CQI80T8B@06iPK`1jK7/0X9:Q
09Z<V@2OTIh0XiJP09^>U`2DQi00Sh:9061DF02ORi@0XI2H09j=U@2VUId0Y9>K09V8T02@OhL0Pg9l
08AcO@2COhX0YY:M0;2JY`2aVjP0/ifZ0;BM[@2`Vj`0[9V/0;6O[`2fY;80]:>]0;BPZ@2fXJP0]J2W
0;BMY@2cW:@0]YnY0;^U/@2hY;00]J>a0;JX]`2dY[D0^:Ng0;JV/`2TU:40^J^h0:ZNZP2bY[80[::]
07Q^N@1DBEL0IU]Y08IkR@2ZWZX0/jNe0;f__P2lZk/0^ZZe08MfOP24M7L0/j:Z0;:QZ@2fY;00/J6[
0:bOZ02YVZ40JUeT08MhO@2XW:00[YnV0:bMY02MSIL0NVef05A8C01TF5P0?30`04Hk>@11<c00HeEB
09R8R02TU9@0S7am09j>S`2]WJ00YYJG0;2PX@2]WId0Z9VF0;>TX@2k[J`0/J>S0;JSY@2fWjD0`ZV_
0;nT[@2gVjL0^9bX0;RNZ`2MQI80ZI>O0;>MZ@2[UJ40ZY:O0:Z@V`2YSiX0X8ZF0:2<U`2AO8D0V8>8
0:bFV@2QRhd0Y8^>0:jEV02LPhL0SGAh0:VBV02PSI40[IZL0;NWZ02/W9`0/j6Q09n@S@2[Vi/0Y9BD
0:fMWP2`XZ80XI:E0;FVZ@2/WJ00YYJI09V8SP2WU9X0ZIBK09R3RP2eWZH0]9fU0;nX/P2YU9d0VhJ=
0:FBU02UUID0V8R808n0O@2PT900/j2R0;>PY02mZ:l0[iRR0:fEX`2TS9X0/i^[0;^P[`2`TYh0/9:L
0;JNZ`2]VjT0XYFV09ZBX@2KU:@0If5]0516C`1LCeH0OVia07IRI01/EUT0OVQ[09EoPP1YDeH0UGb0
09AmP`1iI6/0U7n808QgP@1QDE`0LVAa085eP@23Mh<0QG^60519D@0m<c`0Mfef09fCV`2RV:40XiNS
0:BHYP2QUJ<0X9:Q0:6CX02NT9d0WXjK09n?W02NSY/0W8bI09R8U@2GRIH0VhfL0080V8bJ01@0WY:P
0:BFX`2SUZ00XYFO09V<UP2>P8d0U8JC0:6CX02SUJ80YiVX0:JHY`2UUjH0YYRW0:RJZ`2YVj`0YiVZ
0:BGZ02MT:40ThRH08n4U080SH:B00@0ShBD08b1TP2CR9T0TXNH0P2CR9T04P2?Q9D0T8FF09B9VP2E
RY/0UXfN09R?X02JTJ80Vi:S09ZAXP2GSYl0U8^N09>:W@2@QiX0ShJI08f4U`2;PYD0QWnA08AmS`80
Pgb>01@0QWnA08R1T`2<QIL0T8VK096:W02>QiT0RhBD08V2TP26PY<0Q82A089nS`23Oi00OgZ>081k
S`1kMX`0NgJ:07agR`20O8d0Og^<07ijR`80P7^?00H0OW^>085nT@1oO8l0P7f@07mlS`1mNXl207ml
T@0607aiSP1nNhh0OGZ=085nS`1nO8X0PGn=;P3oool02@3jn?d0_;_0059DH01BE640EEQW04e@H@1O
H780NgZ:07QeQP0207QaP@0>07M`P01eKWh0MG6207QdQ@1jLXL0O7>807edR@1kLXL0N6n407YaQP1o
MX/0Q7^@07mfR`1kLXL207Q_Q00=07U`Q@1hKh@0M6^0071WO01`I7X0MFUo07a`QP22MX`0PgN=089f
S01oMX/0OWF:089iSP02085hS@0L08MnT`29P9D0R7nD08ImTP27Ni40QWZ@08QjT@2<P9@0ThJJ09F8
VP2BQIT0SH2B08n2UP2GRYh0V8^O09J9W@2IRj80W8jU09f?Z02QTj`0XYB[0:>FZP2UV:`0X9>W0::E
Z@2RUJL0W8nQ09jAX`80YYV[00P0ZIZ]0:bM/02/WK80ZY^`0:VJ[`2YVZd0[Yf_0:bKZ`80/J2`00h0
YiJV0:VHZ02UU:@0XI2P0:>BXP2VUJD0YiJV0:FCX@2RT9h0YYBR0:bJZ02`WZ`0[I^Y0:VGY@80Z9JT
00@0X8jL0:6?W@2NS9X0XY2L0P2STId0<02QSi/0WXbH09f;U`2MRiL0WXbH09j=U`2KRY@0UXF?09:1
R`2?OXP0T7n909B3S@2HQi40WhnJ0::BW@2QTIh0WXjK0:6@X02^WJd0[Ib^0:jM[`2XUjT0ZiZ/0;NV
^02o[/00_Jbn0;NV^02eY;H0[ij`0;6P/P2cX[@0/Z6c0;2O/@2_W[00ZiZ/0:NFZ02bY;D0]JNh0;JX
^@2dY[L0]JNh0;RZ^`2iZk`0]jVj0;Z/_@2iZk`0^Zbm0;f_`080_k7200<0`;;30<6ca036]lX00P34
]LP00`35]/T0a;K70<2_`@020;n^`00/0<6``P2lZkd0^JRj0;n^_P30[kl0_Jbl0;j]_@2gZKP0]ZZh
0;RZ^`2dYkP0/JBe0:NJZ`2XVj`0WI2Q09b@WP2KSid0PWB105I8E@2;NhP0Y9BQ09>3SP2OSIT0]Z:^
0;bX]02jY[80^jNc0;>OZ`2bWZX0[YZV0;:NZP2/V:@0[YZV0;6MZ@2cWj/0]j6^0;RR[`2cWJX0[i^W
0;>OZ`2hXk80^ZFd0;jY^032[K`40<B__P030<:`_P30[[`0`Jno0080`k7100<0`[300<6__`33/L40
0P34//801@36]<@0bKO70<Zhb039]lL0akG50080bKO700L0aK?30<6__`31[kl0a;;20<Jda033/L40
`Jno0080_jfk00D0_Zbj0;bZ^02kZKD0]::^0;6OZ`020:ZHYP0?0;6O[@2dX[00]J>c0;RV]P2jZ;P0
_:Zj0;ZX^02eXk<0/j6a0;BR/P2bXK40/9n_0;VX^02hYkL0]jJf0080]ZFe01P0]JBd0;6S/P2_XK00
/::c0;6S]02`X[<0/ZBe0;BV]`2bY;D0[j6b0;6S]02eZ;T0]:Nh0;FX^@2fZKX0^:^m0;V/_P2hZkd0
]ZVk0;f``@2k[[l0^Jbm0;NZ^`2fZKX20;FX^P060;JY^`2bYKL0/:>e0;2S]@2ZWJl0X9>U0P2JSIl2
0:6FYP070:FJZP2VVj/0XYNW09nDY02NTj@0VXnP09bAXP0209nDY@0809^@X@2ERY/0U8VJ09R=WP2M
TJD0VI2U09^BY`2NU:`20:2F[P040:6G[`2TV[80Yife0:RN]P<0ZInh00<0Z9jg0:FK]02SVK80;P3o
ool0702o/kD0UHN709N9R02DR8P0V8b>09N>T`2?QX/0U8^@09J=T02AQhP0V8V<09^<T@2IR900VX^B
09B5S02ERY00U8ZB08j;TP21P8P0MGQo08^BW01^M800Lgf9055MJ@14D5`0=T=<045>E`0kB50203]8
CP0F03M2AP0kATX0AE1D049=C`14CTl0@4Y903U3@P1<EE80ATm<03a5@011Bd<0@de503]5?@0mB400
=T4k04A<@@1AFD`0Ff=H05=JDP19D4P0Be9;04M>A`80?TDn02h0@TU20458@@11B440CeE;04iDB01<
E4L0DEU<04]CAP15CD80@DTn05MLEP1AEU80?D8n02L[:P0Z<300;38`03@i=@0b=2l0?Cld05EEB@11
@cH0@T@g05]MDP1JGEH0FUmI03i6B017DE00BU1<07EhI@1mP6D0QXQQ08V;H`1nPEH0Nh5K075kF@1R
K5<0EV1805mYD@1WK5D0IV]D06=WCP1WJE40JVaD06i^EP1bKEL0NgAQ0P1bJeP0401XIe80IFMB06ET
DP1MG4X0IF9A06m/G@1cKF40I61D07AaHP1gM6D0NGIW06APE01EDE00EU9A05mMGP1FEUP205]LH02B
05AEF@1EEUP0G5iM069TH@1WJ680KFmQ079cH`2]YiT0b;jd0;>VX01nLfl0R81n065OH01[KF`0DEMC
04A9A@1;D4X0EUM?06e]H`2NVhX0Xij:09nGP02OTg/0YIV10:nOQP2ZV800Xi9h0:2?L@2NT6/0Vi1d
08j6L@1dKV80D51805EFCP1QIE@0HfIC06iaGP1DDTD0Cda304aA>`1:DS/0DUU905=HD@1CETl0HV=E
05iKB027PfX0Vi1`09f?LP2MRG00W8ef07QcG@1XJeX0Ce=503i5?P11Ad<0@da7045;@011C3`0CeM2
05QMA`1SIU40JfIB071XD`1bJe40NW1E0968J`20MU<0THMT09N=J@2ISf/0NG1909jEKP2MUG00WiMb
0::JMP2MU7D0XY]n09nHOP1^JED0J6ED05mOD`1WIed0GUmI05=ED019C4D0B4]205MJC`1OHEH0GUmA
06i_G`1^L5/0J6YD06maF`1fNV40M7QM07EjG01dNE/0LGIH06mdE01dNUH0MGaB0826FP28SV00QXMM
08Z;H`24PEh0M7EF06Q]EP1GH4d0DU]606YbF`1WKeX0FV9;061XD`1NIU40FF5<06=ZF01KHU00Ff5C
04Q@A@1;DT/0BDe<04U?C`0l@T80=C/k03@j>P0b>cX0=CXm03Ll@00d?3l0@4U6059HEP1`LVl0QXF1
069QG@1:BTP0=c`h02`b<P0Z<SD0:S<h02`e?00d?D80;cPm02L`=@0^=c`202he>`80:30c00L09Bd`
02/c=@0Z;c80:2da02hc>@0_=3X0<3Di0080<cPk04L0=S`l0416AP0d>SX0;34d02T^<@0a=CP0<cDd
05]MDP1^LF00LgQR05QLB`0f?300:Rdb02T]>00_<cl0:c0f02lh=`0^=ST0;C@j02`d=`0W;300:2d`
03<h>`0b=ST0=3Pk03e0A@0m?DD0;2`d038c>00n@TD0:c0c02hc=P0f>ch0>d1303a1A00/=3H0;CDg
02Xb=@0W;c80:S8e02hc=`0b=CX0?4130496B@0`=3L0>cm2038f>@14B4T0>3`m03Di>P0a=CH0@4A3
05EDC`1fLfh0PWUb09B:P@1WFU40M6QJ05mCA@1hKE/0QGEU06]KB`1cHeH0I5YA08b3OP1kLVd0OW=a
06]OG`2CQhL0PgMi0;nd^00N0?ooo`007@3oool0F`1CH5H0?4To03I4=`0c@C@0<3``02/g;@0d?SH0
F65L06abLP1_M7L0M7Mn07UiP`1oOhT0Q8B>07UhP01SHF`0AD=@03XhA@0o?DP0?Ce503/l@@0m@D@0
>Ce003a0@`13AT/0BdiE024O:P0V8b`0:RL`04a6D01YHF`0KVIa085gP022MX00QGQo08QiP027MW`0
S7f408UlP`2@Phd0U8RB09R=V`2>Pi40MVag06EKIP1@A500Og=m08MlQ024NH40PGAk08amPP1oKg80
KemR079OH`2>Ngl0UX>708alO`29N7h0QGIm08=fP01WFfL0LfQf085fQ01iKGL0N6af079VL01YGFT0
NFei08QlRP1[GVl0M6Qf09^=W02QTj00TXBA08YmQ`2ER940QgZ107IZKP1MCU<0WHZ@09n>UP2MS9@0
VHR@09n>UP2MS9@0Ofif07UXLP1kJW@0TWj90:fIY02gXJh00P2bW:T0E@2eWj`0]j2b0;BM[`2fWjl0
]j>_0;FPZ@2bWJ@0]9fS0;JMX@2hWJ80]9VN0;>HW`2iWZL0/ibV0;2JYP2hY[80`:jj0;bX]02^VZH0
XhnK0;>Q[@2fY[40]:Na0:^OZ`2RV:<0SX>A05eEHP1BBUL0MV]k09Z?W`2j[kl0^Zfo0;V[^P24MG`0
RWUo0;b[/`2iZ;00^jZd0;ZY/`2hYk40/J2X06iMI@2GQX`0/:6V0:RGW`2/WJ@0[ifY09b<UP2GRY40
KF9V061DEP1_Hf<0EdU908UkN`2`X:<0/J6T0:^JX02^WJD0/9nW0;6PZ02/Vj40/9nU0;VY[02aXJ@0
]:FX0;FVZ`2`WjD0/9^T0;bU[`2kXk00]I^X0:nGY02XTYl0[IVU0:nMZ@2[VJD0[YbX0:^GX`2[UJ40
Yi6M0:JBW@2LR9<0Z9BM0:ZEW02_VYl00P2]UiX02`2_V9h0ZY>I08aeO@2GPX/0WXZC0:FBV02_WZ@0
YIFH0:^FV`2YU9T0Z9FK0080[IZP00P0[ijT0;6PZ02[VZ80/Z6Y0:NFWP2YUJ00YY:M0;2LY`80Z9:N
03T0/YbY0;2KZP2iYkD0[I^W0:ZIX`2ZVj80W8fB0::CV02^Wj@0]jR]0;>RZP2]W:H0]J6]0;>L[02f
Wk40]Ync0:^DYP2cV:L0/i^Y0;>N[`2eY;H0Zijb0:FL[`2CS9h0GUMW04DoC@1BBUD0LfQ`08f0Q`1f
IFd0RWMm099oQ@1TCeH0MUmU09=lQ02TSiP0[i^V08=aO@1PD5d0XI>P09J:UP2=Phh0Q7b704e5D00m
=D00N75i09VBVP2LUId0WiFP0:6EX`2NTZ00W92N09nAWP2LSY/0VXZG09^;V02GQi@00P2FR9D03@2J
S9T0VhnM09R<VP2HS9X0X9BP0:BFX`2UV:80Y9NQ09F8TP25Mh@0SX2=0:2BW`2VV:D00P2UUjH01@2V
V:L0Z9ZY0:VK[02WVJX0Y9JW0080XYFV01`0ThRH08UnSP27O8`0R7f=08f2TP2;P940ShBE08f2T`2>
Pi@0SH:C08UnS`2<PI80THJG09:7V02ES9d0V8nP09^BX`2LTj@0VY6R09N>W`2ES9l0U8^N09:9W02@
QiX0S8>F08MnT@21NX`0OWN90P1mMXP208=lSP0R08N0TP2;Q9H0RX>E08R1T`29PY80SXNG08J2T`27
Pi@0NGF607]gR01jMHT0OWV=07]fS01iM8P0NWF907mkS020O8d0Og^<085lT01nNHd0NWN:07]hR`1c
L8<0NgR;07ikSP1hMHX0O7V>07]hS@1dLHH0M76407=`P`1fLh@0M7:007QfQ2h0oooo01`0m?7h0;Rg
_@1<CU/0@4IF03e2E@0j?e80EUU/06i]O`1cL840NG:207YdPP1oN8P0R86A08f9VP2@S9d0U8bQ09::
X@2@R9l0SXJM08^3VP28P9L0QGfD08=kTP2=QI`0S8BK08^3VP2:PYT0RGnG0`28OYH00`27Ni40S7jE
0924VP0209:6W0040924VP2?Pi/0SX:J08n5W@80SXBL0140SHFL08^3VP28P9L0QgfE08f3V`2;PIT0
SX:J08j5VP2CQid0ThNK0924VP2=PID0SX:H09R<XP2JS:<0UhVP09Z<Y@0209b>Y`080:2BZ`2PU:X0
XYJ/0:>G[@2MTJD0WY:V0:2DZ02KSZ0209jAX`0809nBY02SUZP0YIRZ0:BGZ`2RUJT0XiBY0:FFZ@2X
UjT20:JEY@050:NFYP2NSId0WhjN0:6@X02UU:@00P2VUJD01@2UU:@0Y9>S0:FDY02WUZH0ZIRX00<0
Y9:P0P2STIl03`2[VJL0ZYRT0:bJYP2bX:`0/9jZ0;2LY`2_VjH0/IfX0;>OZP2fXZd0^:B_0:fLYP2X
Uj40YYFO0:NFX0030:VIY0090:ZJY@2WUj@0ZYZW0:RGY`2UU:@0YYRY0;6S]02^Wk80[Ija0080Z9V/
00P0[Ynb0;:S]P2`XK@0[9f`0:ZK[P2]W[40[Ynb0:fN/@80[9f`00/0ZY^^0:FFZ@2PTJ@0ZIZ]0:jO
/P2`XK@0[Ynb0:fN/@2_X;<0/:6d0:jO/P020;>T]`0/0;BU^02eY[T0]ZNj0;RY_02m[/40`kC70<6d
aP30/lD0`KC60<Bgb@33]/P0_:g00;^/_`2hZK`0^JZm0;^Z_02m[;h0`K320<FdaP34/lD0_k720;V/
_@2i[[h0^Zfn0;6T]@2_X[<0ZIb]0:^O[@2LT9h0T8:A0:bN[@2/W:T0UHFB0;2PZ`2bXZd0U8:>09n=
V@2lZ;<0`:Zf0;jX]02oZKD0^J>_0;^U/@2eWj/20;NQ[@0@0;RR[P2gXjh0]Z:]0;JR[@2gXjh0/YjZ
0:nKY`2bWJ`0]9n^0;FP[`2gX[40^ZFd0;^V]@2jYK@0^jVi0;ZX^080^:Jf00P0^JNg0;^Y^@2iYkL0
]J>c0;NU]@2iYkL0^ZRh0;VW]`80^:Jf01T0^JNg0;RV]P2mZk/0`k710<Bb`P30[[h0_Zbl0<:``034
//80`k710<2^_P32/<00`k6o0<2^_02kZKL0]jFc0;VW]@34//00`[2n0;f[^@2lZ[P0`:jl0;n]^`2m
Zk/0`:jn0080_:Vl00P0^jRk0;VV^@2gYKD0]J>c0;>R/P2bXK40]JBd0;BS/`80/j:b01H0/Z6a0;6P
/02]Wjh0[In^0;:T]@2bXkH0/J:e0;:S]P2eY[T0/jBg0:nQ/P2bY;D0[Z6b0:bO/02ZWJh0Zij_0:bO
/02]X;40[9n`0:^N[`2_X[<0/:>d0P2_X[<07@2^XK80[J2a0:bO/02UV:X0XiJX0::EY`2UV:X0YiZ/
0:VL[P2/Wk40/:>e0:bQ/@2ZWjl0[:6b0:fR/`2[X;40[J:c0:nT]@2]X[<0/:Ff0:nT]@2^X[H0[:2d
0:ZN/P2YWK40ZYjb0:^O/`2[X[L0ZZ6f00<0Z9nd00X0ZJ2e0:^Q^@2[XKT0Zj6i0:bR^P2]Xk/0[ZBl
0:fS^`2[XKT0ZZ2h;P3oool03`27PH<0N6mb07M^K`1/Hf@0LVU/06QSJ@1/JVl0IfI[06ESJ01WIFP0
KFMY06QQJ01TGFD0If1W06UTJP0206=NI01W061OI01OH6D0IVM/0;^na@1lP8T0BeEO04YFHP16DUh0
@DiG04MDG@1>Ff<0B5EK04YGG@10Be40=d9603<n@P0b?D40>49403a6B00mAdP0A4e<04QAD00c?3T0
?TM203e6@`0e@3`0=d8l02lj=P0oBCh0BE54059JC`1@Edl0BU5904U@B@0mA3d0Be9;04aCC019D4T0
C5=;04YAB@1BF4`0DeU=055GB`1CFdh0E5Y>04iDBP1?ED/0CU==0456@P0_<c80;C4b02H^<00X<380
9bd]02`a;@1JFU80JVYP05UIC@1@CT80G5a@05UJE01=CTT0=Cm103e8BP0mATD0H6AF06]^F@26QfD0
OX1I07QjDP1jOeL0L7QC06E^D@1OJ4d0IFiC06Y`E01[LED0JfmD06Y]DP1YK540LW1G06mZE01oN6D0
PGYW089kJ01XJU@0LGEN06U/E`1IFdH0I6IA07n0KP1nOfd0Fea<06EVE01XJEL0JV]I05mPD01MFU<0
EEA?05YIE@1?DE00CU9C0456B@0203Tn@P2@03i3AP13B4/0ADU804iAB01FF4d0UY6;0;BZZ02UViX0
PWUj09bFVP1OH6@0I6Q[04iCEP19CU40EEUJ05MGE`1IF5<0IfAE075ZE`20N640UHM]09f=M02WTg/0
Y8ig0:6;M02VTWT0XYEc09J>M`2HTH40THf407IgLP1bMFh0MWY[06M/F01UJ5D0HfAF05mLD`1bLf40
MGQS05iPDP1FEdl0B4U105]IC01]JUT0S8Ma09B=L@2ISg@0XI9m0:>FQ@2@RWX0Ogac05EEC@19BdP0
A4I304U>B013BC/0E5]907IjH`1_LeX0L79J08^8M@2=R7D0HEY706YRB`1nMed0RH1S09jEMP2SVWT0
WIAc07edD`2GTFl0UY1`09F;LP2JT7L0UHeh0:^ST02d[9T0N79R06UVE`1PGU40KfmS06][H@1KG5@0
Ce9904I9@01;CT<0CU1504e>@01LGDd0K6iI071bG01cMEd0NgmT07UnH01aMUH0M7UI07YoG`1iOe/0
O89L07j5F`25Rel0Ri5U08jAIP2;SFD0NGUE06IZB@1VJe@0F65<05QRBP1ZLU/0KgMP06ifG`1IHDX0
Eem806I^F@1TK5L0FV5?06M]G`1HGU00GV=L05eRGP1KGeh0BDe>03i4A00f?3`0>T1003i3AP0f>d40
<cPl04]AC`1HGET0JfeZ07IeL@1SHV00C4i;03/o?P0]=SD0:38d02Xc>00^=c`0=Sm4038k@00Z<cP0
;cPm0P0[<SP0100Y<C@09blb02Ta<`0/=3H202T^<@80;C8h01D0<cPl03Pm@@0h?D00=3Xj04=9A`0c
>CT0:Rlb02L/<00/<CD0;2d_04Y<@@1QHeD0LgQT05iRD`0n@CH0;2ld02X]=P0V:SD0<3Di02df=@0_
=cX00P0Z<SD0<`0b=cX0;S<f02/`<`0b=ST0@4A704]>D`10@4P0:b/c030c>00c=S/09b`_02/`<`0`
=CP0=c`o03Xo@P0_>3L0=3`n02/c=@0W;c40;C8f03Dh?@0c=cX0@DE80414A`0f>Sd0=3Pi03Lk?P18
C4d0@4A303dn@00k?3h0@49106=PF@21O7H0J5mF08EkL@1_HeL0HEE705Y>@021MV@0KF1?06ADA01a
HE@0FDa40:VPV`2AR8<0X9FC06AHF02JSXh0SX:40;nd^00N0?ooo`007@3oool0P01GIU<0>4Ld03Q7
<P0fAC00<3d[03=0;P0iA3H0D5Y?06U`J@1aMgD0NWj107b0P`21PXL0R8V>08B5R@1eM7X0EeER055?
G01>CED0BDY>04Y;C@15Ad@0?44k04A9A@18C4/0BTi?03Lf?00f<c`0@3Y6044iAP1LE5l0M6Qb089e
O027N7l0R7Qk08MdN027M7H0SW]o09:2Q@2OSYH0Sh2708j1R`28O8H0V8^E09B7T01kJgD0HU9L07UY
L`1oKgT0Pg9j089aM`1nJfl0JeMI06]EF02ANgd0SWQj08QdM@2>NW`0S7Um08QgO@1RDeX0OG1g08^0
R02=PXX0QW^308EjPP1jKWP0KV1]06QJI`1dIWD0KV1_085cPP2APi00XY:M09f=U`2OT9D0NFY]06AE
F01B@dH0Sgb209B3R@2UU9X0/9nW0;>RZP2aX:P0RgZ2085`NP2YV:80/9bW0;FQ[02_VJD0VH>?0:J@
W02QRiP0]If]0:F=W@2GOhd0XhfI0:><U02TSY40]IbO0:F;SP2_TY@0]9JH0:n?U02SQ8X0ZXbD0;6F
W`2_UJ00]ifX0;BIXP2^Ti`0ZHnH0:jGX@2aWJH0]ZF_0:RHX`2cYK80Z9f[09fEXP1_IgH0F55Q05UB
HP2=QYH0/jbn0;>X^022LW`0RGIl0P2oZk@05@2oZkH0_ZZe0;VU/02eXJX0L5eS09F2R02aX:H0[YZS
0;6PZ02aWJT0ZYRT0:FHX@22Mgd0K5mV089fNP1KC540VHZ=0:nNY02`WjL0ZiZT0:fLYP020:fKY`1f
0:jMY`2bXJ/0/Z6Y0;6PZ02eY:`0/9nW0:jJX`2]VJ@0/9ZV0;:LZ@2bVZP0[iVV0:bGYP2ZV:H0[YbZ
0;:R[`2`X:/0ZiVU0:JDX02WTih0YY2L0::=UP2^VJ00]J2U0;6MW`2^VY`0ZIBI0:bGW02TSiP0UGn;
09j8U02QRiL0YHnK0:J@W02[UYl0/9JQ0:V?V02XTI/0ZY>M0:jIXP2bWJH0[iVU0;2LY`2fXZd0Yi>N
0:^IY@2_WJT0YYBP0:ZFXP2^VZH0YiFS0;:P/02cX[@0/J2`0;FU/P2YVJH0[9bW0:nR[02^XJX0^:^d
0;2S[02cY[00[Z6[0;^[^02gY[H0]:6d0;>Q/@2eXk<0/Z2`0;FR]@2]W:l0Ziba0:fQ]`2IT:D0QX:C
05IDHP0n?4T0F5EN07]fO@24NX<0U8NA0::AV`1ZEV40U7n80:VDW@2aWJP0[9^U085aO01WFFH0ZifZ
0:BHYP2UVZP0WiNT06eUL01GDE/0OWV008N2R@2ARY80U8ZE0:2EX`2KSi/0UHVE09J:UP2DR9@0U8NA
09:5S`2<OhT0V8^E09V;V02LT9`0VHfI09fAW@2MTZ00X9BP09j@W@2RUIl0XYBQ09Z<V@80TH>@00D0
VXbI0::DX@2PTZ40XiFT0:6CXP0209b>W@80XI>R0140VhnM09N;V@2@QI<0RGj>08IkR`29OXh0S86A
08YoS`2@QID0RWn?08UnS`2:Oi00QGZ;08IkS02>Pi@0UHZK09R=WP0209^@X@0@09V>W`2GSYl0VI2Q
09J=WP2@QiP0SHBG08^2U@29PY@0Q7f?07efR01kM8H0OWN907efR021NX`0Q7f?08N0TP80R86C00D0
Qh2B08IoS`27P900OGV:07QdQ@0207IbP`0907IaQ@1dKh<0Mg:807YeR@1hLhL0MW:307ijR`1jMXL0
PGb@0080OgZ>00d0OWV=07IcQP1jMhX0OGZ=07QeRP1mNXl0NgR=079_Q01dLH@0MgB707MdQ@1dLX00
N7J402h0oooo0280noSo0:ZY/@16BEX0Be9U04I<HP0k@EL0EEM/061OL@1[J7T0M6em075[N@1cK7`0
NWJ5081lS@1nNhh0Qh:H08InU@25OI@0QgnF08Z2V@28P9L0PWZA07adR`20N8l0QGfD08Z2V@2;PiX0
RGnG08QnUP29OiL0S8:J09:6WP2EQih0V8bR0P2ISJ<01P2HS:80Uh^S09N;X`2ISjL0W9:Z0:6G[`80
YIfd01<0Y9bc0:>K/P2SVK80XIN`0:2F[`2PUZh0WiF]09fDZ@2KSjD0VHfS0:2DZP2YWK<0Z9Za0:>E
[02WVK80Z9Zc0:NI/P2[WKH0ZIfc0080ZYjd02<0XiN]0:>GZ`2UVJd0XIBV0:>FZ02PTjD0XiJX0:JI
Z`2XVjd0YYV]0:>FZP2TUJX0YYNZ0:FDYP2STZ80X8nO0:6@X02JRIT0VhZJ0:BCX`2STZ80YYFU0:>B
XP2NSId0WhjN0:JEY@2ZVJT0Z9NW0:JDY02TTZ00XHnM09Z8UP2CPHl0XY2N09f;U`020:BBWP070:2>
VP2NRYD0WXZE0:>?VP2YUJ00[YZU0;2LY`020:RGX@0I0:bJYP2dXZh0^:Rc0;VY]P2jZ[L0_:bi0;RW
]`2kZ[X0^JRj0;FT]P2dY[L0_:g00;VZ_@2n[l80_:g00;^/_`2m[/40_Zo20;b]`02k[;l0_:g00;f^
`@2k[;l0]jRk0;BU^0020;>T]`090;2Q]02/WK00[9f`0;6R]@2dYKP0/:6d0:jO/P2aX[D0/Z>f00<0
/J:e02d0/:6d0:fN/@2ZVjh0[9f`0;JW^P2o/<<0_:o10;^^`02n/L<0`;?50;ja``2dYKP0/Z>f0;NX
^`2dYKP0]:>e0;:Q/`2aX;80]JBf0;RW^@2dY[L0[J2a0:VN[P2PUJD0THJF09:5UP2>PY00S82>07AX
MP1ZG6/0XYBQ0;:R[`2fY[<0ZYZU0:fMZ02>O8P0YiFQ0<Na_@34[[X0`J^g0<Na_@38/[h0dK_70<Vc
_`37/Kd00P38/[h01P34/;/0`Zji0<>_^P36/[d0a;2l0<>^_@80aK2o0P34[kh03@35/;l0a[700<F`
_`2o[Kd0_Zbl0;^Y^@2jZ;P0_:Zj0;^Y^@2gYKD0/In_0:jL[02bX;000P2dX[802@2cXK40]J>c0;NU
]@2hY[H0]J>c0;f[^`2o[Kd0^ZRh0;VW]`020;j/_0080;ZX^02cXK40]jFe0;VW]@2dX[00ZYRV0:BB
X02WUJ<20;FS/@0>0;>Q[`2dX[00]ZBb0;:P[P2_WJd0/Z2`0;6N/@2`WK00[ib_0;6N/@2bX;00/In_
0;6P/02cX[820;VX^0080;ZY^@2kZ[X0_:^k0;f/_02l[[d0_Jnn0;n```2n[l820;b]`0070;n```2k
[;l0]jVj0;Z/_@2gZ[/0/jJg0:nR/`020:bO/0050:^N[`2ZWJh0ZIb]0:fP/@2`Xk@00P2bYKH04`2_
X[<0Zij_0:RK[02ZWJl0YIRZ09jAX`2IS9h0V8^M09^>X02PTjD0Y9NY0:6FY`2KT:40VXnP09^@X@2L
T:@0X9FV0:BH[02RUjP00P2SUj/03`2VVZh0ZYjb0:nS^@2`Y;P0[j>i0:bP]P2SVZl0X9N/09jEZP2O
UZ/0XIR]0:>J[`2QUjl0WiF]0:>I/@020:BJ/P040:FK/`2TV[80XYR`0:6G[bh0oooo06h0A4U?051C
FP0n?d@0?D150413B010Adl0?4E<03e8CP0oB4l0?DI;03]3AP0j@dP0>DA803Q3A@0kADL0?4A70459
B`10B4X0>3e005YOHP26Rhl0/KJj04eFG`13CEL0C5IP03U3C@17DEX0BE=L04]FG01?FV00AU5G03a7
B`0f@DD0=D14038k@00j@dP0=T1203e5A`13Bdd0@da;03e6@`0jA4<0;CLf034m>@0b?S`0?TPm04M?
@P1<E4T0BU9704E=@P17CTH0A4]305UPF01HGeL0CEA<04mGC017Cd80DEE705MKC@1NHU@0GF=E05eQ
D`1OHUT0DEM=03Hk=`0n@T40>cm002<X:`0U;c40:S8e02P]<00`=3<0FeYE06ATFP1/JUd0HemC069P
E01<BdH0>STg02Xd=P0b?Cl0;SPi03m4?@16BS/0IVU<07IgE@1gNE@0OX=K07QlF@1cN5X0LGMK07Ak
G01bMeT0M7UK07IiG01dM5P0L71D07EcFP1cKUP0Q7m[08V4L026PFh0NGAQ081mJP1hMF80JfIC07=^
F`29Q740RXEb06QRDP80KFQE09H0KfYG075/F@1UI580IFIF06MWF`1OHU/0J6eW04UBD@11BD/0?TI8
03a4AP0nATP0>T=0055GC@1JGU00MWI^07]fLP1KEU<0BTI505YIE`1AEE@0GfES059KFP1CFET0F5iN
06=WJP1`LG<0Lg9`07QcL02@R8D0^jfZ0;VZY@2dXYP0/YnA0;>NS@2_WHD0ZI^00:ZNR02PUhH0YYjA
09bIT021OWD0K6YK06a[F@1jMf@0MG1M071YF@2:Q7@0OWQX07afJP1IED`0HEiE06e[G`1iMfP0THik
08R6K`21O6H0NgIR07mhJ01lM6T0NG9Z04i9@`1KEe@0Ddm<05UHD`1BDTH0JV]M09^JQP2=S7L0R8Ia
08:0L@25Pg@0EeA306iXF022NfT0Th]h09^CP02NUX<0RH5^06URC`1/Ie<0FE=307Q]J`1lLFl0OG=a
09>:Q@2SVYD0LfaT06]WG01WIEP0LFmP06i/G@1_L680HVEJ055GB`1=DdD0Ce=505EHA@1RIE00KFmG
075dF@1`LeH0MW]K07AjF01`MEL0LgQJ07f2I01fNe/0MG]I07IlF01nQ5h0Nh5K0824H@1mPEh0MGIF
06AWBP1TJE80GfM@06E]EP1YKUL0IfaE06U^E`1PIDh0HfQB06]`G01PI5<0FUi?075eI`1TJ5X0GV5J
05MIE01EEeH0CU9C04I:B@0f>S/0?4110496B@0g?480=CXn04U?B`1=DTh0DUAA05=CD@1?Cdl0E5YH
04I?CP0jA4<0:S@e02Tc=@0W;c8202hh>P1F02`f>00`>S`0;3@g02hf>@0/=3L0:C4c02lg>@0_>3L0
;38b02le=@0^=C/0;c@j03]0AP0n@dL0?T9503Lk>P1:Cd/0<cTg02X`<00Y;S80:Rlc02h_<@11A3/0
DUI806M[G01FFT`0@4<j034e>00_<ST0:2/b03Dj?P0U;Rd0<CHj02T^<P0W;300=CXm02/a<@0^<S<0
>Cdn04=7B00n@TD0>3]0030c>P0_<SL0:Rdb02P]<00[<3<0;C<c03Dk>`0k@D40=3Xh03m5A@0f?3`0
<cTi03Tm@015BD`0@4530493A@0d=CL0<c@f030b<@0f=cT0BD]:05=EDP1@D500>CTi030`;P1EDT/0
MW5[04i5?01aIed0M6YN069IBP1OETL0JUi>05M;>`1ZGDd0Rg]^07Q[H`2aYZ80THJ20;:WY@1]HF40
XiNG081dMP2`YJTN0?ooo`007@3oool0F`1JJE80?D`e03];<@0gAbd0<ClX034n:P0^>BP0=T4c03Y1
>@11Ad<0BTi=04]?D01?D5@0G5eQ06a]K`1aLWH0NGR007YhP`1hMgd0KFi`065SGP1<DDX0CUA:071f
K01PIEl0EEUH05]JH01IEV40EDmM04Y2D@0e:SP0ET]C081dN02<OH80Ofm`07e[J`1mJFX0OVY/08Mc
M@2=NWh0RWUo08ioQP23MWl0R7R208YkPP2CPXX0V8N?07UXLP1dHfd0LV5Y08UfO02KQX/0MV9T069<
C`2=MgT0T7Yl08I`LP26LW<0Qg=d08ikO@1[Feh0O6e`07ibMP1jKG@0Ng1f08n4S02GS9@0SX6;07AV
L`1]Gf`0I5IS061BG`1kKWP0W8bF09f>U@2PTIH0TX>608IgNP1NCe80X8fC09Z9S`2QT9H0Z9NO0:bK
X`2`WjL0TH2808IeO`2aX:X0/YjY0:jJY@2[UJ400P2TSYX0>02KPi00YhbK0:>8U`2NQY<0ZI:L0:><
TP2/UYP0^InP0:fAT02YRh/0]9:C0:N3Q@2ONgd0WGYn09QhO@2MO8<0WWf409=`MP2hUI/0Y8>:08e`
M@2CN7l0Qg1h08McO01lK7H0NFaf09bBW@2MUJ@0PWb:061IJ@1BBe/0KVMi09bDX`24M7h0RgQn0;fY
/P2lZ;40_:Rc0;fW/`2iY:d0]J2W071KHP2HPhX0]jBZ0;>NY`2eXJX0]Z:^0;>Q[@2[WZL0P7=l06aO
IP2@PhX0MVM/0::CV02]W:@0[9^U0P2ZV:@02P2YUjD0Z9JT0:VGY@2[VJD0ZYRT0:RGX@2[VZ@0ZIRP
0:ZFX@2[Uj820:fGY00Y0:^EXP2WTil0YI>Q0:BBX02TU:40YIFR0:BDW`2RTYd0XHnK0:>?VP2QRY@0
ZI:J0:VBV02VTIH0[IVK0:^GV@2RSI80XXnE09^7T02IQI00Yi6N0:69U`2YSi`0[YBQ0:nEX02YSiP0
YhfF0;2FX@2dWJL0]IjX0;>NY`2]Uj<0[i^V0:ZFX@2/VjD0YiFQ0::BW@2XV:<0YiNR0:BDW`2_WjX0
0P2XUjL0BP2YV:P0^JNg0;JT]02`Wjl0/:2]0;Z/^@2fZK<0/ZN_0;2U[@2]XZX0`KBn0;b^^`2bXK40
/::a0;>U]02^X[00^JRj0;6P/P2_W[40Z9V^0:2DZ02NUjL0OGb:051BGP0l?dP0H61Z08R2SP2BR9<0
VXbI06aJIP2SSiX0/IfX0:^JY02XV:<0P71k06EHHP2YVjP0Zin[0:fS[P2_YK00ShNB06ALI`1aJgD0
BdA<04]3CP2:P8/0WI6M0:2DX02QUJ40YiVV0:JIX`2UV:80XIBN0::BW@2QU9h0YIRR0:BHY02SUJ80
XiNS0:ZNZP2XW:P0Y9JS0:6DWP2OTIh0WY2M09f?W02LSY/0XI>P0:NIYP2ZW:/0Z9ZY0:BFY@2PTZ40
W8jM0P2IRiX0302KSI`0V8bJ09B9U`2AQYH0ShBD0966UP2BQiL0U8VI0966UP2=PY80T8FF09:7V080
T8FF00L0UHZK09N<W@2CR9T0U8VJ09>8V@2AQYL0T8NH0080TXVJ00l0ShJG08f4U`2<PiH0SHJH08Z3
U@23O8h0PW^=08AmS`23O8h0SXNI08f6V02;Q9H0R86C08EnT024OHl00P25OXh07026PY<0Pgn@07Yf
Q`1eLH80M6n307YeR@1kMX`0NgJ:07iiS@1kMhP0O7R907UeQP1lMh/0OGR<07iiS@1oNXh0NWN:07ai
S01mNXd0N7F:07aiSP1kN8d0Lg2507MdQ`1hMHP0MgB507IdPP1kNHH^0?ooo`0D0?KcnP2/Zk<0DEIY
08F=XP1fOYD0A4aS05QML`1RHgL0JFIg06iWM`1^IWD0KVMg075]O01jMXL0OW^>085lTP1mN8l0OgZA
081kTP1nNI02081kTP0307MbR@1nMXh0PWZB0080QWjF0100QGfE08AlU026OYH0RGnG08]oU`2>P9T0
SH6I0924W02AQId0QWZB08=gS`2>PYX0THNO09F;X`2JT:P0W9B[0`2KTjX0102MUJd0W9B/09ZBZP2I
TJP209V?Y`0P09ZAYP2KTZL0XiN]0:2DZP2QUJ/0YIV_0:NI/P2TUZl0YiVb0:fO^02`Y;`0Zing0:nS
^@2bY[`0[J6e0:jR]P2cY[P0/JBf0;:U]`2aY;H0/ZFg0;6T]P2_X[H0/JBh0;>T^@2_X;<0/J2b0:RG
Y`2^WJd0[Ib/0:>BXP2TTj<20:NFYP030:JEY@2WUZH0YIBT0080WHnP02l0Wi6R09f?WP2LRi/0UhJF
09>1T@2@OXh0Sgf;09J4TP2KRIL0VXRF0:>AW@2MRiL0WHVE09b8U02JQY40WXZE0:NCWP2/V:<0YYBP
09b<U`2TU:40]ZJc0;^[^02kZ[X0_Jbl0;b[^`2hZ[/0/ZBe0;2Q]02bXkH0/J:e0;6R]`2^Wk@0^Zg1
0;^^`P2m/<@0_[750;^^`P2fZKd0]JRl0;JY_@2gZ[h0^:^o0;NZ_P2fZKd0^:^o0;b_``030;nbaP80
_[7500@0`[G90<Bgb`33]/X0`;?70P2o//H30<2ca`0S0<6db033]/X0aKS<0<NjcP31]<P0`kK:0<Fh
c034]l/0`;?50;VZ_@2gZ;/0^jbo0;VZ_@2dYKP0^jbo0;RW^@2dXkD0^jZl0;2R/`2ZWJh0XIJV09F:
VP2@QID0THFC08QlRP2?PI00JUaY07QXM@2STj00[IfZ0:ZJY@2VU:00Xi6M08UgP`2KRID00`2iXk00
202nZ;D0a[2m0<F__02oZkL0`:bh0<Fa_@2kYk<0/YjZ0`2aWJT02@2nZ[H0_ZVh0<2[^P34[kh0a[70
0<F`_`34[kh0`k6o0<Ne``020<:``0040<>a`@34//80a;;20<Fc``80a;?300/0`:jn0<6__`35/l<0
a[C40<>a`@35/l<0b;K60<Nea@36]<@0aK?30<>a`@020<2^_P0R0<:``031[kl0`:jn0;VY]P2fY[<0
]ZFe0;>R/P2[VZX0YiJV0:JEY@2]W:`0[ij^0;2O[`2^WJd0[ij^0;2O[`2/W:T0YYFU0:VFZ@2UTZD0
Y96T0:>@X`2YUjL0YiFU0:2?W`2YV:P0[Ib/0:jM[@2]W:`0[Yf]0:nN[P2^WJd0[j6`0;NY^080^JZm
00L0]ZNj0;>T]`2aX[D0/Z>f0;BV]`2fZ;T0/:>d0080/ZFf01@0[j:c0;2S]02dYkP0]jZk0;FX^@2j
[Kh0^Jbm0;R[_02gZ[/0/ZFf0:jQ/`2`XkD0/ZFg0:jQ/`2XVjd0XYFW0:6DYP2TUjT0YYV]0:BGZ`@0
Wi>W00h0X9BZ0::FZP2TV:h0YIV]0:6EZ`2RUZ`0Y9R^0:JJ/02ZW[H0[Z:h0:fQ^@2[WkD0WIBY09bC
Z0<0Vi:W00X0VY6V09F;X`2BR:00VHnW09bBZP2MTj/0W9:Z09^AZ@2NU:`0XiVa;P3oool06`22QY80
S8jK07UgPP21PH/0NGV5075eP@1eNhL0Mgn:07Z0S01mQ8h0LGEn07=jP01fOHD0Mgj606]bNP1jPHT0
L7Mm07YoQ@1hN800RX^@08N4R`27QHX0MGb406I_MP1MIVl0GVM^04I?EP0204=<D`0E049;DP11BU40
@DYA04E>E@17D5L0@daC03i7C015CU<0=d53051HFP1OIfT0DE]J04eHE00`?3P0;SXf0391?P10BT40
C5A905=KD01=EDX0ATi30080C5A902<0DUY?05YRE@1CFdh0EUi?055JB@1JHTd0Ff1<05ePC@1XJeX0
IfYI05ADBP1JFe<0?D8n03To?@0`>CP0;3Li02`g?@0T;C@0:S4i02ha>00j>SX0Bda706a/HP1SI5`0
H65K05QIG@19C5<0?4M;03]9BP0^>C/0=d0o0457@`1cMVD0MgUS07]nH@0208>5H03o07enG01kO5`0
O7eM07YkF`1lOEd0Oh1Q07elH01iN5`0N7IO07EcGP1jMfH0Lg1O07AaHP1iLF@0M6aO06iWE`1bJUd0
NW=S06YSD`1HDD40O7=R07edH`1iL5l0OWET08R0K@1iLeT0LVeG07=`G@1JG4l0DUQ>03Dn>`0^>3L0
;SXj02/g=`0/>3P0;3He03<i=`12Ad<0BDY<0450A@0b<cP0<SDj05]NH`0oAdX0<CTl03a4A`12Add0
<cPn02/i?00a?3h0=d52038k>P0d>SX0C4eA04];C@12@Cl0?chj0450>`1;Bd<0FUUE05ADDP1QHEl0
H69O04a@C`1BEUD0EEUJ06maL01]Kf`0GV5H05MIC016BCh0ATa0059HC01@DdP0FeiC06Y]IP24QH00
OWei071/J`1lMg@0ShN408f6P02BRh40LV]S05=>BP1YIF@0KFUX071/J`1UI600EeA?04M3@019AD80
C4Q704A6A@11AD@0?3hm03Le=P16AD<0J6AU06IRH`13@D@0ATA704I4B@0n?D<0@455034`=@0c<SL0
>STn03Th?@0m?440BdU<04a:C@1HEeD0H5mM05iMF@1LFeL0DeQB05]RFP1RJF40Jg5W06IZF`1TJ5L0
LGEN06mcF01cN5X0L7ID06I/BP1YKUP0HVMC06AYE@1WJUL0J6]H06Q/F`1=DD80@DDf03m3=@0n@S<0
HFAC06EYF01ZKe/0KW=M06iaG01]KeX0KW1K06maG01]L5d0IFQG05mSE@1QIEL0GV5F04aABP17C4H0
?D5203Hj?@0c>3/0=CXm0457A`0oAD<0>d4o03Y0@010B4X0@dU904Q:A`16B4D0@TA303e1A00j?d80
=D5103=1@P0d@T<0:CDe02Xd<`0/=C@0;3Hg03@n?`0i@d@0=Cm0038j?00i@D<0<SXl034i>`0f?ch0
<CXe038h=00m@d40=3`n03<h>`0g>Sl0<3@g030d<`13B440CeA=03Tn>00^=380<SPh02de>00b=cX0
@TM303]0?00f>cD0<C@]03Pj=@1NH5d0?d=203Hj>`0b=cX0:S8d02DY;00[;c80>Si104=7B00[;bh0
>Cdl03Pl>`13AdH0;S8e02L/<00Z;cD09BX`02H[;`0Z;c80;34d02hb<`0e>CP0>Chj03Ll>00m?c`0
=3Hc03Hh=@0j?3/0<S@a03Tk>00k?CP0>3Xe03Hh<`0g>380>c`f04A4?011@CT0@Slh03dj<`19ASl0
CDY106=OEP1KDdP0MfmT07M_HP1?AcX0GeU;06URDP1jLVD0MfiO09b@Q026O7<0Uhb6000608IkM@2T
UY<0MfUY0;FWY`2BQXX0/jR^7P3oool001d0oooo02T0DV1903Q6;`0d@R/0<T0Y034o:00e@Rh0;cXY
02hi:`0h?cL0<SPd030f=00e>c/0@TI905YNH@1cMgP0PH:408N6R`23PXL0MgMg06EWHP1@ET`0=clb
0459?01dO6l0VJ2H09^PW02:RI40M71n05]DI01HCf80=bln040f?`1PEET0MfQ]07EUIP1hIVH0P6a[
08IbL`28M7H0O6U]07e/LP0207m`M`0]089aN@1kJW80Pfmh085`N02=O8H0RGR207]ZM01bHFT0O6Qa
07EPI`1^FF00R7=h08McM@25LG80SWYk09B0P@2HQXH0KUiO06mOH01[G5l0J5aP07AWKP2<OhH0UXVB
09f@VP2GRY@0SX6;07e`NP1UF680Kf9/08n2R`2IS9<0VXjB09F9R`2>PX@0HE9E0::AV@2IR900W8^C
0:2AV02UUYd0ZIZQ08ioQP1mK7H0[ijX0080/Z6[04<0]J6/0;RT[`2WTId0Y8bI0:bAX02URYT0XHVF
0:VBVP2NQhd0YHnA0:J<S@2LP7l0Wh1n0:N4PP2KMG@0WgMg09]cL`2EKFh0ZH620:j5R@2RN7X0[H>5
0;jEV@2UOX<0XH6409UlP02OQX`0U7n607e/M02BQHh0XiNS0:RNZ@2QUZ@0M6ak05aCI01OE680IeMQ
07m^MP2gY[00]JB^0;BP[02oZKD0^ZF^0;NPZ01cG6@0WHJ<0<2[/P2jXjd0^ZF^0;^U/P2kYk<0^ZZe
08]kQ@1nKgH0/J:Y0:FDVP2hYjd0^JF^0;bX/`2nZ[H0_JRg0;^V]`2jYK@0^JNe0;ZX]02iYk<0]ZF_
00<0]J6/0P2fXZd09P2dX:/0/YjZ0;2LZ02`WZX0/In[0;2NZP2^W:P0[IfX0:jNZ@2]WJP0[i^V0:bE
W`2TRY<0YHbB0:ZDU`2USi80Y92B0:bGW02WTYT0ZIBM0:>>U`2ZTYl0Z8jK0:b@W02^Ti`0ZHjE0:nI
W02USi40Z9:E0:RCV02WTYL0YiBJ0:FAVP2WUYh0Y9>K0:>DV`2PTiX0Wi:I0P2NTiL0@P2NUIP0X9FI
0:^KY@2ZV:@0[YbX0<Nb`@3@^l`0ck[;0<Fc`@3>_/T0d<?<0<Jk`@39_/80akk10<Zoa@33][d0b;S2
0=G8dP3;`LX0`;K10<6c`02m[KX0`[2n0;VX^02YVjX0W9BQ09:@V`1dMh00A4M@03Lj@`1THF`0SHFB
0:NKZ@1RDF40Wh^G0:VEX@2dXZh0^:Rb08=cO@1UF640[j:/0;>W/@2h[;H0[Z:/08^1S01BB5<0KfMb
03le@016?4L0Uh^G0:NJY02ZWJL0[9nY0;:R[@2bXZ`0/j>]0;2PZP2_WZP0YYJP0:jNZ02[WZP0[9bW
0:FHXP2YW:H0XYBQ0:FGY080XI>P00d0YYRU0:NIYP2RU:40XYBQ0:FGY02ZW:T0XiFR09nAWP2NT9d0
UXRE08eoS02>P8d0UXRE0080TXJB00@0TXJD0965T`2@Q980T8BB0P2DR9H0102AQI<0U8NH09N:V`2F
RIX209N:V`0?09B7V02BQIH0THBE08n4U02=PY80Rh2@08YoS`27OXl0QGb=089iRP23NX/0R7n@08Z1
TP25O8d0Q7^<0080Qgj?01H0Pgb>089kS@20NH/0OgR:081iR`22Nhd0Q7f=08IoS`21OHh0O7R906QT
M@1TH740If9f07mjSP1nNHl0NGB8089mT@22OXl0PGf>08F1TP25P9@0R8>G0P25P9@01023OY80PGb@
081mT01oO942085nT`0607aiSP21OY40OGZ=07YgR01jN8H0Ogf:;P3oool0403im_d0[Zbg05MNL@2a
_=80]KoH06=]R01PIWh0J6Un06i[OP1eKWh0N71o07M`P01hM8D0O7V<081mTP26PIP208F0U`0708=n
U@21O9<0PWfD08=nU@1oNY40R82H08EmU@02089jTP0L08EmU@27OiL0R82H08UoV027Ni<0R7ZC08Mk
T`29OID0R7bD089fSP21MHd0R7bD0926WP2CRJ40UXbT09R@Y`2FSZD0Th^R0969X02GSjL0UHfU09>;
X`2BRZ80U8ZR09F;X`2FSJ80UhjS09b@YP80VHfS00d0VXjT09^=YP2IRj@0VhfV0:2BZ`2UVK40XIF]
0:BH[P2WVk40XIFY0::FZP2YW:h0ZYf_0080[Z6c00`0/JBf0;2S]@2/Wk<0[Z6e0;:S^02`XK@0]JBf
0:^JZP2]W:`0ZYVY0:^JZP2^WJd20;2O[`030:jM[@2`Wjl0/9n_00<0Zif^00/0YiVZ0:6@X02OSYh0
W8ZJ09V7U`2KRIT0WhfK0:6?W@2PSY`0Xi6O09j<V0020:2<V00=09f9U02PS9L0Yi>N0:RFXP2UTj40
WhnL0:FEXP2_WZh0/J2`0;BS]@2fYKL0/Z6d0;:S]P030:fN/`0A0:^L/@2/WK@0Z9V`0;FX_02gZ[h0
^Zg10;^^`P2hZkl0/ZFi0:nR]P2^XKD0/jJj0;:U^@2`XkL0/JBh0;FX_02l[l<00P2o//H02@2m/<@0
^Zg10;R[_`2i[<00^jk20;b_``2m/<@0_[750;nbaP020<2ca`0c0;nbaP2n/LD0_[750<:eb@36^Ld0
`kK:0<Fhc032]LT0_K340;ja``36]lX0`kC70<Ffb@32/lH0_k330<>da`34/lD0_jk00;f/_P2bY;D0
/:>d0;2U]@2aY[H0W96O08n3T@2JSYX0Sh6>07U[N02APHh0[9bW0:jNZ@2/W:L0ZiVU0:RFXP29Mh<0
Th6=09F1S@2VTYh0]j6^0;jZ]P32[;T0`:bh0;n[]`30[;P0_ZZf0;NS[`2aWJT0[i^W0:jJYP2]VJD0
/in[00<0^JBc00D0^ZFd0;RS/P2hXk80^:Jd0;bZ^0020;ZX^0060;bZ^P2mZk/0_J^k0;bZ^P2iZ;P0
^:Ng0P2o[Kd01P32/<00a;;20<Bb`P37]LD0b[S80<Nea@80aK?300`0`k710<:``033/L40a;;20<:`
`02o[Kd0/:2]0;:R[`2lZk/0`[710;n^_P2lZk/20;f/_0080;b[^`2kZ[X0^ZVi0;VX^02gY[H0/j>`
0:nO[02`WZh20:^HZ`0A0:VFZ@2[VJT0ZYRX0:JEY@2]W:`0[ij^0:ZIZ@2YV:P0ZiZZ0:ZIZ@2XUjL0
ZI^Z0:jP[`2eYkP0/Z>f0:jO/P2YVZd00P2VUjX0302YVj`0[9j_0:JIZP2WVZ/0YIRY0:6DY@2PTj@0
YIRY0:RK[02YW:d0[Z6b0:BGZ080VXfN00<0W8nP0::EY`2YW:h00P2_X[@20:jQ/`040;:U]`2gZ[`0
^Zg10;V/`080]JVo00L0]:Rn0;:V_02aYK/0/:Bj0;:V_02cYkd0[Z:h0080[j>k00D0/:Bl0;>W_`2f
Z/80]JW10;:V_P020:bS^0040:^R]`2ZXKH0ZJ2e0:RO]0<0ZIng00H0ZZ2h0:VO]`2YWkL0ZZ2h0:fS
^`2_YKh^0?ooo`0G09nQ[P3:b]H0S8VB085nQ`1iMh80Ogn;07YnR@1eO8H0M7R3075eOP1eMGd0JVUa
096@V02DU9h0Ogn907j2R`1eNH80NWf607n2R`22PXX0O7^107UfO@1eNX000P21RY40E@1=EUd0GfQ_
079kPP1/MG`0JgAk06YcNP1UKWD0Ig1g06igOP1PJG00HFY_05aUJP0i@d@0CUIH06M`K`1FH5l0AU5=
038n>P0c?c/0=DA103]5?016CT<0E5aA05MOE01EGE80E5aA04aDB@1JHUD0HVYK05QPD@1EGTd0Ef1=
065[DP1SJe@0FUe8069UDP1UIU@0Fe]?05QID@11Ad<0?DI303<m?P0T<SD0:CLj02L`=`0X;cL0:c0f
04E7AP1CEE00Gf9I05YPEP1AEU00?DA:04=<E@11C500?de>03<n@P13CDl0BeAC07EhK@1oPVl0PXA/
08>4HP29RFD0PH5M07emF`1fMEH0NW]K07n0H023Q6D0P7mS07ekHP1iMf80LFiK079_H01VHUH0HUiB
061IC`1aJel0NG=W07YbI`20NV`0JfEE06AMC@27P7000P24NfX08P2>QG@0T8Qe08V1JP23O6T0Pgi[
05]KD@1:CDH0<S/h02dg=P0`>S/0;3Li02di>@0a>cX0>T=204=9B@1<D5<0B4]@03e0A`0d>Cl0C5=I
03@n@00a>cd0>3e103/nA@0d>Cl0:cPn03M2A00i@d80>DA0045:A`19Cdl0@4I603Dk>`0i?cl203i4
A03:03Pm@`10AD/0?D9603m4B00oAdX0=cm203e4BP15BTh0@TM:05QNFP1GG5D0EeiG04eDC@0i@CH0
DEU<04aDB@0l@Cd0@4A50452AP10?dD0@d1704Y5B@18A4<0A4<n04=2?P12@Cl0B4Q:0410@P0e=CL0
A4A40492@00c<c<0=SHh03He>P0j?d80<3Dh03/o@P0a<SH0=SLk03Dd>@0i>3d0>cY003dn@`0l?dH0
?41903Ll@P0f?3`0=SXm03@g?00g>Sl0>3]00493B016ADX0E59E05]IG01LFU/0CTi>0496A`15BdT0
CE=?05YOF@1SIUd0IFUK07UlJ@1fNF@0LGEL075fF01]LU@0KG9L06M[FP1RIe<0IFQG05mQD`1GFTl0
DeI=059EC01>DDX0A4Ln05UMC`1QIEH0J6aK07AgI01[KUT0IVQC06e_FP1aLV00HV=C05YKC@1JG540
FUeD05aOF01BEUD0B4i>03e2AP0oA4X0?T=902lg>P0i?T40@dU703a5@P0j@d00?dQ703m5A@1CEE00
F5YI051AD`0l@DD0=T1203A2A@0dA4@0>4Q802di=`0[=340<SPf02hg=P0d?Sl0=d5203<m?P0_=cT0
=Si003Q0@P0h@D00>D8o03U2?@0m@cl0AD]703M0?`0a=cL0;c<f02T];P0a=S80Be57051FBP17CD<0
=Sdf03Dk>`0_=cX0=S/n03m5A@0k@D40=SXi038d<@0f>3<0IfUT03m4?P0c>3@09bd]02D]<00V:Rd0
;c0d04A8B@0m@D00:bl^03]0?00l@3l0ADU802lc=00X;C00:2dc02DZ<00W;300:Rlb02`a=00`=3<0
>Cdl03a1?@0o@C`0>3Xe038d;`0h>C@0?Cdk03`n>@15B440@dHm04e@A`1@DdX0BTa103Lg;@1SH5L0
CTa004M5>@1BCT<0If=H04Y7?P1^JUl0G5A904i6>`1RFTd0F59405EB@`1`JU`0N79T07M_HP2YW9<0
W9:907AYH`1fJfD0ZYbI07MYJ@2XVYX0W92D0::GWAh0oooo000M0?ooo`2A05UVDP0mBSH0<Sl[02hk
9`0[>2@0;CXV02dh9`0_>R`0;SD]03<j<`14BTP0G69P079fM`21QH@0PhN607b1O@1eMg@0F5YE03m4
?@0i?cD0?DDh03E0<P0b?Bl0A4i506]dK`29Shl0QhNA09:@WP1nNX/0LV]m05A;G01BBUD0@ca3069G
G@1iKFl0N6QY07]YJ@25LW@0OFY/08EeN026MG/0Og1g085dO@22LW`0Nf]e08MfOP29N880Pg=n07YZ
M@2<O8L0TX:=07IUK`1OCUP0JUUS08EdO01cH6H0NfQ^08ejOP2HQHT0VXZ;07QXJ@27MgP0Vhb?09N8
S`2LSiH0YiZS09nBV`2RUIl0YIRR0::EW`2ER980SX6;07EXLP1bIFl0Ng1h08aoR02ERY00T8>:065D
F`2UU9`0WXfE09b;T`2OT9L0YiRO0:VJX@2=OXD0MVE_0:NFX02]W:H0/J2Z0:jJY@2]VJ@0SGN309V3
S`2^Tj80XhRG0:69UP2VTIX0UX6609J0P`2>MGP0S79a089SH@1gE580ICdk06/o?P1Z?CX0IcXg07];
B@1oCdl0T5iO07a:B`2KJVd0TVIW099ZJ`2<J6X0TgEg091fN@2EOX@0TGj409:1R@2HRI00Wi:K08]n
R023Mh<0H5=M0551B`1XFF00XI6K0;2OZ@2bX:`0^JF`0;fX/@2cWZD0KeQN09^4RP32Zk40_JJ^0;bU
[`2jY;00^jNc0;VW/`2<O8H0QGIm0<6`]P020;j]/`1h0;fY/P35/KX0`Jfi0;nZ^@2mZ;T0_ZVh0;j/
^P2o[KT0_Zbh0;^Y]@2mZK@0_:Rc0;^W/P2iYK00]Z:]0;>R[02eXJd0/j6]0;:P[02eXjl0]ZB`0;>Q
[@2bX:`0/Z:]0;2PZ`2]W:H0/Y^U0:F;U02:LGL0KeIL05i5B`1_F5h0TW^109R1R@2BNh<0R75k08mh
PP2XSIH0YhbC0:Z?U02XSY40XXZ609J1O02JQH00WXV60:F@S`2]VIX0ZYJH0::?T@2[V9X0Xi>D0:2B
TP2VV9L0XiRF0:6FTP2UW9D0Y9VE0:JHU`2ZUiT0]jBX0<fh`@3D_<T0g<CB0=Foc03B_/T0d/?:0<Vm
_`3Fc</0f<k=0=;6aP3GbLT0f/[=0=;3b03=`/P0dlS>0=W:d@3Hall0eL7:0=>ob02n[KD0ZIbU0:6J
XP2DTIP0NGR004Y8D`10?4X0IEe/09R=W@1VF6T0ZIBS0;2NZP2_WZP0Y9>M07IWKP1UEUd0WXnD0:^N
Y@2aY:/0ZijU08]nQ`1EBE<0O71j04/oB`1ODEh0WHfH0::BW@2RT9`0Z9NQ0:fLYP2_WZH0]j>^0;NS
[02aWJP0ZIFN0:FDWP2XUj40[9^U0:ZHY02RTYd0X92K0`2OTIh04`2MSi`0VXbI09Z<V@2SUJ80[In/
0:>EXP2MSi`0VXbI09^=VP2FR9D0SX2=0922S`2GRIH0TXJB0965T@2@Q980SX:@08b0SP2=PHl00P2B
QY@0102?Pi40THBE09B7V02ER9T209N:V`@0THBE00/0ShBD08b1T@27O8`0P7N807ieQP23NX/0QGb=
08b3U02?QYL0Rh:C08V0T@0208^2T`0F08R1T`27P980QGj@08=lSP22Nhd0P7V;07mhR01nMhL0OWZ;
07=_P01HE6D0FUIW069ML@22OI40P7^A07]fRP1lMh/0P7b=07ijR`28Q9D0Qh:F08f8W080S8NK00@0
RHBH08F0U024PI@0R8FJ0P2:Qi`01P27Q9T0Q86D07ikS01iMhD0N7J307ekR2h0oooo0180m?7h0:ZX
/`0lA5L0LWjF07n=Y`1FHGd0KWF?079dR`1gM8T0OgR:08ElS@25OY00PGf>081mTP22P9H0PWjE08J2
V@25PIP2089nU@0=08=oUP26PIP0RXFL09B?YP2AS:<0T8RP08n7W`2BRZ80U8bT09F=Y@2FS:D0UXZR
09>7W`0209B8X080THFM00`0TXRP09>9X@2DRZ80UH^S09N=Y@2HSZH0UXbT09F;X`2DRZ80TXZR0969
X@2?QIh208j4W00=0926WP2BRIh0ThZO09Z>Y02ISJ<0V8bR09J:X02ERJ40UXZR09R<Y02JSZH0Y9J_
0::D[@020:FG[P80X9>W00H0YIRZ0:JIZ`2XVj`0ZIb]0:fO/02/WZl20:NHZ`030:ZK[P2XVJ`0YYFW
0080WHbL00D0VHRH0:BCX`2TUZL0Y9JW0::DY@0209j@X@0A09nAXP2NT:40WY2Q09f?X02HRY/0VXVK
09f<WP2IR9X0V8NG0:2?W`2RTJ40X8jN0::@WP2ZV:H0Z9JT0:jJYP2bWZX00P2`W:P06`2bWZT0/9jZ
0:^IY`2[VZX0[ij^0;>R]02bY;D0]jRk0;VZ_@2eY[/0/Z>h0;6R^@2bXkX0/J:i0:jP]`2bY;/0[Inf
0;>V^P2dYk/0]ZVm0;R[_`2fZKd0/ZFi0;2S]`2aY;P0]JRl0;>V^P020;2S]`0@0;BW^`2j[L40_:o3
0;^^`P2o/<D0_:g20;VZ_`2jZl00_Jk30;j_a030/LH0`[?80;n`a@31//L0`[?80<2aaP80_Jk302h0
`;760<>db@35]/T0aKK90;f^`@2dYKP0]JJi0<>da`30/L@0_Zo20;b]`02l[[l0^jfn0;f_`02hZ[/0
ZIRZ09nAXP2OTj40UhbJ09F9U`1XG6X0H59Q09V;V02?Oh`0Th>>0:VGX`2fYJl0]:>]0;NV/02hY[80
/In[08IdP028MX80Sgf90:6?V`2fXZh0_Zbh0<Nc_`3;]l<0b;C00<:^^P34/;`0`jnk0<:^^P31[KT0
`:bh0P2oZkL02P32[K`0`:^j0;^Y]`2iYkD0]J>c0;:P/02aWjl0/j6a0;FS/`2dX[840;>R/P80/Z6c
00P0^jVi0;ZX^02mZk/0_jfm0<2^_P34//80aK?30<2^_P80_J^k00X0^ZRh0;NU]@2fY;@0]::b0:nM
[@2ZV:P0XI6N0::BW`2_WZh0_Jbl0P30[kl00`33//@0a;?50<:a``020<2__`0@0;n^_P2m[;`0^ZZg
0;VY]P2kZKT0]ZBd0;bZ^P2mZk/0^jVi0;f[^`2lZk/0`:no0;n^_P2dXk<0]JBd0;ZY^@80^:Ng0P2j
[;/0102fZ;T0]:Jg0;2R/`2]Wk020:ZL[@0<0:fO/02_XK80Zij_0:^N[`2YW:d0YYVZ0:BGZ@2SUZP0
YIRZ0:JIZ`2WVZ`0WY6S0P2CQYP02@2GRY`0W8nQ0::EY`2UV:`0YYV]0:NJ[P2ZWK40[j:f0;BW^`02
0;JY_@060;N[`@2dZ/80/JNo0:fS^`2XW[H0Y9Zb0P2SVK401@2TV[80Y9Zc0:BJ/`2TV[<0YYbe0080
Z9jg00D0YI^c0:BK/02UW;40YI^c0::H/0020:2F[P090:FK/`2YWkL0/:Jn0;6W`02/X[/0ZInh0:ZP
^@2YWkP0YYbe02h0oooo06h0NgZ207]jP02WYZ/0VIRM08>4R024RHd0OXJ907f6R`1kPhH0NGj10862
QP2FSiL0UHfJ08EoR`23Phd0OHB>08><U@2:U9d0PH^D08J@V@29Ti`0QHnH08F>T`28TIH0RY6G09FL
XP2DVj40Ri:J08:;TP1kQX`0MX2907=mQ`1TKWP0H6ef06YgO`1MJW80GVU_05mZK01OJFX0CeUH051L
F013Cd/0@4m:03a;AP0lB4@0>48i04I>@`1HH5D0EemD059JC@1FGU40Adm205iWEP1OJ5D0GFIC05]S
CP1LITh0I6iC06I_E01TJ4l0JF]E06a[EP1ZJ5T0GUiB05eRG01@FEH0>dM702`l?00a?C/0:cDd02df
=@0`>CP0@dU504mFC`1@FU40?DTo03M4?@10Ce80?DiE04ABD`15DE40>DA604E@E014CU00EeeI06E[
G`1YK5/0Jf]?07mnG`29QV<0RXMT07mnG`1jNEX0OGaM08J5J@25PfX0PX1Y081oJ`1`KUl0F5I:05=@
A`1FDd`0EEE=05IFCP1_K6D0KV]T061ME01MFU40G5Y>07UeJP80MG5V02D0NWI[07UcI`27OG<0Ng9Y
071YH@1EE580@D=2034f>P0^=C/0<S]002`e?00]=S/0>49304=<B@0lAD00BDm=03a2@P0d?C`0<CXi
03M1@00hA480=d5003Lm?@0e>CX0<3@g02`c>`0j@TD0>T0l04I;A01AEdd0D5E?051FDP14C4h0?4=9
03Y3BP1<EEh0@TYG0080A4YF0640A4]E04E9DP13Ae00@TM=04Q=D`1>EUT0@DU;05QQH01MHF80D59A
055FD01FGU<0Adi6041;A`0mAdT0>TA=041<F010CEH0@4eC03e;CP10Bdd0@4Y<03]4B@0j@dP0<ca1
03Do@@17DE00?TU503m:AP0iA400<CXi04eGEP1;EE@0=Cdo03Ll?`0`=CP0@DM703Hl?00]<c<0;3Dd
02/d<`0c?C`0<Shl02lj?00`>S`0=Cm1038l?P0c>ch0?D9604Q=D01=DE80BTi?055CDP17BdX0B4eC
04=8CP14Adh0ATU>04Y>C`1FF5L0Gf9K05UJDP1UJ5d0KG5R06Y^G`1cMfH0N7a[075eI01_Lf@0HFEG
06AWGP1FF5<0G5iI05aQFP1QIed0HFUJ05iTEP1VJU/0HVAF065RDP1UIU@0IVME06EVEP1TI5P0GemE
05]NE`1OHE`0GV=M04iEF`1;DU`0?D=?0416DP0nADl0<S]0030h>`0e?S/0?DQ20080ADi906@0ATa8
05iPF`1WJFH0EEUH03e5B00mB4h0=T=903];B`19EeL0@Te903@m>00c>CL0>dA303U3@P0c?Ch0=Cm0
02dg>@0^>3T0=3dl03Y3?P0g@CP0D5I:05=IB`1AEdT0<C/c02T_:`0b=c<0<cD`04A7?P1RIUD0GV=?
079iI`1@ETX0?dHo03Lo@P0`>3X0:C4d02`d=`0/<CD0<3@c02`a:`1MHeT0ADQ1038g<@0b>3P0:Rlc
03Hg>`16ATP0N7Qj0410@00c=C80DeED04M9B00n@T40:c4a030e>00[<3@09R/a02L/<P0_=3L0<SHg
03`n>`1:C4L0DUE>05AEC@18BD40A4@l04M6@@13@Sd0BTa105MJC`1CEDP0C4i105IHB`1<C400C4a2
06m]H@1PG500DDe104I0<P1THE80>CH]04M4>`1;ACT0Ad4c05MA@@1OG4/0GUe;065NC`1[IET0R7mf
0<Rn]@2n]:/0HEA<081cK@2GRX@0OW1_07IZJP2UVYh0THJ:7P3oool001d0oooo0440C5U803I3<P0c
@2h0=d@b038o;@0^>bT0<C`/03Q3=@18DTL0FF=K071gL01iOg/0MGae06edK@1NIEh0CEE:0457>@0g
@2l0>D@d03Q3<`0b?bh0<Shb03A1>00iAD40B59D06efO@23QI@0Xj2a09ZFY`1nMhT0FeAT04e9E`0/
:C80BT=;06aSJ01iKG40N6a^08=dM`21LWL0NFac07MZL`1^HV`0OG5k08QlQP2:OXP0SX6;08QkQ@1m
Kg`0IEMT07]_N`2PU:00WY:P08YnS01jKW`0MFUg09:4T@2EQi@0X9>M0:>FW`2LSI@0LfAY07a]LP2K
S940WhnI09N7T@020:BGX@0@0:>FX02NTI/0XIFQ0:JJYP2MTId0THFA07mcO`1_IG00M6Qd07abO@20
M800IUYT0:RGX@2RTY`0VXZD09b<UP80YiNQ00D0RWZ407][M@2[VjD0[YfW0;2OZ@020:^JY01708Qd
O`2HPXh0/YZX0;:JZ02eWj`0/inZ09j:T`2EPXH0QG5c085YJ@2>L700OU]I06e4@P1R=C80I3<_06dj
=P1a?3P0KSLd06X`;`1_=C@0IBd/068_;P1Y>CT0FC0^06@n?@1L>ST0NeeM08meMP2<LgH0OFMY07]W
J@1iIFL0[YVN0:NDVP1jKG@0Fe1H06QKI@29O8H0[inZ0;JU[`2dX:T0[IRO06MBE`2BOH80^ZFZ0;NR
Z@2hXj`0^J>_0;ZV/@2dXjd0RGR2081_M`2nZk40`Zne0;j[[`2mZ:l0`Jbe0;fY]@2kYk<0^ZFd0;bW
]P2lZ[P0_:Zf0;ZZ]@2jZK<0_JVe0;bX]02iYk<0]jFa0;BR[P2aXJ`00P2cXZ`0102eY:h0^:Na0;^W
/P2fYJl20;BS[@050;2PZP2/VjD0[9JR0:jGX@2DOHL00P25Jg@0E01lHFX0RFig0;FJX`2dVJ80Y8VB
09b1RP2dVIh0/INJ0:Z@T@2OQX40OVIJ07MPD01nIeT0Pf]O08mfK`2VSHP0Zi:>0::9Q@2SRXH0ZY:>
09^7P02LR7l0Whf108ajK026MVH0UXIf08moL02:NVd0WHV20:ZBT02KP8D0WhB;09MmQP2=MWh0NfQ/
08YjNP2CQH80RWeg08n0N`2VU900YI6@09V5Q02JRXX0W8j=09f;R`2/V9L0ZiNF0;n[ZP2hY:<0Z9JF
09F6R@2CQh/0ThVA06EKIP10>4D0BT9A06eRL`1JCEh0SgZ908eiQ@2JQY40TGj406aLG`1[Fe`0VXZ:
09:2P`2<O7d0TH64085`MP1VEEd0Q7=m05e;E`1lJWP0N6A`07]WLP24KWX0UX6:09n:T`2NRI00XhbF
0:29T@2RRiD0YHjF09^6S`80WXVB00D0Y8jJ09F1S02TTYh0Vh^H09^=W00209b>W@0?09nAX02RU:<0
XI>P09f?W02SUJ80X9:O09nBW02PTid0Wi:L09f@VP2LSiT0WI2J09b@VP2HS9H0U8RD0080THFA0140
ThNC09N;U`2HS9P0UHVE09R<VP2MTIl0Wi>Q0:6EX`2PU:80VhnM09Z<V`2JSY`0VhnM09Z>W02GS9X0
U8VG0928U`0308j6U@0Q09>;VP2FSYd0ThRH08n4U02?Q9D0S8>D096:W02@RI/0SXNI08^4UP28PI<0
Q7f?085jRP20NHT0OGV:07=_P01MFFX0HUi_06AOL`1jMHT0MW6707IaQ@1jLXL0OgR:07M`PP21NX`0
OWV=08F0U02;QYX0S8NK08N2UP22OI40Q7nC0080QhBI00L0QX>H08B1UP22Oi80OW^<07]iQ`1kNHH0
OG^802h0oooo02d0o__o0:JV/00f@ED0>TQR045AJ`16E740IFb806i`Q`1bKh@0NW>508=jR`24Nhh0
NgJ:07IbR@1fM8X0OGV@08=oUP22OYD0Og^B089nU@21OI@0PWfD08V4V`2:QI`0ShZQ09F=Y@2DS:@0
T8RP08f5W@2>QYh0THVQ0926WP2>PYX0T8BL08n3V`2;OiL0SX:J0967W`2=Pi/0UH^S09N=Y@2HSZH0
UhfU09R?Y02JT:P00P2MTj/03@2LU:/0W9:Z09V?Y`2HSZH0VY6V09jEZP2PUj`0Wi>Y0:2DZP2OTjT0
W92V09b@Z02QUJd00P2TV;001@2TUZl0XYB[0::DZ`2PTjL0WY6U00<0WI2R0P2SUZL00`2VV:T0YINX
0:2AY00209j?XP0:09^=WP2KRYX0UXFE09N6UP2DPi<0Xi:R0:2BX`2OTJ80XiFV09b>W`80VH^L0P2G
RIX03@2HRY/0UHNH09F4UP2JRI/0UHBF09B3U@2OSZ00WXfM09V7U`2MRi/0WXbL09n=V`2ZUJ@00P2b
WZX05P2`W:P0[YZU0:RFXP2ZVZL0[9^[0;2O/@2aX;80/:6d0;:S]P2dYKX0/jBi0;:S^P2dYK`0]jRo
0;BU_02bY;/0^:[10;>V^P2gZ[h0]ZVm0;NZ_P2i[<020;Z]`@0:0;b_``2o//H0_:o30;b_``2j[L40
^Jc00;Z]`@2n/LD0_k;60;jaa@80_k3500/0`K;70<BebP35]//0`kC90<6ba`30/LH0_Zo40<2aaP33
]<T0a;G:0<>db@030<:cb080a;G802P0_k330;VZ_@2hZK`0_k330;f^`@2n[l80_Jk10<2b``2j[;d0
_[310;^]_P2VUJL0Wi6R0:2DXP2FRYH0T8BB05i@G@1SEF80Y9BO08]kQP2?OhT0YiJP0:^JY02ZVJ<0
/J2Z0;>Q[@2[VJD0OVah08IdP02CPHd0VXRD0:ZHY02jZ;@0a[C00<^ia@36]<00_j^g0;jZ]P31[KT0
a;2l0P35/Kd04P36/[h0a;2l0<B__P33[[d0`[2n0<Fc`@36]<@0aK?30<Bb`P35/l<0a;;20<6__`2m
[;`0_:^k0;f/_02o[[h0`:o10<6``P80`:jn0P32/<004P31[kl0a;;20<Fc``2o[Kd0`:jn0;j/_02k
ZKT0]jFe0;FS/`2cXK40[if]0:ZHZ02WUj@0XY:O0:RGY`2eY;@0^jZj0;f/_080_jk001<0^jZl0;VX
^02jZKT0^JRh0;JU]@2eYK80]jNd0:jL[02/VZX0]jFe0;ZX^02gYKD0_:Zj0;f/_02o[[h0_Jbl0:nN
[P2aX;00^JRh0080]ZFe00<0^:Zi0;BV]@2dY[L00P2dY[L02`2eYkP0]ZRi0;FW^02eYkP0]ZRi0:nR
/`2`Xk@0]:Nh0;JY^P2cY[P0[Z6c0080ZYf_00@0]:Ni0;:U]`2/Wk40[J2b0`2`XkD04@2fZKd0]JRl
0;BW^`2eZ;`0^:^o0;b_``2n/LD0_[;80;jbbP2j/<P0]jg50;>Y`@2`Y[h0[::j0:NM]@2UVk<0XYRa
00<0XiVb00P0YI^d0:NM]P2XW[L0YYbe0:BJ/P2UW;40YI^c0:>I/@80WiF]00D0XiVa0:NM]@2^Y;`0
/JO00:^Q^P020:NM]P030::H/@2KTZd0oooo02d0oooo0:80JV9_06]UK`1PHFH0Jg1d069ZK@1MJW00
EF9Z05AQJP1DGVL0CeQQ05YNJ@1IFfP0DeMS05ENI`1GHVP0D5mR05QXJ01IIfX0EfAZ06IcN`1ULgh0
JgV606]hOP1/MgT0K7Ih06Y_L`1_M7P0IFad05mZL01>Ff<0GFej05EUM01?Gfl0Cf1`04ePKP1:G6X0
BEUV04IEG018EE/0BeUJ04]LEP14EDd0?di704IBCP13CTX0?dHn04M?@P1IHE@0E5mA05=NCP1@Fd/0
EF1?05QQCP1WKeX0JW9K069WD01WK5D0J71H06meF`1VJTl0JFaA071`EP1YIU<0J6ED061QF@1KHEd0
?TQ703I4A00`>cL0;CHc03Ho?P0a>ST0=Sln03a5A00oBDP0@de<04==CP0nC4d0@U1C04QCE`11C4h0
?D]<04MEE@17De40CEQB05QRF@1KHED0K6mJ07inIP2@SFh0RhQY0862HP1iN5X0OWeO08V5JP25PFP0
NgUR07n0KP1/KV00F5]B059ECP1IFeH0DeQB051EC`1?DD`0FeeH05UKEP1@DD`0EUEC06=SH@1UIF<0
GemM065QH@1[JfT0IfMO069QG01DEE00DeMF04M=C@0b>Sd0;CLi02li>`0l@dT0=Ce003Q2@`0mBDT0
?4Q604eFD`14BTP0=3Xh030i>00a>cX0?DU903a8B00j@T@0>3hn03Pm@00e?T<0?DM903Pn>P14Bd@0
D5E?04]@BP1GG5P0FV1P04Y@D013C4/0CEEH04E>E@18DEP0Ae1G04M>E019DE@0AdmB04M>E018CeD0
BU=H049;D017DU@0C5E@04I@B01@FU4205=MDP0R04A?A`16DDd0>dM703]9C01>Ff40@U5H041?DP14
D4h0AU9>04=?C@0mBDL0B59A045<B01:EDl0CEIA04]DD@12BdP0?49204I@B01BG5@0@4I4034j>@0b
>S`0=3`n03Dm?`0a>ST0;3Db034j=`0f?c`0?DI502`c>`0a>3h0=Si103Q0@P80>D5400H0CEAJ04UA
E01;DeH0?dU:04M@C`17C50204M:C`1>04U=D018C4d0Bdm>04aAC@1QHf00L79]06EXH@1aLV`0G65K
05iSG`1YKVX0DEIB051ED@1FFUT0EeUH04i@C`1LGU/0HFIP05mTG@1TJF80HFMM05IJC01HFT`0I6MD
05mRC`1/Keh0I6QJ05aOE01DFe<0GVEM05]UG018DU@0A4eD03]2BP10Adl0@TU?03<k?@0l@T80?TA2
049;AP1>E500?dHo04aCB`1SIUd0EU]D04Q?B00kADL0>D9903]4B@1;EE@0E5iF059LD`0b>cH0<CTl
03Q0@P0lAD@0<C/m02lj?P0a?400=3m103@n?@0lAS/0ADhk06AXC@1aM5D0JViC03<m=00]=2d0;BhY
03Xk<`1DEDL0HfI;05iQA01/LUP0G6=A04I>@`0b>Sd0;C8e0P0X;C40?P0Y<C<0<cPa03<i;@1OHUT0
GemM03Pj>@0b=ST0:c0c03dk?01FDU40IV9Q04A2@`0f=3D0BDU;03De=`0c=3H0;C4d03Dj?@0Z;c80
:Bhb02DX;`0/<3<0;Bl^04I5@01:BT80DTm604i<@01HETX0ATHl051@B01ADTX0I6IK05iPD`1BE4L0
Bde204A6>`0o@3X0Bda704i=B@0o?3L0<BhU04i:?P1BD4@0>3Lb03lo=`1=Bch0EE9105]HA@1ZJ540
IVA?05YDA01/IUX0PWU`0:ROV029OgD0OWAZ07U_IP20MVd0NFiX081gLP1nMW@0Rh:57P3oool001d0
oooo0:D0EV9D03m;?@0gA3<0?4Th03]8=P11CS`0FFAC06agI`1bOFl0M7ic075iKP1NIU/0B51503m7
>P0j@S<0<CXY03E1:@0]>R00<ClX030o:P0_?B`0<T8g02ln>@0Z>3T0C5UR06I_OP1nPI@0VIN/09bI
[02;QiP0KF]i06ASL@14AU80AD=>04m<D`1hLGP0PgYo089gO@28OH<0SXB=07idO@1UGFX0JV9_07A/
N@1oMh@0PGJ407aaO`1kL7h0QW^90928U@2>QYD0TXVJ09J?X@2@QiX0S8FG07]bQ@1kLX<0QGf<0966
U02DR9@0LfMa07IYLP2ER940[9bW0920S@2FR9D0V8ZG09b>V`2NTYh0X9BP09nCW`2ERID0W96O09V>
W02:PXl0N71o06MOKP1UGF`0I5UW09n>V02QTI/0W8bF09f=U`2WUj40XY:L08IfP01`H6X0Xi>M0:FD
WP2XUj40ZYVS0;6PZP2=NH@0TWj90:fFYP2bVj/0]9n^0:fKY`2STid0V8N?08EbMP1^F5X0N5]M08AR
H@26GE/0Kclm06Lb;P1b>cH0M3/d07<h<P1b=C80L3<`06/_;P1V;2X0FBHS05@T801F:RL0D2TT05`i
=@1mFeT0LeAA06I9A@1cEe@0Ke=@09b0O`2RS8h0TXJ:06iWKP1MDe`0H5AN07e`NP2bXZ`0^ZV_0;6N
Y01/Ee`0Tgn10;NSY@2dWjH0]j:Y0;VS[`2iYK00_:Rc08akP`1mJW00^JJZ0;n//030[K40_ZV`0;^V
[@2mZK@0_:Rd0;fX]`2nZ[H0_J^g0;^Z]02iZK<0^:Rb0;bX]02mZKD0_J^g0;f]^02l[;L0^ZZe0;VY
/`2hZ;800P2jZK<0L02kYk80^:B_0;BS[@2cXZ`0/J6[0:nOZ@2cWj/0]:2/0;BNZP2_V:80Z8bH08i`
NP24I6l0Xh>>0<2PZ`3:Z[D0_InW0:26Q`2LQ800Wh^40:>@PP2@OVH0RWIK091lH`2?NVD0TW]Y0:RA
P`2dW900[YJ:09^3M`2XT8@0ZI>50;6LR`2UTgd0RgUQ08UiG`2@PF@0RGYM07UYC`2?NVL0Yhn30:N;
R02dUiT0[Y6E0:N=T02@NgX0WHZ608elM@23LVX0Uh=j0::;P`2DNgH0X8N20:^FT@2NRhD0W8R10;BP
U`2/V8d0/IfB0:><Q027L6X0QW5^099lO`2OS980QGAn065CH016>d/0ACa=05I;F`1hI700L5aW091l
Q@27LWL0FDE6065=C02BOg/0NfQT075MG01_Fe`0ED5305e8C`2COXL0SWR50:bFX`28L7d0OFI`075G
HP1aEf00ME]T089XL@2HOHH0WX><081UKP1dFF80G49;06]AFP1lHVd0SG=n065:E01JA500GDeJ07QZ
N@2APi80U8JE08eoSP2@PY40Wi6N0:^MZP2UUj@0Y9JS0::EW`2QU9h20:>FX00G09nBW02JSIL0WI6K
09R<UP2BQY80T8B@09:6TP2ERID0Uh^G09V=V@2ERID0VXjL0:2DXP2OTj40W92N09Z>W02GRiT0WHnN
09j@W`2KSid0UXZH09B9U`2GS9X00`2GSih0202ESI`0VI6P09fEY02LTJ40V8fM09N<W@2FRi`0UhjQ
0P2FSj408@2DSIl0TX^M096:W02BRi/0U8fM09FAXP2CSj00RhNH096=WP2:QIT0SXVM08V4VP2=R9`0
QgnD08j7V@28PI<0ShRJ08^6VP28PiL0ShZN08b7V`2@Ril0SXVM092;W`2@SJ80ShbQ08j;X02;R9/0
QhBG08N4U@27QI<0QhFB08V7U00^0?ooo`0L0?Seo02SXjd0=T5E02loF@0b@el0CEYj05eVP`1[KHH0
KV^007M^P@20MhP0PGR;07YbR@1cKhP0Lg6907ekT@23PIL0PX2F081nU022OYD0OWZA07]gSP20O9<0
PgjE08^6W@2DS:@0TXZR08^3V`80QGfE01L0R82H08b2VP29OiL0S8:J08^1V@26O9@0RGnG08f4V@28
Oi@0SXFJ0968W@2FRZ00ThNM09>7V`2GRj40VI2U09B;X02HSj@0VI2U09F<X@2CRYl0UXfP09fAY@02
0:6EZ@0G0:>GZ`2RUZ`0X9BZ0::F[02XW;80Zing0:ZN]P2VV:l0XI>Z09Z<X`2FRId0V8VN09V:W@2H
RI`0UhVJ09j@X@2KSIh0WHnP09nAXP2NSIl0W8^M09Z9V`2EQ9H00P2HQiL0;@2JRIT0UhJF0:NFYP2S
UJH0Y9JW0:>EYP2MSj00W8jO09f?X02IS9h0UhZL09R;W@2FRI/0X96T0:>DY`2LSJ00VH^L09nAXP2L
SYl0UhJH09b;V`2JRIT0VXZG0:>AW`2[VJL0[9ZV0:^IY@2[Uj<0YI>O0:VIYP2YVjX0[9j_0:fO/02]
W[40ZY^^0:ZK/02/WK80[j:f0;6T^02cY[X0/JBh0:nR]P2dYk/0[J2d0;>T^@020;:S^0070;BU^P2e
Y[/0]jRm0;VZ_`2m[/<0]:Fj0;RY_P020;Z[`00I0;VZ_`2k[<40_Zo40;n`a@2m[/<0_k350<>db@37
^<d0a[O<0<6ba`2jZl00]jRm0;Z[`02l[L80`;760<Ffb`39^/l0b;W>0<Ffb`32/lP0_Zg00<6```36
]LP0bk[=0<Zic0020<Nfb00@0<>eaP32]<D0`[C50;V[_02m[l00_[310:bN[`2YVjX0VH^H09jAV`2Q
Tj00MFQb089bO@2XUj40RWV308imQ@80ZYJO0100ZIFP0:nKYP2^WJL0YIBN089`O02MRiL0YIFR09f=
VP2VUZ<0^JVf0<6a_P2o[k`0^JVf0;BR/02hY[@0_J^i0P31[kd02033[[d0a:nn0<>^_@2jZ;H0^jVg
0;f[^`31[kl0`k710P34//820<Fc``050<:``02m[;`0^jZj0;b[_@2n[Kl00P30[l420<>a`@060<Bb
`P2o[Kd0_:Zj0<2^_P33/L40`:jn0P32/<000`30[[h0_Zbl0;j/_0020<2^_P050;j/_02l[;T0]jNd
0;VX^02o[[h00P30[kl20<Bca@090<2_`@2m[;`0_Jbl0;^Z^P2gY[H0]ZJc0;NW]02dX[00/Z2^0080
_:Zh00P0^:Jf0;j/_031/<00`k;20;VX^02]W:`0/9na0;JU]`80/Z6c00P0/J>d0:^M[P2YVjX0ZI^Z
0:^M[02_XK00/::c0:jP/@80[In`00P0Z9^]0:NJ[02XVjd0ZYf_0:BGZ@2GRY`0SX6E08]nTP80/jJj
01L0[Z6e0;2S]`2dYk/0]jZn0;R[_`2k[L@0^Zc30;V[`P2j[<<0_:k50;f_aP2o/LP0_k?90;ncb`2k
/LT0^[380;^ab@2m/l/0_;;:0;R^aP2cZL40]J_30;J/a0020;J/a@040;R^a`2k/LX0_;;;0;^abP<0
]J_300<0/jW10;6W_`2_YKd00P2^Y;d01`2`Y[l0/jW20:nU_P2]Xk`0[jFn0:fS_P2WW[T0;P3oool0
o`2OVjT0GUaW04Q=D`0kA4T0@U1C03Y;D`0hBE40>dUD03Y8D`0jAU80?DMA03i8E00oBeL0>4I?03A7
C@0gBd`0>Ti?03a;CP0nBe40?diE041AF`0mCe/0AEQN03i@E00nBe40@diD04I?EP13CU@0@4mF03e>
EP1=Hg00A5UZ04aQMP1<HG@0FW6304mRL`18Ff`0AUMQ04YHH@1<Feh0EfQR04mPEP14DDP0AU5;04I?
BP16CT<0D5Q;05IND@1;ETH0CEQ805UTE01CGTd0E5e8069ZE@1]LU`0JfmH06a`E`1XKU@0KgEK06ia
EP1aLED0MGAH06]VD01ZIE80IVIL05ePF@10BD@0?TY803@m>P0h?S`0@DM703i4A00mADL0?DE8045;
C@13Bdh0@Ta>04MAD`19DeD0CeQM045;C@0i@d@0B5AB04YFDP1:EE40Ae1;04Q?B01XJUl0O7e]08>1
JP22P6L0PH5W07UgGP20OVD0R89/085lJ01oO6T0LgEW07EiJ`1EFU<0Ff1J055FDP1?EE40CeUA05=I
E@1DFED0CE9>05]MG01DE5@0FEYL05mPHP1MGV00EUYM05AHF@1FF5D0DeMF04a@C`16C4`0@DU;02hh
>P0c?Cl0>4940459C014C4h0=Cm003a8B00g@d<0BU=@04M=B@0h?S`0;cDc02hg=P19DeD0A4mA03M1
@P0j@400?4A602hg?00_>C/0=cdk0456@P1=DTh0@dE205aNG@1KGf00EeeM06=YJ@1BFU`0B55H04I?
EP1=EU/0BU9E04UAD`1<E5L0AdiF04E>E@1:DeX0@TeC04E@EP1=F5@0Ef5I05USFP1NJ5l0FF=J04QB
BP1?F5<0CEQD049=C`16DEL0@DiF041=D`19EE<0DeiJ04QCC`1?FUH0EEiK04iGDP1;EDd0C5I>05aR
H01JH5h0BTmB03Ln=`10Acl0D5ID0459B`0j@TD0>dE70418BP19DU40Ae1=03e6@`0oB4D0@TY<030d
?@0`=C/0=3Tl03Xo@P0oAdX0@TU?04M>E014CE@0@T]@041;C@15Ce40Ada@04U<D@12ADX0C55E049:
C@15CDl0DUQH05YPH01UJf/0D5AC06EWIP1@EEP0GF9U05aQI017C4l0@dQ;055FF@1@E5L0ATY;04iB
D@1BF5H0D5ID05]QG@1UJV@0FUeD05]ND`1PI5D0H69D06Y^H01RIE`0FUaG05ILF01DGEP0A4e80459
C019D5P0?D9804M<DP11ATX0AT]>04=7B017BdX0BDi:051ED@1CF580G65J06=WF@1SJEd0CeM<04MA
D000G`14Be40>d=504aBCP1MHeL0D5I:03To>`0j@DL0<c/m03Q0@P0_>C/0<S]003I1A@0e@D40AE1<
04mGB01FGTL0LgMF0863G01mPF00>T@i034h<00l?CL0De=905mPCP1ZJd`0H6A306E[C`1IGTX0C598
03Hk?`0/<C@0;34g02P]<@0T;2h0?4@i0416>01@DTL0FUYH0410@P0/<3<0;38b03hm>`1<B4D0H5YJ
051<C@1<BT/0=SHh030_=00c=3P0?41303m4A`0Z;c808RLZ02@Y;`0_<cH0<38a04=3>`1ACTD0HUiB
051>?`1FE4L0DU9605=EBP1BDd/0E5A805MGB`1=CD40AdTn04Y<@@0e=S40>CTg04I6A00k>SH0<C0[
04a:?P1<C400>cXe03Ti<@1CDD80CTdi05UG@P1bL5L0LW1I05]EA@1LE4T0M6]R06iUGP1YGeD0I5Y@
06]QE`1cJF00T8N009bCS01OEeD0JF=S01h0oooo000M0?ooo`0W05]WF`1BGU00E65@05eZF@1GI580
DEi:05QTD01JIE@0CUU804QC@P11C3/0>D@c03Dn:`0g@2/0>D<[03=09P0^?A`0;d0N02i18`0W>b80
8cDU01h_9`0Q<3<0=dE>041=GP11C600C51Y08f>X`2TXkD0W9ZX08V8UP1aMhD0FF5^04]?F`0o?d/0
Kfag08N1R`26OhL0RhB<0080QX2<0340PWj=07mkRP1iLX80OWN707]cPP1oMhH0NgF307YdPP1lN8L0
O7R907ikSP1mNi00NgN>08:0UP29QI`0QH6H085lTP1kLhP0Mfio061EI@1UFFL0QWZ809j@W`1gJGP0
P7:108MiR02=PHl0V8bJ09V=V`2=PY00Rh2>08R0S`2:PI80UHjN08n8VP1lMHL0KfMl06IMKP2:NXD0
Th>>09J6T@2GRY@0WI2J09R;U@23MX00LVE^09jAVP2MSIL0WhnI0080X8nG03@0QW9k08UeP02^VJP0
/9^/0:jM[@2]Wj`0/ZJ`0:2CW02NSi@0SW]m07ILG`2AKg00UVa]08UGEP1j@d00Kc@^06da:@1a<R/0
M3<_060O6`1b<S00K34]05/Q7@1J9B40EB@O05DX8P1G;bL0ISlh068k=01G<RX0Hd4h05dk<P1WAC`0
ITY606]OH`21O8<0SHJ>075ZLP1HCUL0T8><0;:SZ02dXjT0Lf1T09f:S02nZjd0^:F[0;^X[P2lZ;<0
^jNb0;fY/P2?Nh@0NfI]0P2iY:T00`2lZ:X0^jJ[0;JQZ0020;NQ[@0@0;RT/02iYK40]ZB`0;:QZ`2_
X:L0/:6X0;FQ[@2gX[40^JNe0;b/^@2m[KP0^Zfg0;NZ]02gYk80/9jZ0:nMZ@80[i^W06`0[9ZV0:ZH
Y02XV:<0ZIVT0:VIYP2WUJD0[YVX08UaO`1hG6X0V7R509mmR`2GLh40T6ah0;NFW`2iVZ00KeMC05a8
?`1XETX0Og=M07adD01cK480OgMB08=iEP1oLE@0Q7IL08AdG@1iJ5@0JUU5075QBP20L5L0TX9X08=f
EP1gJTP0PGE?07=W?`1^HCL0HU@_06]H>P1kHTh0QFUN09AeLP24IF<0P6AS08Q_J`2TSHL0[YZA0:RD
R@2FOW80RFiS08a^IP2eUhl0[I:909MoM@2EOW00UX5`08=^F`27LUl0X8Ui09AjK@2PPgd0OV1P06mB
E`29KgX0RWJ2069DH`0o=dH0ACY:0:RBW`2PRi@0VhJ=07iXJ`1G@T40Hdi908McK02YUHh0[IRC0:28
QP1XCe80K5=I0:B:T`2RR9D0ZHnL0;BHY02aUYl0YX^D09^0R@2GNH<0XhF=0;6CV`2[SID0VG^309Qj
PP2LOXH0XH>;09EjP`2MPX/0PFI_07]SL029MhD0QgV:08IhR@24MXL0RG^:09B6U@2MSi`0X9:O0:BG
X@2QU9h209jAV`0@09jAVP2MT9T0UhZC09:5SP2GRY@0U8NA0923S@2?PX`0THB>09:5S`2AQ8h0Sh6>
08YlR@2=Oh`0ThFB08j0S@80QgV602T0RWb909:4T`2DQYD0SX2?08=gQ@21MX@0RGj<08n4TP2>Pi40
QWj;085iQP25NXX0Rh2@08YoS`28OHd0RGb=08MlS@2=Q9L0SHJH08b5U`29PY@0Q7f?085jS023O8`0
QGj>08N3U029QIH0RXJG08n;W029Q9P0QH2D07mjT020Nhl0O7B908IoT@25OY00RH:D08=nTP1eL8@0
NWF9079]P@02081kS`0:08AoT`22Oi@0Ph2E08B1UP21OY40R8FH08V6U`28QY@0QH>@08Z8UBh0oooo
0140n?Gl0;Vi``0d@5H0;CiH0313H@1KJXT0MGjK07=eSP1hMHX0OgJ908MkS`27OY<0Pg^B07mkU020
OIP0P7jF08B2V00208F3V@0:08F1V021OI@0P7bC08B0U`25P9L0R8>J08^3V`29PIT0QGfE081hT080
OgN?0P28OYH0:@2:P9P0RGnG08EkT`25Ni<0QgjC08ElT@28Oi@0S8>H09:6W02>PYH0S82D08f1U@2?
PiL0T8BJ09>:W`2ES:40TXVL0968V`2ES9l0WY:V0::FZP2MTJD0WY:V09jBZ02MTJL0X9BZ0:BH[P2U
VK40XiN_0:BF[@2NT:L0TXFI08]nTP2APYD0UHJI09B6U`2EQiP0U8JG0922T`2BQ9D0UXRI0080V8NI
0140UXFG09:1T`2CPY80U8>C09F4U02CPY80Xi:R0:2BX`2WVJX0Zif^0:NIZP2ZW:d0[j6b0:bO/@2Y
W:h0YYV[0:>FZ0020:^L[`0W0:FFZ@2PTJ@0XY>V09nAXP2NSIl0Xi:T0:JEY@2RTJ40Y9:P0:RFY02Y
Uj<0ZYRT0:fIY@2YUj<0ZIVV0:bN[@2^X;40/::c0;:S]P2_X;<0[Ija0;:S^02bYKT0/jJj0;FX_02d
YkT0/ZFg0;BW^02^XK<0/:6d0:nP]@2`XKH0/Z>h0;>T^@2bXkP0/jBi0;BU^P2^Wk@0/jBi0080^:Vn
01L0]ZNl0;NX_@2jZl00_:g20;f^``2n[l@0`K;70<>db@31//L0^jc10;FV^`2cY;T0]JJk0;JW_02j
Zl00`;760<Jgc037^<d0`kC90;n`a@2`Wk80]ZFh0<6```020<^jc@060<:a``34/lD0_:jo0;Z/_@2c
YKH0YYRY0P2UUjP0:`2HRY/0T8:A065CH02?PX`0/ZF_0:RHXP2bXJ/0]JB/08imQ@2DPh/0]Z:[0;RT
[@2iYK00_JVd0;VX/P2XUj40QG=o0;2NZP31/Kh0X92M09V9UP2`X:d0`;2m0<>c`032/[l0_jnl0;bZ
^02o[K/0`Jnm0<2^_02oZ[T0_JRg0;jY^02mZkT0_:Zh0;^Y^@2lZ[X0^jVi0;ZX^02kZKT0_Zbl0;n]
_@2mZk/00P2iZ;P20;VX^P0@0;NV^02eY;H0_jfm0;n]_@2mZk/0]jFe0;:P/02iYkL0`:jn0;n]_@2n
[;`0_jfm0;j/_02kZKT0^JNg0;ZX^080^jVi00d0^ZZg0;^[^031/<00`[710;^Z^P2iZ;P0`:o10<Fd
aP33//@0`[710<6``02o[[h0_:^k0080^j^h0140_:Zh0;VW]@2lZ[P0]J>a0;6O[`2gYKD0^ZVi0;f/
_02n[Kd0^JRh0;^Z_02o[/00_:^m0;f/_P2l[[l0]jVj0;^]_0020;RZ^@0;0;^]_02k[Kh0]jVj0;FW
^02fZ;T0/jJh0:fP/P2/Wk40[j:d0:^N/02OTZ@00P2GRYh01`2aY;P0/:>g0:fP]02^XKD0/ZFi0;FX
_02i[<000P2cYK`01@2eYkh0]jW00;NY`02fZ;l0]JNn0080]:Rn0P2`Y[h02`2cZL40]Zc40;N]a@2c
ZL40[jFm0;:X`02cZL40/ZS10;2V_`2aYl00/jW20080]:[3102i[lL0102g[LD0]:[20;2V_`2]Xk`2
0;6W`0030:fS_02/X[/0[jFn0080/JO2;P3oool0=`1<EUl0B5=I04E>D`19DUL0C5EJ04YCG019De`0
AeAM04YIH01=G640B5MJ04iIG@1;EU`0BUMO04UGH015Df00BUQU055KI`1EGFP0C5IO055OHP1<FUd0
CF9W04QOI@1:GVD0CUaU04mNI@18FF00AeYQ03mCG01ILGd0GWF305E/O01DJgd0Efam051RMP1>H7@0
Df=b05YXL`1MK7<0GVYV05i[HP1II5H0EEe@04mGBP1EFdd0E5];05URD@1IHE80FfAC05EPC`1IHU40
EUm:05QQC01PJ5400P1/LEX0o`1`M5/0MWYQ07moI`1kNf<0Mg9L07aeHP1iLV80Lg5U06IVGP1IGUL0
ATm:045:B@1:Ce80Be=E051EF@1BFEl0BU5G04U@EP1;DUP0BE5D04E=D016CU40C51C04Q<C`1@E5D0
F5iN04mGF@1;DeH0BE1F04A;D@18Be00DE9F055AC`1KG5H0H65I079bJ01/JF00MgA[06]XH@1NFe@0
H69M051ED@1>DU40CE5B061QI@1HGUX0EUeE05iSG@1LHE/0FEiH06AVH`1QHf00F5YG05IHE`1>D4l0
CU9A051DE@1@DED0DE9F05=GFP16Bdl0Ada@03Hn@@0^>3T0=Cdo04=<B`15CT/0BU=@04UBD@0oB4L0
DeQD04Y<A`0f>3<0=S/g04E;B@18D580A4i@04UAD`10ATH0=3Tl03Tn@P0m@d<0>cdj04a>B`1JFUX0
EeIK05]LH@1EF640DEAM04Q<E@1<De/0BeAM04mHG`1?F5d0CUQJ055IG019DE@0CUEM055HHP1=EF00
C5EN04I@F@1DFE`0FUiO05mSI01/KVd0IVQW06EWIP1RHfD0GF5T04aAE`1?De`0Be5M04a@F`1AE5T0
GUmS06IWK01FEe/0H65U05AHE`1<DDd0A4U303i2@@1<D4l0Ce=F04]@D`11ATT0>Ci40495C019C5<0
EEQM059FF@13AdH0@dU704A:BP0lA4H0<c/n038j?@0d?3l0=C/k03Hl?010ATH0B4]@04a<E01=D5T0
DEAM04]>E@1@EE/0CUEO04UAG018DEX0BU=L04iHH@1?FF80C5EL055JH@1AFUl0DEQN055FG01@EET0
DUMJ04eBEP1@EET0DUMK04iCE`1AEUX0DeQL051HF`1GGf40DU]J05UNH@1OGV@0GE]P061NG`1QH5h0
KVYY06QVI`1OGV@0Hf9Z06UYL`1BEEh0EeYS06IVKP1UIV/0ATE;059AEP1LFf00IFEW05]KG@1YIfP0
Kfi/07AcL@1THf40JfQS071]GP1lNfT0HFAC06Y`I01LHE/0HFAK065UE`1`MF40HfMH05EKD@13B4`0
?T=603e5A`0j@T@0<SXl034k>P0b?CL0<3Xb05UPD01`N6<0JfmD065TA`1NHT/0;cXd03<j<`1<D480
LGET07MiH`1fMeP0EePi06EYDP1NHU40GF=I055EEP0i?T40;CDh030h>`0a>ST0EUiA055HAP1@E4D0
EeQB04I6A00U:BP0=CXf051AC01>CDT0@T4m06IUH`1?CT`0<S8b04Q:B@16AdT0>d51038g>P0`>3X0
9Rha02L^=00f>cl0<SHg0493?@009P1?DDH0H65C06MXF01EETH0ADLi03Pl;P19C440Ce5304Q9>@1B
E4H0BD/m04E7>P11A3d0C4i903do?00c=C00<C8Z04Y<?`1@DT@0Bd`n04E3=P1[JUH0KfiI06e[EP1R
GDL0If9<06IOC@1OF4P0Dd/n06]QE`1oMF/0ThUo07]aI`1[HEP0MfiW07A[I02ESHX0[jZW7P3oool0
01d0oooo00T0HfeR05QSE@1AG4h0CUU9045<>`0h@c80>d@c03Ho;P0g@2l00P0a>BX0>P0d?B`0<S/Z
034j9`0a>RL0;SXR02`k7P0a@R80;ShS02Xl900b@c409CH/02Hf=@1@GfH0PXjL075jR`0^<dL0P86C
092?W`28Q980RHND07MjR@1QIgL0FUe^03XlB`1=C5X0FeUW05iJJ01LFF@0HEiY061NJ@1SHFh0IfEb
06aXM`23Ohh0QGj>08n8V02BSYd0OG^908f;V@2PWjl0Vib^09NH[02FUj`0UYJ^09^K/`2SY;T0Y::h
09>@Y@27PYH0LV]m07YaPP2NUJH0ShNF06INK@23N8T0VXnP09J;W02:Ohl208MlRP1Q08=hQP26OXd0
RX6D08f4U`24O940QWjC08N0TP1hKh00LF=`07MYMP1lKW/0OW9n08AhQ025NHD0O71l06]OJ`2;OhT0
PGAn089eOP1oKgT0N6U`06mNIP23LW`0[I^[0:^J[02[WJh0[:2^0:VOZP27NhD0WI2I0:VHWP2KQ8X0
YHR<09YfN02RN7T0WVi/07Y7A01^>CD0Jc@_06DZ9P1`<c00K2l/06T/:@1]<2d0GB<O05dX8P1F9Ah0
DRLN058/8@1YACT0Id<e06Y6>01]AcX0ICh_05<a9`1LB4L0OG=d0:>HW02OUY/0NFmg06=IH@1jKgD0
ZYjR071QIP2QTI@0a[>i0<2/]@32[[T0`Zjj0;n[]`2lZ;40TGj407m/LP2nZjl0]J2U0;NTZP2kYZd0
^JF^0;VS[`2iYK40_:Rd0;jZ]P2iYk<0]:>]0;:SZP2dXj/0/9bW0;:NZP2cXJd0]jFa0;VY]02hZ;<0
]ZJa0;BT[`2`WZX0/9bX0;6MZ@020;6OZ`1c0:bLY`2[VjH0[IfZ0:fL[02STJ40[YVX09AnR`2@MH@0
ZhbK0:61T02KNHL0IdEC08ETK@29JW00QFeY07APE`1UDdD0IUY206MR?01EDRD0GU/`06QU>P1VHC/0
JF<o06QO?P1OESL0HePl06iPA@1VES`0Je`o06iN?@1ZFSH0LEli06EB:01WD2L0LELb075B=@1Q?RP0
GcPY06Ll=@1>9B40DBTW04`V8`1>;BH0Gd4g06a>@`1YBCh0QFEJ09E`J02CKVH0S6YP07MJC01oI5<0
M5i906MA>P1ZE3d0RfiL06m>?`1L=2`0ERXY050S:01X@4T0G3i805I1BP1@A4h0@CM2091nSP23K7@0
OFAW07=KF@1LACl0J55908E/I@23JV<0VGig09IjMP1WBdX0JU1A09Z1Q@2KPHX0XHN@0;BIWP2jWJ40
[9:E09QnP@2?MGP0XhV<0;NMWP2/U9@0Z8j?09UoOP2RR8T0XhV:09IlO`2SR8d0TgQm08AZL`28LH40
RgR;091oT@2=Ohh0R7b:08UmR@2DR9@0X9BP0:>GX`2OTIh0W8jK09b?V@2KSYL0UhZC09:5S02?PX/0
UXVB09F8TP0309>6T00h09:5S`2?PX`0SX6;08MiQP29NhP0Sh6>08YlR@24MX<0RG^80963T02>P8l0
TH>B08anS@1oLh40OW:008UnS02@QI<0SX>A08MoS020N8D0PWN708MlS026Nh/0Q7V908=hR021MXH0
Rh:C08f6V02>QiT0S8FG08IoT@23O8h0Pgb<08EnSP2?R9X0RhNH08j7V@2>RY/0Th^P08f8W028P9D0
PGV>085jS02:Pi<0RH:D08R1T`22OXl0KfYn07QcQ`1_JWh0LFb007A_P`1jMHT0N7F807aiS020OI02
07ikSP0407ikS01hMHH0M7:007YhQBh0oooo01d0n?Kk0;:b^P0d@5H0;d1L0395I@1GIXL0KGRF07Mk
UP1nNY40PWV<08EiS@24Ni00Q7bD089oVP22PY`0Ph6I08F3V@2:R9h0S8ZP08N3VP25PIP0RhNN08n;
XP2ET:L0U8nV09>>Y@2AS:<0T8RP08n7W`0308j6WP0F0969X@2ARJ00T8RO08n5W@2;PIT0RX6F08j5
VP2=PIL0SX:H08n3U`2>PYH0SH:C08f0TP2=PY<0RWjB08j2UP2@Q9P0SH6E08j2UP2DRIX0VHjO09Z?
X080Vi2Q0180VhnS09b@Y02NTZP0Wi>Y09jBZP2MTJT0WY2W09b=Y02@PIH0RW^@0921U02CQ9L0T8:C
0963U02EQ9@0T7n?0960T02EQ9@209B3T`0309F4U02CPY80Th:B0080TX6A01H0TH2@0:6@X02MSj00
YYRY0:RJZ`2SUJH0Z9Z[0;2R/`2`XkD0[9na0:NJ[02QU:H0YYV]0:BGZ`2PTjL0WI2R09^<W`2IRYd0
VhfN0:6CY02RTJ40VXVI0`2HQY@01@2KRIL0WXbH09f;U`2NSY/0YYRU0080YiVX00`0[In`0:nQ/P2]
Wk00/:6d0:jQ/`2/Wk40[j:d0;>V]`2dYkP0]ZZh0;:V]02fYkX20;FV^@0=0;NX^`2hZK`0]jRk0;NX
^`2hZK`0]ZNj0;^/_`2o/<<0_Zo20;b]`02m[/40_k330<2aa0020<2_`P040<:aa034/lH0`k;50;n^
`@80_Jbo0P2kZ[d0302lZkh0`:o20<>ba@34/lH0`K330;j]`02bWk<0]jBh0;n/_`34/L@0`k330;^Z
_080^ZVk01l0]jJh0:^M[02QTj80V8ZI0922T@23MH@0KEm/05I6D@2=OHL0[9bV0:RHXP2[VZ@0ZiZR
08McO02LRHl0]:6W0;VV[02kYk00`:be0;f/]P2TTid0NFMc0:fMZ02l[[/0T8:A089dP`2NT9l0^Zbk
0<VkbP3A`=00ckk>0080c;_;00D0cK_;0<bjbP39]<D0`jjo0<Ja`P020<6__@080<:``033/L40`[30
0<6__`34//80b;K60<Jea@34/l<30<6``P0A0<2_`@2m[;h0^jZl0;ZX^02kZKT0_:Zj0;RV]P2eXk<0
_:Zj0<2^_P2kZKT0^ZRh0;f[^`2n[;`0^jVi0;NU]@2eXk<00P2dX[803`2aXJh0]JFb0;^Z^P2hYkL0
/9na0;6P/P2gY[P0^JRj0;ZY^`2iZ;X0]jJh0;FT]02dXk<0/j>`0;6Q[P020;^Y]@0?0;RV]02]VjT0
[9ZX0;:P[P2bXK40]jJf0;>R]02fYKL0^:Ni0;JU]`2fYKP0^ZVl0;VZ_@2gZKX0^J^j0080]ZRg00<0
^:Zi0;NY^02aXk800P2]Wk00202UV:X0WY6S09nBY02]X;80]:Nk0;>V^P2dYk/0^Zg10P30/lL01@2n
/LD0_[370;b^a@2m[lH0`K?:0080_k7800P0`;;90<>ec032]<d0`;;;0;nabP2o/lT0^Zk40;N^``80
]Zg200@0]jk30;R_a02f[L80]Jc10P2k//L0102j/<P0]jg50;J/a02g[LD20;R^aP80]jg600d0^:k7
0;N]aP2f[<D0/ZS10:nU_P2/X[/0/:Jo0:nU`02/X[d0ZZ2k0:VO^P2[XK`0[J>n02h0oooo04T0SI6D
09:FV@2FU9L0VIBH09B>TP2OV9l0VY>K092=U02;RXl0Rhb>0:JZZ@2MWIl0VibQ09BGWP2?TY/0RHfH
092BWP2BTY`0SXbG08j=U@2=SY00TI>B08bEU025SHl0RHjA09:AUP2>SI80T9BG0828R`1^Mg`0JGIn
06YhP`1TLH40Hg>305e`P@1JK800GFn3065aP@1VM840JgZ106McK`1TL6H0I6eL06=ZF01IH4h0HFED
05]RD01OIU@0F5m?05=LB@1LIE80FfAA05mXD`1KI4l0G6A=06eeG@1eNV<0LGEL079dG01kNVD0M7=N
06]VD`1fKel0OgMZ07=_I01JEdh0DUE<04iHD014D4h0CeYL059PH@1BGEl0C5MI00<0@Te?01l0A51@
04EAC`16DU00EeeK04aBD01BF5H0FfAQ05ANG@16DED0Ae9H04aFG`1;E5d0ATmF04]@EP1=EEP0CeMI
059GFP1OHfH0Gf1T05QIG@1:CU40D5QK055IG016Ce@0CUEK05=GH01OIF<0Ff1J05MIEP1PHUl0Gf5N
0080GEeM06h0HF5Q065QH`1HF5X0CTmA05EFF01BDeP0C4eB055DF@1@EET0CE9E04E:C@0mATD0?490
03<i=@13BT<0D5M@05AHE`1=DE00CDi905=BC@1?CTT0C4e80496A@1;DeD0A4a>049:C013BDT0@TQ8
04=7BP12ATL0C4a:05iOFP1SHV00H5iS06IUJ`1HF680EUQT05IJI@1DFfD0D5YS055LHP1LIf/0EF1R
05]UI`1BG5h0E5eT055JH`1?FF80F69[04mIHP1FGV40HFMW069XJ01cMgP0KG5b06a`L@1UJFX0H6EX
05]PIP1MHFX0F5mY05mSK01PGfD0Kfeb075_M01UHfP0Hf9W05mOG`1MGe`0Ce5<0455A01DF5L0FUiQ
04M<DP13B4h0AdYA04e=E@1PHFH0Bd]=05]KF`19BdP0?D5004=9B@0c>ch0<S`n034k?@0_=cT0?D=1
04I:B@1CEeH0Kfic07YiO`1hMgl0GEaT06=RJP1mOHD0R8bE04iEG`1`Mgl0R8nG08N@U`1NIf`0R8nE
08jEV`2;TiH0FUmS07MjO`2JVIh0R8J906ESJ080WifR0840N7Mm06YYK`2GUY`0X:6V08^<T02=SY80
YjJ[0:fX[`1iM7X0P7am0:jZZ@2aZjd0THf>0:BOYP2m]l<0^[K406aZM`21Oh`0alG:0<c7b`1NFEd0
U8nC0:JRX`2JUYL0JVIW09F?S`2KUY<0T8^806MRG`26OgT0S8Ee08Z5LP1bLEd0NWe/069TF@1bM6L0
L7=R07EhH`1AE4<0@dHm04Q;D00k?d80>3e00498B00_=C<0;SLb03]5?018D4D0DeY:06UaG01WJUD0
F5Y405MJB@0_>CP0<CLc05AHB@1iOVP0O7iV06m_D`1HF3`0MWQS075cI@1_LVT0CDm>03i2@`0b>Sd0
<3Pj02Tb;`1KHe@0IViI05ePC`1IFDl0A4Do030b;`10ACl0EeQC04]<A`0k>SH0CTe903Lf<P0h>3H0
Ce5>04e?CP0oAD<0=C/k034k?00U;c4092db030e>@0]<C80@D@m04E7?019Bcd0Gf9A04U<>`1=Cd40
@dLh04iBA01BED@0BT/i05MHB018BS`0?Clb0495?019CTP0>Chh03Xo>010@cX0DUI705ULB`16AC<0
Ad@c06i[F01ZJ5<0HUe907M`G@1dKEX0M6]J07M^G`1WGTl0KF5E08UoM@2GSH<0Q7Y`08UoMP1nMF`0
PWUb0:RPW@2i];407P3oool001d0oooo05l0DEM;03a2=P0n@CH0=cXa02/^9@0O8Q/0@4<l075cKP1R
I5l0EUQE055CD017BdX0FEeL069XJ00j@4007RLT02D_9`0W<BH0:30S030h:@0d?B`0<CXY03Hn;`0k
ASP09BlW03Ho>P0a=3T0PX690:RR[02HSYT0U8VG09B>W02=RIP0UY>V09>@Y@2<RZ80DDmW03@bA`0a
<3h0=CDm03/l@00d=3H0>SXl05iLH@2BSiP0VI:R09jJZ`2;RIL0BDQF034`?P13@U00D59O06U[N01f
NXH0NGf907aoSP26RIP0R8VK08J7V@2?SZ00ShfR09>@Y@1gN8X0Ff5]065YM026Rih0UYJ^0::P]P2W
X[H0ViFS09R@V`1jKWX0QGV70;R[_`2eYkh0[9je0:6EZ@21Mh80[jF`0:BK[02QV:T0Mfj107M`PP1c
K7h0PW^=08EnT01ZHgD0ZZ>c0:NO[01_Ig80L6Ua079[LP1BBDh0RGn70;nga0020<[1dP1^0;nfa`2j
//40SX>C09:6U02aYK<0/jFb0;^[]P2dXjd0YI6J08MbN`1nJG00Pfad07YPH`2SQH<0V79_08MJE`1h
@T00IBTX06hc;`1[=340I3D_05Lb:@1WBcl0C3DU04dc8P1L?BT0Hch[07I7=@1W>2P0HSPZ06M5>@1K
?c@0KU]D07=XI02PWYl0NgYo05YEF`1LEEd0Og=m0:RHX`2fY;80`:^l0<6/_`2nZKP0^:N_08akP@1j
JFl0^jZb0;VX/P2iYk<0_Zbj0;ZX^02kZKT0]jFe0;JT]02jZ;P0^jVg0;JT/P2aWj/0[YfW0;6NY02_
W:80/IbS0;BOZ02fXJX0]In[0;JP[@2hXZl0/YbY0;2KZP2_WJ/0/j6_0;FU/P2fY[<0]JNd0;RX/`2m
ZKD0_JVd0:fIY@2=NHD0KUUX0:JAX02QS9/0XXfL09R2SP2IQ8d0KEIL05e3A01mI600MUYF06eGBP1b
I4X0Iehm05mG<01RGS40KFTi06MU<P1]JCT0KFHj06=F=01RCS<0ES/V05`i9P1N=2@0GRlM06Pc8@1_
>2@0NSl_07Li:P1a<R<206`]7P1C074b8`1f>2T0Mch]078m;@1Y>2L0Hc@T068d901T=RL0HcDX060b
9@1P<2@0H2hS05PX6P1:7`l0A1l<04dZ5P1F<Ah0Gc4Q06Lb901[:200IQlK06LQ8@1T9bH0I3Lb05Li
<@1<?S<0@3`i038`A@1<?dH0Ed8m04X_9P0n8QL0FShc04@V7P1::B00D2lV04d/8`17:Al0A2TP038K
5@0d7a`0=alK04P]8P1M@c@0H4Tk069?@@1]Fdd0KV5A05A<>@1DCSP0F58h05YE>01ABRh0Eddd05a=
>P1RD480Q71Y09V0P`2_SYl0WGfB06iFIP1FAU40BT1903ll@`0_;3<0EeAM08j6T`2DR9H0UHNH09J5
U@2BPXd0XIBM0:FHW`2XW:00WHfG09^;U@2NSYP0XY:L09f@V@2DQi00S7n808f0R@2;OXL00P28NhD0
3029OHL0S82:08n3S@2@Q8h0QGN408IhQ@29OHT0RWj:08MkQ`28O8P0Rh6<08b2S@80RX:?00h0R82=
08InR`25Oh/0QGn;08=mR@1oNHD0OgJ708=jR`25O8d0PWV:081gR022NHX0R7n@08b3U080QgjA00P0
RX6D08j5V02?QYT0SXFH08f4U`2=Q9D0R86A08EoS@80R8:@00/0T8VI089kR`2<QIL0PGZ<081lS@22
OXl0QX:C07QdQ@1hM8<0MW:107UeQP0207MdQ`0307QeR01cLGl0OG^902h0oooo02`0n_Sk09^KX`0h
B5l0:ciL03=6IP1KJX/0L7VH07b0W@20P9P0PWfC081hS@1oMhh0PGbC08>0V`23Pid0R8JN08R6W02?
SJ<0T8jT08J2V@25PIP0Sh^R09B@Y`2CSZD0U8nV09F@Y`2CSZD0TXZR0969X@2CRj<0UHfU09::XP2E
T:L0UHfU09>;XP2CRj<0S8BK08Z2V@2CRYl0T8JN08f4V@2;PYL0S8>F08n6V@80TXJJ00P0TXJL09:9
WP2DR9h0TXJL09B8W02JSZ80WI6U09^?X`<0WI6U00T0X9BZ0:6EZ`2OTjT0WI6Y09f?Z02QTjX0XiF/
09^<X@2ER9`00P2LSJ000`2FQiX0UXRI09V;W00209J5U`0N09N6V02DPiD0Th:D09F4UP2FQIL0Th:D
08n1T02@Oi40T8:A09f?X02HRY/0XI>T0:>EYP2LSYl0Wi6R0:RJZ`2ZWJl0YiZ/0:6DYP2JSIl0X9>U
09^>X02IS:00UHRJ08n0T`2=Oi00TXBE09N9VP2OSYh0UhJF0P2CPi000`2DPY00UHFB09V7U@0209J6
T`80XI>R01<0W8jM0:>EYP2YVj`0YiVZ0:JHZ@2MSZ40VHbN09nAXP2WVZ/0[In^0;:T/`2_XK00/::c
0:jO/P2]W[40[j2c0;6R]@2bXkH0]:Fh0080]ZNj00L0^JZm0;^/_`2k[;l0^jbo0;j_`P2o/<<0`;74
0080`:o200<0`k;50<Jeb036]LP00P35]<H01036]LL0b;G80<Jea`35//D20<>ba0060<:aa031/<<0
`:o20<6^`P35//D0a[?60P34/L@03031/<80_Zfo0;ZY^`2jZK/0[j6`0:^M[02PTZ40TXBA085cP01N
D5d0He=N09R7T@80ZiZT0200ZYVQ0;2LY@20Jg80UH:80:jJX`2_WZH0[IfX0;:R[@2hZ;<0X92K07ET
KP2`WZX0^:Zi09:6U02;OHh0YYRW0;RZ^@31/l80akK60<Fda038]lL0a[G50<RfaP37]L<0`jjm0;^V
]@31[;/0`jjm0<:`_P36/L00`k6o0<6/_@80^jVi01L0_J^k0<6__`2m[;`0^ZRh0;RW]`2jYkX0^ZVk
0;VV^@2fYKD0[ij^0;:Q/@2gY[H0^:Jf0;NU]@2kZKL0^ZRh0;2N[02`WZh0]jFe0;bZ^P2mZk/0^ZRh
0;RW]`020;VX^00J0;VY]P2jZ[L0^ZZg0;NV]P2cX[80^:Ng0;^Z_02gY[P0^JRh0;VX^P2dXk<0/J2`
0;2O[`2]WJX0ZIVV0:fKZ@2aWj/0[if[0:FCX@2XUZ@0[I^Y0:VHZ02_WZh0[9^[0;BS/`2cX[@20:fL
[P0G0;6P/P2`X[<0/::c0;2R/`2^X:l0/::c0;BV]@2cYKH0Zif^0:FGZ02SUJH0VhjP09:5U`2DQiT0
XiJX0:nR]P2`XkL0/ZFi0;Z]`@2n/LD0_:o30;V/`02gZL000P2cYK`02@2j[<<0_:k50;^]a02k[L@0
_;360;j`b@2m/LT0_k7:0<6eb`020<2gc0060;nfb`2n]LX0_K?;0;jebP2o]Ld0`KS=0P2m/l/00`2l
//X0^:k60;N]a@030;R^aP80]jg60P2h[/L01@2eZl@0/jW20;6W`02aYl00/:Jo0080/jW400@0/:K1
0:bR_@2/X[d0[ZG0;P3oool0o`1GIFP0?de@05aVJ01bNWd0SI2E06QXL01dLg/0OGj3061QH`14B4L0
I6IS08N6Q01BDdd0@TDl05EKC`1mPgD0N7a]06IWF@1]KV00PH9d07]kK`1lO780JVEO06iTHP1]Hf40
P7Ig09R=T@1lNWl0MGQo079iP`1XMX<0JWZ:06alT`1/OY80H7F6059YN`1PMHP0I7F706EeQ01_OHH0
MX5m07=kL01UKEH0L7IL065WB`1XK5<0HfM@06EZD`1YKUP0K7AM05iVC`1LI4d0IViF069ZDP1LI4`0
JgAI07IoI025RWH0Kg=R07IgJ@1lNVh0M71U07I]J01hKfX0M6eW06QUGP1PHET0FEmE05ULD`1VJF00
OH1g07=fK@1hNG40N7Y_06MYG01YJU`0MgQZ07AeI@1[K5X0JFIC069PB`1_KEP0LG1L07AeH`2?THH0
V9NC081oO@2LVYd0aL340;Zf]`1iMGH0RHF60=7;c`3>aLP0PGIj0;jd]@2k/[<0ZJFR079^J`3=b<D0
b/G20<k6a02ASH`0a<;30<K2``2SWj00Mg9f0<k9c@3Dcm<0T8^A096<TP3@bm40d<_?0:fYZP2f/Zl0
em?B0<W5`P1QH5`0PH9m0;Be/024QGl0IfQR05YKD`1PHET0MWI^06UXH`2CT8/0]k>Z0;beZ`1YHUX0
I65H05eLE`1=DE00@TQ603i4@P10AT@0Ade;05QMF@1GFE@0L71X06m_I`22OgP0hMcI0>KPh024OX80
ThjD0=gHgP3Mf=`0X9ZN0=O>d@3PemP0a[bm079XJ@2ERXh0[J:X0;N/]026O8@0Z9nT0;V^]02QV9T0
Ng=a0<2h]P3Pf=D0cLK00:BMU`3QemD0g]KC07]cL022NWP0jn;S0>;Jf035_KX0/:RU0=[Bc`37`[h0
RhJ208J3O03?dLH0YjZQ03e2?00d>SH0>d5103m5A@1CFET0Q8B409BCT@36`Kd0HeaD0;ZfZ`1bLVP0
@T<m03Xn?@0kA4T0>dI:03Q2@`0d?C`0EEYD069UGP1`L6P0YZ6M0<2k]`2i/Jl0MVi[07mgM02l]Jl0
`;Vc06ENF02ARX@0`KZb0:bUV`1bJf40]k2V0;J]Y02dZj80J5iE09^AR02bXih0X96>06eNF`2_XJ00
Yi^K07ibM01eJFd0UX^?09F;S02<PX<0PGMf09B:R02ES8L0KFAK06]SF02@R7d0TXV007edK@1dK6X0
NG1a07E_K`1SGEd0IEmO08n6O`2ERh40IeeC08MmM02?QG`0U8Z107idJ`2PTh/0XYF<0:2CR`25MVl0
Vhb508YhM02JS8<0U8Mn09VBR000G`1^JV40Q7mi07]gKP25PGH0KFaX08:2Q01WIW@0Jf]c06=TIP1V
JfL0BDa503Tm;P17BcX0B4di0866LP1mP6l0DUA703i0<`0l?cP0ADY>04U?B`1NHdl0Oh=Z09:EN01h
Me/0JfUB08^8N@27PgP0PWie05eJE@1DE580ATM903Lk>P0h?CL0HfIA06EWC`1eM5l0OGY[075]HP19
BD40KViT071`J01DDdh0EEA?044n>@1RGeX0BTU505ACC`1MGUT0A4Q703a0@@0e>Sd0:c<f02P_=@0_
=3P0<SPh0413?011@cP0AdTk069SD`1JFd/0@D8b03`o;P19Bcd0De9005eJA`1PGdd0HEm@05iOD@1?
D4P0G5eG04Y;A@0o@3P0>cdb05IIB01IG4T0JFMB065OBP1KET<0GEM705E>?P2ES7d0U8]l09N>O`2:
OW00THEg07mcI`1gKF<0PgU`08MmM028OWD0U8Z10:BKTP1lMFl0VIB@01h0oooo000M0?ooo`0g05AG
CP0c=Rd0:B`S02DX8@0W:2808B8M030a;017AdD0EUID05]MG01aLg80HfMX06M[K01fNgh0Ff1S04Y@
D017CDT0ATe5038g<00h?S@0>Clc03Dm<01;DdH0ATi3034j=@0d?CX0=cY106e/M02;R9<0W9BQ0:FM
ZP2SWjd0VYRV09nL[`2LVJh0THnU05MEJ`1AD680DE1N04U9D@1IFUh0IFEW06MWJ@20OX<0VIJO09J@
WP2NVZT0V9FV05]JJP0m?4X0>C]804M9EP1KGFX0JFei06]_N`0206ibOP1N075cPP1/KWd0JF]j079c
Q@1jNH/0C4eO03a2CP1DG6T0GV=g06MWO`29Qil0[ZVo0:6JZP2GSi`0PGF308EhR@2l[l<0]JO00:BH
/02WVjl0PGJ60;R`_@2]Y;L0[jJi07ieRP2JTJH0ShJK07]cR01cK7h0NG:40::KZ`2`Z;L0OWJ308In
R`1aJG@0Ad1807UbNP2PVZP0Z:6a0:bU]@2[Y;@0ZZBb08MoSP2?Qi@0Zj>`0:fS[P2eZK<0/jJ_0;6R
Z@2JRI40Y96G09J1R01^FU`0Hdm>06iFDP21HUl0WWQe08IJF@1fBDH0Jcdm06Dl>P1nGEP0KU590656
?@1G>Bl0C2LN04LK4P1L:Ql0L3hc06Tm<01T@300HTDe06iIB01^HE40RXQl08^8P`1cKg00JV=Z06UM
J@1nL7d0XI6N0;JV/@2m[KL0^:Rb0;VZ/@2=OXD0NV]b0;:R[02MSIP0UXJA0;ZZ]`30/;d0^j^h0;b/
^@80_Jfj00@0^j^h0;RX]@2dY:l0/Z:/0P2aX:P0T`2fXZ/0]j>/0;2LY@2YUIh0[i^V0;ZV/@2hY:l0
]Z:^0;>Q[@2dXZh0]:B_0;>S[P2aXk00/j>^0;2NZP2aX:X0ZYRT08ekQ`1bH6h0[YbZ0:^IZ@2ZV:H0
YY:N09Z6T@2@Nh80LeeO08MbL@26KV`0U81g07QWD`1_H4<0GU0]05mB:01fJSX0J5`Z07=U=P1UDRL0
DCLF05Dc601C:1P0IS8W06L/901/:bD0LRdV07`g<01d<B/0MSH]07Tk<01h?bh0Md<]07I9;01jE300
OU`f08EX@020I3`0Me/d07EG<`1hECD0JdH[060f7P1U<Ql0JR`O070]901Z;240Ib`N06/a8`1_=2H0
KBdQ06dY7P1g;RL0KRPP06HU7`1A7aH0B2PK03`_7P0n@B`0>dTh02/m@@0g?dX0C4UB05I6AP1;<2T0
FcXa05@b9P1?;b@0EST[050c8`139QP0CBXT04<P70148Ad0@AhH03dK4P1181L0@bDK04@Y8013;B80
C3X^04`o;`1DC3T0B40Y059;<@1GCC@0E4Tc05=3<`1JB3`0Of]R0:bDU02INhL0Yh^J08miQP1NC5P0
BSi804HoA`0g<C/0JVA`08b4T@2:Ohl0ThJG09J8U`2EQi@0X9>M09b?V02NTIX0VHVC09Z:U02KSYL0
W8nH09R;U@2BQHl0SX6;09:5S`2?PX`0Rgn908b0RP2?Phl0THFA0924T02=PHd0PWJ4085eP`27NhT0
S82>08QmR`27O8X0S86?08n4TP020966U0<0ShND00d0SXJC08^3T027Oh`0PW^;08N0T02<QID0RhBD
08V2TP2:Pi<0ShRH09:;V`29PY@0SHJH00<0ShRJ01L0TX^M09F>X02GT:00ThbL08^5T`2@RIT0SHJF
09:>W`2;QiP0SXVM08F0U027PYH0R8>G08j9W@1mNX/0MgB507AaPP1lNHX0NWN:085nT@1mNXd0LFmm
07]iQ`0^0?ooo`0C0?[hn@2NXJP0<TIQ02TlG@0oCg40I6f>071eT`1lPIl0O82M07anU`1lNY00O7V>
07mlT@23PIT0Q8BL08N4W`27Pi`0RHFN08R4W@02089nU`0408b6X02CSJL0TXbV08n9X`80THbS0P2=
R9l02`2DS:@0UHfU09>=Y`2FTZ/0V9:/096<X`29Pid0S8NN096<X`2ARJ00SHFM0080ShNN0100RH6H
08b4V`2BRIh0UHbQ09V?Y`2CRj80SXBL08f3V`2@QYh0UH^S09N=Y@2HSZH0UHVO0924VP2>PYP0THFM
0P2EQj00B@2FR:40V8ZS09Z<X`2GRil0UhZN09V=X@2JSJ40UhZN09B7V`2DQiT0THBF09N8V`2MSZ40
W8fP09R9W02IRYd0V8VL0962U@2CQ9L0VHbM09j?XP2JSIh0Wi:T0:6DYP2NTJ<0WI2R09J9V`2TUjT0
WI2R09F8VP2MT:80VXfO09jAX`2IRYd0UhVJ09N8V`2EQiP0TH>D09>5UP2FR9T0UXRG09R:V@2BQ9<0
SGn>08j0S`2DPi<0ThFD09N6UP2JRIT0VHRH09b;W@2HQiT0UXFG0:2?X@2ZVJ/0ZiZ/0:NFZ02KRY`0
UhVJ09j=W`2VV:T0[Ib^0:VHZP2ZW:d0Zib_0:VL[P2/Wk40[j:d0;2Q]02^Wk80/J:e0;JW^P2bXkH0
0P2eY[T01@2cY;L0]:Ni0;V/_P2l[l40^Zfo0080]jRk00<0_Zfo0<6``P32[l800P34//80F02o[Kd0
ak;30<Bb`P33[[l0_J^k0;RV]P2hYKP0^jRk0;n/_`34/lD0`:o10;RW^@30[l40]:>e0:nQ/P2YVj`0
Z9Z[0:nQ/P2[WJ`0WY2O06eQK@1hK7H0PgN1079UK`2OSYP0^:B_0;NS[`2hY:l0]Z6Z0;6LY@24KGD0
VhJ=0;BPZ`2eYK80/JJf0:nV]`2]X;40Wi6N07YVK`2VTYd0X9:Q0<FjbP2i[;h0[J2a0;Z/_@2m[l00
a;?30<6``038]/@0bKO50<Zea034/;`0_ZZf0;^W/`31ZkP0aJnl0<B`_034[[/0`Jfi0<:[^`30ZkX0
_ZVh0;ZU]02oZ[T0^:Jd0;RS/P2eXk40]j:c0;JT]02hXk@0/In_0:RJZ@2_XJh0/::_0;2P[@2aXJh0
[YjY0:JFX`2QTI`0[IfZ0;2P[@2aXJh0[in/0;:Q/@2eYkH0]jVj0;JX]`2bXZl20;RV/P0=0:nMZ`2k
ZKL0`Jnm0<>a`@2iYkL0^jVg0;bZ^P2kZKT0^:Jf0;BR/P2`WZh0[YbZ0;2N[0020;RV]0050;FS/@2g
YK<0^jVg0;VY]P2gYk@00P2hZ;D02`2fYKD0/J2`0:nN[P2bXK40]JBd0;BV]@2`X[<0]ZVj0;R[_@2b
YKH0Zij`0080ZIb^00d0Z9^]0:BGZ`2NTJD0WY:V0:RL/02aYKT0/ZJj0;>W^`2fZ[h0^Jg30;Z^a02f
Z/00/ZJl00<0/JFk0180/jNm0;:V_02cYkd0/ZVn0;FY_`2bZKh0]Z[00;J]`P2bZ<00]jo60;bdb`2k
/lX0]Zk60;6Y`02`Z<00/Z[10;J^aP2aZL420:jV_P0C0:fU_@2ZX[X0ZJ6i0:bT_02/Y;/0[ZJm0;2X
_`2/Y;/0Y9bc0:2H[`2RV[40YYje0:BL]02RV[80W9B/09R@Z02ITJT0W9B/09fE[@0^0?ooo`1@07F3
Q01XMWL0@4a<04E?D019De@0NGj2071cN021PX@0RHV90821O01`KfX0BDQ3030b9`0e>B/0CUE307Z2
JP1oQfl0HFE>07=eG`25Qg80LW=S061RE01[IV00H5QE05]CD01CBT/0Dde?07enP`1eO880JgEn065c
P@1UN8L0G766069gRP1KLGl0Aei^05M/O`1HJg`0EFMe05m]MP1aNWL0N7id06aaFP1eNel0HVU:06aa
D`1]LEH0I6Q=06=WCP1]LeT0J75F06I/DP1ZLeP0Ig1C061YC01VKe80KgQM07j2L`1]LF<0LgEZ06e]
I@1FDdh0IEeK06YPG`1iLFh0KfaW05iMF01HFe80CTm906AUG`23Q7h0LW5/065QF@1PGE@0J6AI07A`
I027Q7D0NG=S06mZE`1iM60206MRC021071^F@27Q740_;R]0<O2_02RWIX0^[6d0>CIg@3CbLX0Qgel
09B;S03OeMH0h]KF08=eM03Da/D0f<g90;6ZXP23O7@0gMC;0>KLd`3Md<P0VI6>0=G@c@3QfML0_;>d
081gN03Oe]L0g]GH09R?TP2>QHP0dLS;0=O>c`2]YJ<0/Z^Q0=39_`3=a[`0JVIM07ikLP2KV8l0MG9Y
069OEP1_KF40P7ib085mM01[IV00QH5h0;F]XP33^k00JF5F07efK01UHUT0D59?04E:AP11AdD0ATa:
051FDP1GG5H0FUmH07IhJ`1XIUX0I61D0<Fn]P35_;L0NFm]08MmN`34_;T0`;Jd0966Q02]Wi`0`[F_
0:^NV01dIV<0Qgah09N;R`2PTI@0N6a^09>7Q`2NT8l0Qgig07U`I`2:PGP0YIfB09R@Q@24NW00WiF;
0:RNTP1nM6X0MF]Q0:6GSP2WWI<0UXb008AlK`2OUh`0S8Ij07ihK01`K600Rhan07j0LP15Bd40?dHo
03U2?@13BT<0ADY307anL`22P7@0Pgea06AMB`1jLf40K6YM04Y<@@0h?CL0=3e202dh?00d?3h0<3Hd
04Q;@P1EEd`0KfeQ07]eJ@28P7D0Q7Y`07U_I@1gKF40R7m`08b0LP1VFT`0MVYJ08n3L`2<PFl0PWMS
0080THAc0280ThIe09>3L`2GQgL0UhMj0960MP29N6h0SGig08]nMP1kL6`0MfaZ07aaK`1dJfH0Qgii
07Q_J01oMF`0R7m`08QmJ`26OV/0ShMd08b3LP23NV/0JV5H065HD@1lLf`0MFiV06=JD`2GRg/0W8mn
07icH@2ZWH`0Yi^;0;V]W@2XW8`0bKb/0P37]jP0I@31/J80ckfa09B0N@32/:@0a[JW0<6jZ02:PWD0
W9J:09:<P02QVhd0MW=/09NEUP1aLGd0HfAY05iOH@1ZKFH0EUU>04mB?`1KGdP0H6A=08b?NP1gNVL0
FE]@04E6?P0k?CP0DeMJ05AFD`1XJeH0S8md09nPP@1kMeh0L6YD0;2XW@2]Y9/0U8^406mXHP1/JF@0
HF1N04I7@P12@c/0LW9J07EeF@1dL5L0Mg1N07egJ`1aKF@0THn207EeK@1LFeH0FeYE05AAC01mNW<0
De1;05UFD@1WIV80Ce5>04I8A`0g>ch0;c@g02`a=@0`=CP0=c/l03dn>011@cP0DU9605=DA01EETH0
CT`m055B@P1NGe40GeU906=NB`1OG4T0IfAE06=QE01=CD<0FEQC055@B`10@CT0>SX`05aMC@1KG4X0
L6iI05mLB@1^J5P0J69D061HC@2OUH/0RX1f08n5N@28O700R7a^08QlL02>PGP0Q7Ya08MmM021Mfh0
T8Im081fK@2@RH40]k2Z01h0oooo000M0?ooo`2I04e?BP0g>C@0<S@_02LY900Y:BL0:2PV02TY:@0U
9BD08B4Q024Q8`0f=SP0<c@h034b=P0j?T40<CDh02P^;P0b>3H0<3L`01/P6P0N8a`07R@J02@Z8011
ASl0>D0i02@]:P11BTT0I6M^06a/MP1@CUT0MW1l08^5T@2?RiT0VINT096>W`2QW[40/Jo409NEZP2P
Wjl0WYjZ0:NX[@2HVI/0X:2P09ZJVP2LVYl0Y:6Z0:2JZ02RWZd0UI:S06MYN01LGV/0DE=P04Q:E`1;
Ce/0FUiZ05IJIP1GFfL0Ce=O05EGI01JG6/0EEMV05IHI`1PGfl0>3Y9030fA017CEd0A4IK04=3F`1_
KHD0/Zg30:NP/02ITIh0QW^908]nS`2iZl80]j_30:jR^P2/XkP0ShJG0;Zb`@2XWk@0Zj:g07mfR`2Z
XKH0/JRm09>;X02:PYL0Mg2207QaP`1oMXL0PGV808f5U01VGV/0CDE@05MAG@1NFVP0IF=a06m]N`1h
MX@0OWZ906IRL01`K7X0RH>?09R@W@2ZXZd0]JVc0:jSZ`24Mh00X96H0:^JXP2JRi00THN607mdLP1W
EE<0KeME07mQH@2NO7d0XX21085QHP25IfL0ITY905do?@1F=c@0Hcdl064e<P1O;2T0L3lh06Y0=01B
;Qh0HT<a075KAP1iJU<0JfEE07mkL01iLg<0UH^C08b0S01WFfT0KV9^0965S`2]XZP0^Jjd0;NZ/`24
Mh00Nf]e0;2S[026MX40KEeX0:NGXP2gYk80^JVf0;j^^`32/[l0`;2m0080_Zjk09T0_Jfh0;^[]P2`
WjT0]JB/0;fY/P2lZ;40/YjW0:VEWP2/V:40]J6Z0;NS[P2fXZd0/j:/0;:P[02`X:/0[inZ0:nO[02_
WjX0YYJP0::BW02^WZT0RGb606EEHP2SUJ80XI2P09Z9V@2STj00ZYZU09Z9T@2BOh<0Sgan06]GF01d
GeX0OV]M08ajI01]FS`0NFM3079Q=@21Kcl0Mf8c06aC:P1J>AH0FS8H05`]6`1[=BT0KS8Z074^:01[
9R40Ib8M06@U801[<2X0MCle07]<>P1lE3X0Nedk07iW?P23LD<0N6Xi07]]?01iJ3X0N64g07AF<01R
>aX0EbX=06</5`1c;B40Nc4X07@^901/:Qh0KBlR070e9@1a<bH0KS0S06la901Y;B80H2XN04TM400k
7Q00;Ql<02h/5`0Z<Qd0<3lj02XfA00c=TT0F4iG05E1@P1I?3@0Gd8b05]4<P1LAc80CSTT03hT4`1E
<bX0ERlZ05H]9`1C:R@0C2DN044N60148a`0@B8M03/N6011:240@2XO03XY6@0l:aL0BS/T05]<=@1K
C3L0EdLg05A4=@1RDDL0S7Uc09b3Q`2VS9D0XHbE061?F@1JCEL0L6Ia06UQKP1nN8H0GEET06]SLP2>
Pi<0VHjL09b@WP2RU:40VH^H09^=VP2OSiX0XI6K09jAVP2KSYL0V8^E09N:U02FRI<0U8NA09>6T02A
QHl0TXJ@09:6TP2AQI40SH6=08YnRP2;Ohd0QGV708MkR@2=PHl0Rh2>08YoS@2<PHl0SX>A08QmR`2;
P8h00P2;Pi007029PHh0Qgn<08EmRP24O8/0OgR808=oSP2;Q9@0RXJE08^4U029QI@0RhBD08R4T`2;
Q9H0Sh^L09><WP2<R9T0RhBF08j:V`2FSj40V96S09N@X02@RYP0UXnO08b8U`2=RIX0R8BE08R3U`22
OI4208F0U00:08b7V`21OY40NGJ707EbP`1nNhh0P7fB08N4U`1nNhh0LFmm07IdPRh0oooo0200n_Wg
09bQY`0_A6<0;T1T04mMP01lPZ@0Rhj]08B9Z@27S:X0Rhn/08j@Z@2@SZ<0ShfR08n=X`2=SJD0TXjY
092<Y`2CSjP0TXjW08^7X02:QYl0TH^U09F?Z@2<QZ00RhFO08j9X02@Rj80SHRO08b7WP2@R:00ShZQ
09JBZ`80UI6Z01D0T8bU08V5WP2;Qj00T8^R08j9X02?RZ40T8^R08j9X028PiX0RhJM0928W`2BRZ40
UXjU09::X@2=QId0S8BK0926W`2DRZ80UH^T09F;X`2AQId00P2=PIT02`2AQI/0UHNP09B6W@2DQYl0
UXRO09V=X@2FRYh0U8RL09J:WP2HS:00UXZN0080UXVM00X0SH2D0964V02GR9d0UhRM09:3V02APYL0
SWnD08IgS02;OY00ThJH0P2HRid01P2PTjD0XiJX0:2CY@2HRid0U8NI09N:W080SH2B00<0Sh:D08Ag
R@2>PI<00P2HRY/0102LSYl0WY2Q09j@X@2RU:D20:RJZ@040:VKZP2VV:L0X9:Q0:6CXP80YYRW00h0
YINV0:RJZ@2UU:H0ZIRZ0:NFZ02VUJL0[Ib^0;:Q/`2^WJl0ZIRZ0:FDYP2WUZP0[9^]0;2O/@80/Z6c
00X0/J>d0;6T]P2_X[@0[j:d0;6T]P2aX[D0[j2c0;2Q]02dYKP0]JJi0P2hZK`04@2dYKP0/ZFg0;JY
^`2gZ[`0]ZVk0;>T]`2dYKP0^ZVk0;^Z_02kZ;/0_:Zj0;jY^P2iY;<0`Jbk0;nZ^@2lYkH0^JBc0080
]J>c0300]Z>f0;JU]`2eY;@0^jZj0;FT]P2gY[P0[9j_0:FGZ02FR9T0WHnP0:2BX`2JS9/0P79o0596
DP1eJG<0P7Em07AWL02UTil0^jNc0;VU/@2gXJd0/9ZV0:^FW`1oJW<0VhNB0;6O[@2`Wjl0[Z6b0:bQ
/@2]X[80VXfN07EWM02>P8d0SX6B0;nda@36^L/0^jk00;f^`@2l[[l0a;?50<:a`@34//80aK?10<Rc
`P36/[h0`Zjj0<6]^036/;d20<Rb_`0U0<J`_@33[KX0`Zbi0<6[^02oZ[T0_:Nf0;nZ^@2nZKP0^jJe
0;ZU]02lYkH0_JRg0;ZU]P2eXk<0[In/0;:T/@2aXk00[in/0:jNZ@2/W:L0YiFQ0::BW@2STId0YiNR
0:bJZ02]WJX0/J2`0;FW]P2gZKX0]JNf0;6Q[P2eXjl0]::^0:bJYP2fY;80^:Jd0;JT/P020;BR/008
0;FS/@2dX[00/In_0:fKZ`2WUJD0Xi6Q0:ZHYP2aWjd20;:P[P070;JT/P2gYK<0/Z:_0;2P[@2bXZl0
[in/0:NGY00209n?W0070:RHY@2bXZl0]JNf0;RZ^`2k[/00^Zfo0;6T]P020:ZM[`070:fP/P2_X[@0
]:Nk0;6T^02aYKT0]JVm0;R/`0020;N[_`060;V]`@2k[lD0^Zk40;N[`@2fZ/00]j_10P2i[L<00`2f
Z/00]:Rn0;>Z_`020;B[`080/ZVn00H0/ZS00;6Y`@2bZ/80]:c40;>[``2aZL420;2X`0030;6Y`@2c
Zl<0[ZJn0080Zj>k00D0ZZ:j0:NO]`2XX;P0Zj>k0:^S^P020:bT^`090:ZR^@2UWK@0XYZa0:6I/02S
Vk80Xi^c0::J/P2MUJd0VI6Y0080V92X00<0UhnW0?ooo`3oool0;03oool0P00n>CD0=C8]05UNE`1T
Jf<0Ff9J05QMF@1HFUD0KFER08j1N`2[VY80XY2607meK01<BSh0?3d_03Xl;P1;CSd0GF1=06a[E`23
P6d0X9f<09:AO`2>Sgl0J6mW061YI022R8@0Q8Z807QnO00f?c`0=d=103Q7A01<Ged0Df=S051OHP1<
Ff00AUMO06=fQ01ZOH/0HgJ406YkQ@1bOhL0XZRT09nRU`1nPV/0KG=G05YT@P1_ME<0LgMF07IiFP1g
NUd0MGQK06Y_D@1aM5L0LWMG07IkF`1hOEd0NX5O07f4I@1cNFd0KG=Y079eKP1kO7L0SHV80::HV@2F
S8d0TXR709B?S029QX40OGah07ekOP1oNX00R8>709JAU@3<a/P0e<k>0<6i]P2[Y9h0YIbE0:FMTP2H
T8D0P7i_06m`H024PW<0]kFV0;JdY@3Ec/H0d/[70<o5a03<`<80g<g@0=S8b@32];<0`[Na0<g0]`3B
a;/0`;:W0<6cZ02eZI/0Yij=0:nVU@33^:H0`KBQ0<>dX@2]X8l0^jjM0<VlZ`30/j<0]jZJ0<>gZ@30
/ZD0/ZBG0:jRU02m/:00_:nO0;^^V`2WW800/:F90;B[SP1kM5P0WIIl09N?NP1mMF80P7QU08=gJ@2<
P780QG]_07eeJ02:Pg<0Uhaj0P2HRgX0eP25O6/0HE]=065QE`1KG5H0?d@n04]@BP18CDL0CEE605QO
C`1gNF@0Ti=k0:>MQ@2UVX@0ZYj80:JEP@2TTgl0Z9N30:FIP`2VWXT0X9^50::NQ@2MVH00V9Io09ZH
P`2:QgH0SX]l089oKP29QW<0R8Eb09FCNP2CTWH0TY5e09RDM`2GTgH0UiAe09F@LP2CSW00WYUk08j7
JP2CS6l0T8YZ09J@KP2ARfT0U8i^096<K`2CSW40SXY]08V9K@24R6l0H6ME04M?@016D4D0GVI?06U_
D`22Pf@0SX]/09:=K@2HSfh0V99`08Z6K@1LFdL0ATXl03Y3@P0h@T@0Ade=03a1?@1LGDd0R8Mc0:6L
QP2RV7d0XiQl0:FJO02VVGT0XYMg0:BIN@2SUGP0OFmB08AgE`2PTG80X95`0::CLP2YVGP0Zi]j0:^H
NP2]VW`0[IUn0:VKOP2RVGX0VI1c08EnI020NV80NWEQ07QcG`1cKUX0OGQR07iiH`25PFP0PgeS08f2
IP2LSW40VXma09nDMP2MTgP0V8ie071UD@1@B3D0ShMd07ifH@1OEd80W8m_09j@K@1mL4h0VXe[09R;
J@2BQfL0UXUY09N8J`2FQfX0UXE[09R7K@2LR6l0J5<f07i[BP2CQEh0RH9H07=[A`1jMEL0Mg9D07Aa
DP1IEd00GEi<03Ph=P0m?ch0?3hk05ADBP1FEdL0IfM;06]ZC01`Ke00QHE[07eoJ@1IFdh0E5E?04Y<
A`1FEU@0F5MB05YIA@1RHTX0LfmF07egH@1ZHTl0OW9T08EgK01eIe`0M6IK07meJ@1OETd0H5Y>06=M
C@28PfD0S8IT07=ZB`2DRW40RGi/07UaI022Nf/0Mg=Z06UVH@1;AT00XIZB0:>LU01YHUX0S8Em0;F^
Z01fLVl0D4m=03<d=P0[;c00<34e03Xk?@0j?3/0JFQS06MTG@1PGU80K6YM06YWF01VHe@0J6EF07mi
K@1jLf<0MfiM07E^GP1bK5h0LfeQ05QCC@1;B4<0F5AA04A1?016@c`0Oge`07EcI01UHU40GeU;096:
P01cK6@0MVeV07Q]J@2VViL0[9nI0:^NUP2@PgX0UHMn09:5O@2HRh<209N:PP0409jDR`2BR7l0T8N0
09nHTQh0oooo000M0?ooo`2[04Q8AP0a<Bl0<C4a02`/;00X9RL08b4R02HT9`0W9BP081hQ01LF6`0I
61d07QlT01`M8P0R8bP0:R/`01dQ900L8240720O01PJ6@0I6aP06A/F01hS700]<R`09R`X01dV9@0g
?d40LWEn08V9U@1YIg@0P7Z808Z6U02@SYT0SXjJ06]ZNP1[JW`0ShjP09nN/01lNhT0Kfmi06=RJ01=
CDl0EE=D05=ADP1ED5H0FeIM069LJ020O8/0QhJF05UKJP1FF6L0BDaK03DiA@0i?DT0D5AO04Q?F@0i
@4X0=3]503/oBP15BED0ATYF0455D@1>D5d0?3i=02H/>P0f?4`0>ceB03/kD`1PGW@0/jk40;Ra`@2f
[[d0UHZJ08b1TP2l/<H0_[C<0;fcc02/Y;/0ShRJ0;>/_P2YXKP0/ZS008b2VP2QUjl0]jg50:RO]02W
W[<0QGbA089iS01fKH00VI2Q0;Vb`P29PY80G5IT04Y6E00l>TP0>cY803lnCP1<BeT0EUES04]:F01C
DEl0GUaY06QUL026Ph`0YinZ0:nX/01oMGd0VI2E0:fRZ02^YJX0YZ6U09ZEV@1oMWT0I5QJ06aLG`2?
Ngd0]InR0:bCU`1gGV@0Ugb307EHG@1L?D80QV5X08AKG`1fBD`0L4A306Lo=`1W@cD0KDhl079IA@1e
Hdd0HEQ706iVF`1mLg80SX>908YnRP1]HFl0HeQV06]QK01iLWX0WI>K0;6U[`22MX00MfYd0:jR[02>
PH/0GU5K08n2S02`Xj`0]jZd0;R[]@2jZ[D0^j^f0<2`^`35]L00`K6n0;VY]02_WJT0]ZF_0;^Z]02h
Yk40/YjW0:bHX@2[Uj00[9VO0:RDW@2[Uj00[9^S0:nNZ02aX:X0/Z:/0080/j>^07L0]ZJ`0:^NY@2P
Ti`0P7An06eOK02SUj<0YYRW0:NIZ02KSI`0XI>P08moRP1_GVH0KUeS065>DP1?>c`0I4a:08MaIP1o
J5H0Mf9706aH=@1nJ3l0N64e079I<01`DRh0HChP05/f701K<1d0IcPX06`h:`1W<BD0Eb4E058R601A
9A`0DRXN05Db7`1F>R@0FdHY06=D<`1[HCd0Iehg07=W?`1hIT00N60l07=@<01Q=1L0Eb4706@U4`1/
8aX0M2/T06l/8`1V;200IcHW06]0;@1W@Rl0Hd0/06Y7<`1S?R`0GCHW050Y6P1A:Al0BR@I04PS6P0l
7Q<0;2<L02/Y=P0`;T<0A3aA0555C`1OCTL0F4Tf05eF?01JECP0D4X`03hb701L@S40GC/_064f;@1L
=2`0FcPb050_:P1C<Rd0BRLU040M6`188Ql0BRLQ04<Q5`0i70h0=Q/:03dW4P11<1`0DD@a05]C@01Q
Fd/0Pg]`08AbKP21KFh0UhB805E4C01MBeL0P79o07mdQ01VGVd0<2Xh05QBH02;QI40VY:O09fBX02K
SYl0VH^L0:FDY02SUJ80XYFO09jAV`2IS9H0UXRE09F7U02APi00Rgf:08j0S@020924T00508f1S`2<
P8h0SH6?08n3T@2AQYH00P28OHd0902@QID0ThRH0966UP2?Q9@0S86A08EjRP28OHd0RWn?08QmS@23
N8P0PGJ608=hR025OH`0O7R707ilRP21OH`0PGn=08=oSP23PHl0PWj=07ekR@1nNX/0Q86B08N3U01o
O8d0OGV:081mSP28Q9D0RXJG08J2T@23Ohh0RXJG08N3U02:QIT0RXNJ08J3V080OgbA00T0O7V>08B1
UP25PYD0NgZ<07EdQP1mO8h0PWnD08J3UP1nNhh00P1gMH<^0?ooo`0A0?OemP2IWZ@0;DAS02e1I01?
Gh40MG^M0823XP1kP:00OH:P0865XP25Qj00RHNM08Z8W@2;RIl0Rh^S09JB[@2ETJ`00P2HU:l01`2B
SZL0T8bU09B@Z@2ETJX0VI>]09NAZ`2ITjd00`2JU:h00`2LUjh0WYV`0:6M]P0309jJ/`0309bG[P2N
VK00XIbc0080WiZa0P2PVk8409^CZP0909J>Y@2DS:40THVP0928W@2CRJ40UXfR09R>YP2HSj@0UXZP
0080ThNM00T0Uh^O09V;XP2GRYh0UXRO09N:WP2ERId0THFI08n3U`2@Q9P00P2CQYX209:5V@80T8>G
00P0ThJJ09:5V@2=P9@0S7nC08UlT022MHT0RWf?0964UP80UHRJ0140WI2R09jAX`2LSj40UXVK09R;
W@2CQYP0Rgj@09F8VP2BQIL0PGB60923U@2DQYL0UHNH09Z<W@2PTZ<0XYBU0:JHZ@020:^M[P80Z9Z[
0P2RU:<20:VKZP060:BFY@2VV:L0YINX0:bN[`2]Wk00[9j_0P2`X[<03@2YVj`0XiFV0:NIZP2/WZl0
[j6b0:fO/02/WZl0/::c0:nQ/P2bYKL0[Z6c0:fP/P2`XkD00P2bYKL00`2eZ;X0^:^m0;Z]_`020;ja
``030;^^`02i[;h0^jk00080_K320P2l[L000`30[l80`:o10;j[_P020;j/_00l0;ZX^02oZ[/0_JRi
0;RV]P2fY;@0]J:e0;BQ]02aX;80/9na0;:Q/@2gZKP0/::c0:fO/02VV:T0Y9JW09^=WP2TUjP0V8^L
09Z>W01mLGd0Ed]G081dOP1jKWP0LFE_0:RGY`2gYKD0]J6]0;6KY`2/UZ80YY:N07MVMP2FR9L0[Ib/
0:nMZ`2_VjH0ZIRR0;:T/@2PUJH0NgN>071/P`1[HWL0XIBX0;JY_@2eZ;X0]:Fh0;FV^@32/L@0`K32
0<6^`@31[kl0_jfm0;f[^@2nZKP0_ZZf0<6]^@33[k/0`Zjj0;n[]`2iYK40]J2_0P2dWjh08@2bWJ`0
/j6_0;NU/`2dX[00]J>a0<2^_P35/l<0`k710<Bb`P2o[k`0`K6n0;VY]P2aWjd0[ifY0:jLZ02^VZH0
ZiVU0;6MZ@2cXJd0]j:a0;JT/P2hY[H0^ZVi0;ZY^`2hYkL0/Z2^0;6O[@2_WJ/0ZINU0;>Q[`2bX:h0
/In]0;>Q/@020;:P/080/j6a00L0/9j^0:ZHZ02TTZ80[9ZZ0:fKZ`2/VZX0[Yb/0080/j:b01H0[Yf]
0:bKZ`2`Wjl0[Yf]0:JEY@2MS9`0VH^J0::DX`2/WZd0/J>b0;NY^P2iZ[d0]ZNj0:fN/@2UV:X0YYV[
0:VL/02/Wk<0/JBh0;>V^P2fZKd0]jZn0P2eZKd01`2fZ/00]j_10;JZ`P2cYkl0/:Bl0:nS^`2aYKd0
0P2cYkl01P2`Y[h0[ZBl0:jT_02`Y[h0/JNo0;2V_P80[ZBl00D0Zj>k0:VQ^@2XX;P0ZJ6i0:ZR^P03
0:bT_0030;2X`02/Y;`0ZJ6i0080Z:2h00<0YYjf0:RP^02[Xk/00P2]YK`20:jV_@0;0:fU_02[XkX0
Z:2h0:JN]P2TW;@0YYjf0:FM]@2TW;@0XYZb09nG[`2KTj/0;P3oool0P015?3d0=c<b03e2?P15CT/0
CeUH06A/KP1QIVT0If5S07Y^KP2DQH80/IjH0:NHT@20Mg00IUmI059=A`1>BDH0EU5=05I?B@1OEU40
Ng9[09:<P02ASWl0JW5Z05mZIP1UKV/0F5aK04a>B`0k?CP0>chg05eRF`2LWiH0Z:VQ0:RUW027R8<0
EUiQ061^N@1LKGL0F6Uc05=PJ@1MJ6`0XJ>N0:2PUP1nP6/0MWYQ065WB`1cN5P0MGUH079cD`1kO5d0
O7eN075dE@1lOEh0LgIG079fE@1iOE`0NX1N07b3I01oPgD0NGaa08N8P02f]k40d/o:0>KLf`3Md]00
akbj0;^a[`2[Y9h0ZJBN0:>JU@2gZZ@0bKbf0=_>b03/g]D0j=[?0>?Ca03Kbk/0e/Fc0<NgWP2n[YD0
^:jE09N@MP2GT7@0aK^P0<NmXP3Fb[@0cl2]0=2n/03;]JP0bK>V0<>/WP2mYYH0]J2;0;6MQ@2eWhP0
[iV10;2JPP2UTGH0WXe_0:jMO`2`WGd0]:1o0;JOO`2ZVG/0ZY]n0:NIO02VV7d0XYAj0:2DO02VUh00
XYAj0:6EN`2VV7d0YYQk0:NJNP2KSV/0XiIc0::HM01fK4T0VXm_09>:K@28OV<0ThQb09J9N02HRgX0
Rgm_07A[FP2?R7D0W95k0P2QUGl0;02>Pg40JV=A06AREP1IFe00CE1905AGD01BF4h0Be9005aQC@24
Q6X0VYUm0:RQQ@2]XXH0/ZB90;BSR@2bXHD0/J240:nPP`2/X8H0Z9j30:ROPP2VWh80XIao09bFO02F
TG/0Ui9n085lJ02OVX@0W9Qo0:ROPP2UVW`0XIIh0:2EM`2OU7@0Vi1`0:>HN02MTg00Z9]i0:NHM`2V
UgH0XiIc0:2HL@2JUFl0W9Ib0P2IUG80=@2ETVl0RX][08N:K@1ZLU/0CeQ504]FAP1fOEh0OXAP08V;
I029Qf40SHUS09::H`2AS6H0U91c07IfGP1MH4l0=S`h038k>P1?EE<0ADY307YiI@2JV7l0XYf00:JL
N@2WVWL0ZYih0:ZLM@2UVG40WYE^09jEM01bJDX0OGAC09nELP2MT6d0VXeZ0:RJM`2YVgP0[9ak0:RG
N@2VUgP0YiYg0:JIMP2TUgD0UHY/08j5J027PFL0NWAJ07egG@2>RF`0TX]^09N>K`2HSg00WY1c0080
XiEh00/0XYMi0::FO02QUGd0HUM304Ll:02@QG40Q7US06iTB`2PTVd0VhiT081bB`0209V=I@0b0968
H@2ES6D0V8YW09R:I`2HR6L0WX][0:2<L@1gGTP0S7MJ09N7I@27Oe/0MFa?07egH@21NfD0NgIP05AA
@P1ADDL0>CTk03Xl>`0h>SD0Fea>06a[E`1gM5D0MW=B07IcD01iN5X0L71H04e?@@1>CdL0B4U305MF
D@1CDdT0DU4o065PC01gLUh0Q7iX06UQC01UFDT0O6iQ07YZG@1aHE80MFQH06EIB`1YH4l0J61;08R2
GP2:PU/0M6Y708QlHP1jKe/205eFAP0f06EQF01MFUD0AT4k08Z3N`2@RGl0HeYA07=ZH@2FShL0KFYU
04m>C00c=3H0;c0b02`/;P0l?3h0=3@b05=CB`1RGeH0IF=G05mKC`1fL680R89f08=mL@2GSh@0MVmO
07E^GP2>QgL0U8j009>=P@1LEe40C4Q504m;BP0l>3D0@Sdg09>?Q021OG40HemC05UEB@2CS8@0UHj8
08f4O`1eJVP0OG9^0:2ES`2WVY@0Wi::09>6OP2UV900WY690:BGS`2IS8@0TXN10925O`2@Qh80Xi^H
7P3oool001d0oooo09L0CDe?02h^<00Z:R`09RHX02@R9@0N71l07adR01/I7P0H5Q/06aTN01PE700J
6Al05A@J01XK800^;c@092DY01`M8@0J7Ql07R0O01TK6P0F61D06A/F01TK600C5aH07B8U034i?01=
DEX0C4iJ03De@@0n>TP0EU9P05YJI01?Ce/0>cY802TX>01EE6@0Q8>C038b?P0Y:C4092<X02@T9P0`
;Rl0;bd^034/<00Z9B`0:R@`06MSL@1bLH40>ci=02d`?`0Z;C`07R8^02P/=`0e?4H0;SDo02`c?@0Z
<C/0:blj02lc?P0a=D00;S8n0412C`0h?4P0:2hl038gBP0c=DX0=cQ=05IDJP2SW[80^;710;jfa@2X
WJd0SHBE0;jebP2o]lh0`KW@0;2[`@2AS:00^;?70:jV_@2]Xk/0U8ZR09fCZ`2h[l@0[jJk0:NN/@2C
RYl0YYf`0:bS]P2bZkd0[jRj08IoT@1SG6h0J6Ef04e<G00o@U40=CM603LjB@0m?dh0?3i;04E7EP18
AeD0ATIB04Y8D`1MFVD0M6ih05iIH027P8L0WIJM0:6LXP2UXZT0X9fT09^FW027P8L0T8N<09J;T@2a
XZT0/Z6Y08QdO`2]Uj<0XHND07EII@2FN880Z8VA0:J6R`2XQXL0UG9/09ekLP1dET/0P6II09>0LP2A
PgX0PWMa09jBTP23N7h0JUiX07aaO`29OXh0O7B306EOK@1[IG40SH:@07ibOP1mLGd0/JF_0:VMY`1V
FV@0Og9k0;2S[02]X:T0[j:[0080/j>^08d0]JF`0;RX/`2fY[<0/Z:_0;>Q[@2fY;00]jFa0;>R[02`
W:D0[YZS0:ZGW@2WU9X0W8V?09n<TP2RTIT0Z9NO0;2OZ@2eY:h0]J>_0;:R[02]X:L0UHR?05mDG01G
C5@0L6A^0::FXP2YWJ/0[:2^0:nS/@2[Wj/0M6Ic09Z:U02IRY40QGAl07MTJP1G@4H0Nf9U07URFP1a
G4/0MV1808EaD022KTT0OfU2079J=01VC2T0KE0b06E7:`1_CC80Le4h07A@=P1V@RX0DR/J04`W5`19
9AD0AbPF04@Y5010;1@0?blF044c601EAb`0GTlb06MB=`1_E3T0M4hg06/m9P1S;aX0K2hO07@[9@1d
:RL0I24I054G301<70h0D2/I058f8@1E?2H0Hddh0658=01RACD0H3`^06Dj<@1P<B/0H2dY05XY900l
7AP0>2@]03H[?00g;dH0A3e=05Q@CP1IDd<0D4`c04a;;@1;BRh0=S0H0552:`1G@Rl0H4<e060o=P1L
?SH0ECHa05`k=P1D;R/0DbXX05P/:@1H:bH0CR<L04TS5P128A00ABXG04Pf801BAc40DDlh04U;=@1I
F4@0CdDi05M8@@27MG<0ET=706A@F`27Mh@0SGn@06]PL00n>4H0HEiY07ekQP29QY40WIFR09^@X02L
SJ00Y9>U0::DX@2QU9h0Wi:L09b?V@2IRiP0UhVF0963T02=Oh`0T8:?0965T@2>PXh00P2:OX`02@2@
Q980UHVG0925U@29OXh0Rh2@09>8V02FRi/0UHZJ0925U@0208YoS`80Rh2@00P0R7f=08=hR021MXH0
QW^;08Z2T@22OXd0Ogf;07YhQP80N7J401l0NGN507IdPP1bL7h0Kfam07EbP`1fLh@0LVn0071]OP1d
LH80NWN807]hR@1dL7l0Lfmn07IbP`1jMXL0P7f@08>0T`1mNXl0KFYo07AaQP1`KH80NGJ;08F3V021
P980NgZ<081oT@25PYL0Q86D081mT020OX`0N7J402h0oooo0140moGf09VMYP0/@f80:cmR04]KO`1W
KHl0Jfj=06aaT@1[L8h0KG6>079dS@1gMH/0N7J<07UgS`1hN900QX>N08N3WP0208V5X00A089nU`20
O9D0PGfF085mUP25OiT0P7ZD07YdSP1iLhd0OGNA085kU@24OiH0R8>J08Z6W`24P9T0QH6J08V5WP2:
QI`00P2;QYd01028PiX0OgZA08AoUP2;QYd20928W`0;0969X02CRj80WIFZ09fEZP2KTjP0VI6V09ZA
YP2LTjH0XIR]0:FL[`2XW;800P2VVZh01`2XW;00Zijb0:^N/P2/Wk<0[J2d0:bP]02YWK400P2VVZh0
402YW;00ZYfa0:RK[`2VVJd0X9>W09f@Y02NTJD0WI2T09V<X02JSJ40W8nS09R;W`2CQYP0V8^M09Z=
W`2HRid209^>X00909V<WP2AQ9H0ThJH0964UP2>PI<0VHbN09B7V@27NX`0TXFG0080U8JG00X0VhfN
0:6CY02RU:D0Y9JW0:NIZP2VV:T0Z9Z[0:^M[P2UUjH0XiFT0P2[WJ`0102VV:L0Z9ZY0:RJZ`2_XK82
0;2R/`0I0;>U]P2bY;D0[9j_0:RJZ`2[WJh0[j6b0;2R/`2/WZl0ZI^/0:fO/02_XK80[J2b0:VL[P2W
VZ`0ZIb^0:jQ/`2bYKL0]ZVk0;Z]_`2gZ[`0^jk00;b_`@2i[;h0]ZVk0;NZ_0020;V/_P070;b]`02j
Zkh0_:^n0;ZY_02eY;L0^:Fh0;ZW^P020;NU]@0j0;JT]02dX[80/j6a0;:O/P2aX;80/9na0:nN/02f
Z;T0^J^j0;6S]02]Wk00XiFV0:2BX`2RU:D0TXFF07e`P@2OTj40UXZH08QlR02NTY`0P7An07U]N@2[
WJh0]:>e0;:P/02aWjd0[if[0:ZIZ@1fJG/0UhZK0;>R/P2eXjl0]Z2/0;>OZP2WVJP0QH2D06U]RP1O
H7h0PGV@0::EZ@2`XkL0/ZFi0;6R]@2bXkH0^jZm0;VX^`2o[;l0_:Vl0;NT]`2eXk<0]Z6b0;RS]02k
Y[D0_ZVh0;fY]@2iYK40/IfY0:^FY@80ZIBS00H0YYBR0:RFY02_WJ/0ZiVW0:fKZ@2o[Kd20<Nea@05
0<bjbP32/;h0`Jnm0;FS/@2XUZ@00P2VTYh05@2WTil0ZIFQ0;BP[02fXZh0]J2_0;6LZ`2bWJh0]::b
0;FR]@2dX[80]ZBb0;6O[@2^W:X0ZiVW0;JT/P2eXk40^:Jd0;RV]P2fY;@0]jFe0;ZX^0020;j/_006
0;ZX^02eXk<0^:Jf0;>Q/@2]Vj/0[if]0P2dXk<00`2aX;00/Z6a0;2O[`020;>R/P060:jM[@2[WJ`0
[Z2_0:nQ/02/WZl0[Ynb0P2_X;<00`2]W[40[9na0:jQ/`020;2S]`060:jQ]@2dYk/0]jZn0;JY_@2e
ZKd0]j^o0P2h[<820;N[``030;BX`02cYkl0]JW10080]j_300T0/jW10;6W_`2_YKd0/JNo0;>Y`@2b
Z<00/:Jn0:nU_@2ZX[X00P2YXKT03`2ZX[X0[:Bl0:fU_@2/Y;`0Zj>k0:NO]`2UWKD0Xi^c0:BL]02S
Vk<0XIVa0:>K/`2UWKD0Zj>j0:bT^`020:fU_00;0:bT^`2[XkX0Ying0:>K/`2QVK40Xi^c0:FM]@2V
W[H0Y9bd09nG[`2JTZX0;P3oool0E`1BCDX0AT8o055GD`1@FEH0C5IE04YDEP1;DeH0C4Y=05=:B`1W
G5X0UhIo09J7P028OGT0M6aY06=JF`1DCU80DD]?04Ln@@15>c`0Acdl06QQE`1CCd<0>44n04UCE014
C4h0HfAV05MGE`1@Cd/0BTU404Y:@P28Q7T0WIB;09f@Q`2DRh@0FeaN04aFG`17E5`0BUMO04MBF01=
EEP0O7]f08j:P@1fMF<0OGmY07MlI@1eN5T0MWYI07AeEP1nOf00NGYK07]lG@1nOEl0P7mQ07AeE@1i
NUX0OX9Q0825I`1cMFL0L79T08B4N03=cL40i^;G0>GJe03Md<X0^:^S0:FHT02@Qgh0V92509^?P@2`
X940_ZjO0<^k[038]jD0`k:N0;^[TP2eY8X0[Yf10:REM02WU7<0YiYh08^3G`28OU/0WI=_0:BGM02M
SVl0Y9=g0:6@MP020::<M0170:B<LP2USG40Xhi_0:F>K`2VSg00XHY[0:RAL@2UTG00TH5M0:FCK`2Y
UG00[9I_0:^CK@2^W7P0[Iei0:VKN02XVGP0YIIe0:NJNP2SUWH0Y9Mg0:FHMP2QU780YYQe0:FGLP2P
TfT0XiM_0:BHL022MU00VHm[09nDM02PUGL0[J:60:^LQ@2WV8<0QgYW06mWDP2GTG/0YIV10:NIO`2W
V840UHYd07M_FP1_KEh0Fe]?05=FC@1<CdH0?d8g04]>>@1WJE<0VYUk0:BOP@2ZXH80/jF80;2QQ02b
XHD0]JB60;JVQ@2dY8<0[j230:^PPP2/XH<0/ZV:0:VRQ@2NVG`0VYIm09J@NP1eLEP0YJ6609nKOP2U
VW`00P2TUgL0@`2YW7`0Z9]i0:NJN02XVgT0ZYej0:fOO02_Wgd0[Iei0:jPN`2YXWP0Yj9j0:VTOP2U
Wg/0XYah09nKMP2CTfl0T95a07QlH`1NITl0E5]907MmF`22Qel0TY=[08f;HP2ASVD0UY5W09RCJ@2G
U7<0Rh]_07IiI00k@SX0=S`h03m4?P11A3T0T8ig09^GNP2KUG<0YYYd0:FIL@2WVVh0YIQ/09nBI@2F
SF80SXQT07MaC`1oNED0UhmZ09^AK@2SVW<0ZIai0:^NN`2/Wg`0Z9]k0:NJNP2XVWD0ZY]d0:RJM@2U
V7H0WiAd09ZAM020MeX0T8MZ0:>HNP2VVg/0Z9]i0:jOOP2[W7d00P2XVWd0M`2RUgT0XYMk0:>GO@1Q
ET00Cd@`09B9L`2?QF`0RX1U09b>I`2HRel0PgQ;09B8GP2CRUl0UXeR09B;HP2KSfT0WHmZ09b>J`2M
RVT0WX]]07ELAP2?NUl0UhMV08^2H@1iLUH0LfaJ079/G01YI540De5504m>B@0i>S`0>3Xg03@g<01T
HU<0Q89[06eXB01eLD`0OGUD079_CP1KFSh0AdPh04I8>`16B3d0EeM;04Y:?P1;C3`0DU4o05]HA`1_
JUH0GEM105aA?@1kKUd0O6aL07][F`1jJeH0OG9N07mdH01aJU00RH5J08N0E023NU<0Q7UK085fH01]
IU@0J6=@06eZH@1HEE00BDHo069ND`1eKf<0GeM<05A<@@1UGU@0De1;04U:A@0e=SP0<34c02h_<@0i
>CT0<c<a03hn=P1@CD@0FUQ<05mKC`1dKV00PGU^07mgK028P7D0LFUL06aVEP21Nfd0R89f08Z6N`1O
G5L0CDU804M3@P10?3/0AD0l0:ZVW@2KUh`0Ddm405IBA`26OgT0^;6[0:VPV`2FRhT0P7Ea07I[I`2A
Q7h0UHR209N:PP2OTXX0WI280:2CR`2BQGd0QW]e08QmM`2DRhH0Zj>P01h0oooo000M0?ooo`0j04I5
BP0`;c@0<c4f02/Y;P0Q7b@07Q`Q02LR:00S7R@08A`R01/I7P0G5AX05A@I01@C600L6b0092<X01PI
7@0K72007AhP01`L700G5aL061PF01TK600H6QT05a/J01HK7P0X;C40D5AM04E8D@0[:cD07Q`W028P
:`0S9Rl09bXc03@f@P0Y:cP0CTeK07MgP`0X9S4092<[01hL8@0M6ah09B4R02PT9@0[9RX0;2L]02<M
9`1PG6X0PH>B04U<G@0Y;3/092Xh028X=00Z<C/0;3<m02lf?P0^=Cd08bXb028Y<@80:C0h01L0:2li
04=7DP11AE40=3Y804aBHP13AUT0BdaN05aKK@22OXl0UY2N09B>VP2GSi`0RH6@0:>J[@2UWK80ZJ6h
0:FP]P28QIX0Ti2U0:FP]P2KTjP0RX:G09R?Y0020:nV^@1O0:>JZ`2ES9l0WIBW0;6Z_02j/lD0]:c1
08f8W01KEVX0@T5C05YKK@1CFFT0CE1Q04A:FP0i?4d0=CQ703/nC`0f>DP0?T1?03/jB018B5@0EE=N
03Ld?@18@dX0BTE;04Y5C01PF6<0MFej08=mQ`1fL7X0QX6809RCVP2SVjH0Y9RT0;NY^02OSId0WhZK
081[NP2FPXh0/9bW0:fLXP2aWIl0]YZI0<FWY@2CMgH0UWin0:B>T02OS900WHbB0:nPY@2VVJ00O71j
09J;V@2UVZ/0ZZ6f08j6W@1QFG00JEi_06]PKP21MH<0/:B`0;2T[P1fJW@0QGR10:ZMY02/WJ@0/J:Y
0;JV/02eYJl0/Z2/0;2NZP2bX:h0]::`0;bW]P2jY[80^:B`0;JR[@2cWjP0[YZS0:^HWP2ZUi/0X8fA
09f:SP2KR8h0X8bE0:^GXP2cXZ`0]::^0;2PZP2UV9l0PWIj06AGGP1JCEH0KF1Z0:JIX`2VV:D00P2T
UZ<07@2VV:D0OVik09Z:U@2YVJ<0YIFO08UgP`1SDEl0NfMb05=0A01_GUL0KE]=08YjH`1nKe80Pg=B
07e]B`1aHCd0NFU507IW@01cI3d0N6U007EV>`1`GCD0J4T/06I2:P1U@B/0IT4^064n:`1E=2<0ARTI
0080?b<E01l0@2@F04HY6`1@<2<0FSHZ05`d:01M<BH0HbdS06`V901h;2`0MBh/06XY9@1O9Ql0Db@J
04LR4P0o8Q00AB/J04/d8P1LACD0HTHj06=1=`1F;BL0EBDQ05<P7`1H9RL0BB8S03dT:P0j;Cl0>S=5
03llA@1FDTl0GUE40080FE4j02L0>CDL04];;`1EDcX0G5E305A6>@1K@cT0D38Z04PU7`0k50l0AQ/E
04/N601@8AT0D2@I04lX6@189A80ABXE04<a6@0o>1`0?ChO03e49@17CC40C4La0514=01TEDh0B3Hf
075MIP2IQi<0UHBD07mdPP1ABeL0G5]S059BFP1UI6`0VYBP0:6FYP2RTjH0Xi:U0::DX`2RU:400P2S
UJ801`2QTj80WY2O09j@W`2HS9X0VHfK09R<VP2ERIL00P2BQIH0302ER9T0V8^L0966U`2=Q9D0T8NH
09>:V`2CR9T0TXNH0966U`2<PI80SH:C08j3U080T8FE00P0S86A08MlS028OHd0RH6@08N0T022OXd0
OGV807QdP`80Mg>200<0M71o071/N`1cKh000P1eLH806@1cKh00LVio07EaPP1iMHH0NWJ7075^O`1c
L840KFYm07=`P`1fLhP0MgB907AbR01QGgD0JFMm06ARN01]Jh40OgfB085oU01mNi00PGnD08F2U`21
OY40Ogb?085oS@1aKgd0;P3oool03`3jn_`0VYjW02]2HP0_@fP0EfN;07AjW01gNYT0N7fM07IkV@1g
NiP0OWnK08>1U`21OiD0OG^C07UiT`0208V6X@0J08Z7XP27Q9l0P7bG07eiU01nNYD0O7RC089nU`1j
MXl0KVZ306]WP01dKXP0NG>=07afT023OIL0RHBK08AoUP25P9L0R8>J08N2V@24OiH0P7^B07YeS01[
HgX0Lf^207ifS@21NI0207mgSP0:085iT028P9D0RX>E08Z1U026OI00PWV<08AkS02<PiH0U8^L09R<
X080UhbM00T0VXnP09jAX`2RUJL0YIRZ0:RK[@2ZWK40ZIb`0:NJ[P2XVjl00P2ZWK400`2XVjl0YIR/
0:FH[0030:6DZ080WI6U0P2PU:P04`2OTZ@0XIBV0:6DYP2OTZ@0XiJX0:BGZ@2SUZP0XYFW09jAX`2P
TjD0XIBV0:2CY@2OTZ@0WY6S0:6DYP2RU:D0XI>T0:NIZP2^X;400P2_XK801`2aXk@0[j6b0:jP/@2a
Xk@0[9j_0:RJZ`2]Wk000P2`X[<01`2aXk@0Zij`0:nR]02_X[@0/:>e0;>V^02bYKL00P2^XK<0502_
X[@0[Z6c0:jQ/`2]X;80ZIb^0:^N/02`XkD0/:>g0:^N/P2WVZh0Z9^_0:bO/`2aY;P0]JRj0;R[_@2i
[;h0^jk00;b_`@2i[;h0]JRj0P2dYkT02@2eZ;X0_K340;^^`P2jZl00]jRk0;:S]P2gY[P0^jZl0;ZY
^`030;NV^080]ZFg02P0]jJh0;VX^`2hZ[/0^J^l0;^]_P2dYkP0[J2a0:>FY`2ER9T0R7^<06YMKP1T
EfP0YIVW0:VMZ`2[XJ`0ZZ2[07idO@1hK7P0YiVX0:jP/@2`XK@0/JBf0:fP/P2UV:X0LF=d09R7U`2d
Wjh0/in[0:nMZ`2[WJh0Pg^@05aLM01QIX@0NgnL0:^Q^@2cY;T0]JJk0;RY_P2hY[`0]J>i0P2iZ;/0
1`2kZ[d0^:Nj0;JS]`2eX[D0^:Fh0;ZW^P2kZKT00P2mZkT00`2iYkD0/j6_0:jLZP030:fKZ@0=0:^I
Z@2aX;00[Ib/0:bKZ`2jZKT0_jjn0;ZY^@2lZ[X0^JNe0;^V]@2cWZd0Z9>R0:F?W0020:B>V`0G0:F?
W02ZTj<0[9FU0:bEY@2YU:<0[9NX0;:M[P2fXK80]::b0;2N[02[VjP0ZIRX0:NFYP2aX;00[ij^0;>R
/P2bXK40/9n_0;2O/@2cX[@0^:Ni0;ZY^`2hYkT00P2fYKL00`2_W[00YiJX0:NFZ0020:fL[P040:^J
[02^WJl0XYBU0:RJZ`<0[9j_00h0[Z2a0:VK[02QTj@0WXnR09j?Y02QTZL0YiR]0:nP]@2fYk`0]ZVm
0;BW^`2bYKT0]jZn0;RZ`@80]ZRo00@0^J_20;RZ`@2eYkh0^Zk60`2n//X04030]<`0`[K>0<:fcP2o
]Ld0^k790;V_a`2j/<P0^k790;V_a`2g[LD0]Zc40;B/a02cZl<0/JW10:nW_`2^Y[h30:fU_@80Ying
00<0ZJ6i0:ZR^P2YXKT00P2WWkL0402XX;P0[ZJm0;6Y`02bZ/40/:Ro0:jV_@2/Y;/0ZJ6i0:JN]P2W
WkL0YIfe0:NO]`2XX;P0YIfe09nF/@2JTJ`^0?ooo`0?08B5M`1mOg40S8n408V?Q@28ShP0OH>307]o
P023QH@0R8V4096AR@29QGX0SH9l06ILFP1IE540Ddm>0080HV1S02P0I61Q04a8B@1EDE00I6=N05UJ
DP1>DU40D5AE06a]L@1lNWd0Lfib0:ZVY`2<RX/0Ogen085kN`2@QhP0XYJF0;>WY`2j/K@0EeIK055B
E`1QIVX0Rhb@09:BU02QUY@0_k:/0;BZX02CSH40PX1c07IfGP1iNEl0Y:B:0;FcVP2UXhX0Ui=j0:FQ
R02>RVl0PgmT089nH`1oOV00QHAV0P1nO6<07020O640RhM/09:;L@2OT7T0Vh]d08IcHP1nKE/0MfMG
07U/F@1fJU80SH9V09^@M02PUGT0Y9Ii0:BGM`2OTfd0YIUa0:BHKP2OU6H0XYIV09^BI`2<QE/0U8eQ
09bDIP2JTV@0ZJ1g0:ZQNP2XWWX20:NMNP1^0:FKM`2VWGH0ZIeg0:VKMP2[WGP0[Iml0:bNN`2XWWX0
SHEP0:FMN@2XVgP0ZIeg0:jNNP2/WGH0[j1i0:VKN02UV7D0XiId0:>IMP2UVWX0ZZ1m0:^NN`2WVWL0
Zimg0:6EK@2dZG`0YIY]09ZBI024O4h0ShIK0:bSNP2^YGh0Z9]h0:VLNP2^XGl0VH]^08j7J`2NVG`0
WY=e0:2CL`2NTG40ShAX0926K@1iMV<0IfEF04]=@01<CT<0F5U;08^5K`2FSWL0YIYn0:6FN02RUGD0
YiQi0:RIO02WUgd0XiEh0:2BM@2RUGD0XI1b0:2?L@2XVGX0^:V:0:RMP@2RV7d0TH]c09F?M`1eKeL0
XYj30:VTQ`2^YHP0[J:60:ZQQ02SVWd0WYMj09nIN@2MUgL0Xiem09nFM@2RVGP0Y9Yg0:6GM02OU7@0
V8e_09F:K02CR6X0U8MW09N=JP2GTFd0Ui=`09BCM`2;Rg40K6iH096BL`2>SV`0THmY09FCK@2JUW00
Ti1U09REJP2FUW00Rhm^08b?M01TJ5T0?D<e0412=@1JFdT0W9Uj09bFLP2PVFl20::EJ00O0:6DI`2L
TF<0VHmN09VAH`2AS6@0NGE?07mjE02CSVH0UXeT09jEJP2VVW00Yi]c0:>GL@2SUW<0XIAb0:BBK02U
Tfd0X8iX0:>CLP2QTW<0PWAG06MI?02EQfX0YiQi0:fMO02ZUW<0[9Yf0:^KNP2YVWT0YiYh09jDL@02
09^BL`1d089hG@2DRVl0VY5b08ElF`2;PEh0WY9X09N;H@23NTl0U8eQ09J?I@2DS6D0VI5Z09jEKP2N
U700Wi9_0:2@K`2QTG00U7mP09n=J@2KSV@0Qh9L075/CP1MF4@0HUa<06ERD@1XJE/0F5Y?03Hh<`0i
?SL0Bdi306QWD`2=Rg80NgI@08^6G02HTFL0QX1L06=P?`1XJ500FUa705]NB@1RIe00HVEB03do=00c
=BX0=CLZ05eLA`1/JU40KVU<08AmH@2=PfX0QWYT08anH@22MeT0O7=D07E_B`2;QE<0R89>07efBP25
OET0NG9F061KB01YJ5<0ADLl03Pi<@0[;2@0IfEH06UVE`1DDD00I65B06e[GP18BD40@T@o03m5@`0^
=3@0=c/j04M9A016BD80>S`a04M9?P1QHED0FeU<05=AA01<B3`0CDLk0519?`1BCT80DDm005YKC@1?
Cd<0ATPm03Df<@0^;2d0@Cm203Pf=`0b<Bl0MgA_06ERF`14?cT0EU5;06=LEP27P7P0ZZ>K075XH@1E
C4<0KfAN06ePFP1lKfT0X9>=08n2NP28Ng<0VHb40:FHT02[X9X0^ZnY0:fSX@2bZZPN0?ooo`007@3o
ool0H01;BTl0:RX/02XX;@0W9BP08AlT01dK7P0U82H091lS01lJ800G4QH06QPM01LE600C4AH05QHH
01LF6`0K6Ql07A`Q028S9@0J6QX06QXH01hN700K6aT06a/K01XL6`0G6ah09BX^059IG`10@d`06ahU
024Q:@0N7RH07b8[02<W<00V:3@071hZ030`?017Ae4081lW01hM8`0L6Ql07A/N03@`<@0i=CH08QdQ
02@O9@0N6B00CdeH08R:V@1EF6T08bTg01`R;P0R:3@0;cI003HmA@1BFEl0@dY@02P_=@0X;cL0=ci6
038i@@0]=3`0C51K04Q>FP1EFfT0SYBT08f@W`2MWjh0X9n]09^IYP2[Z;<0YInY0::JY`2]Yk<0YIn]
0:FQ/02RWK40WY^^081nT`1HEV/0RhJJ09F=XP2;Q9H0THRI09:9VP2ITJ00Th^J08^3TP2ARIP0ThbL
092<W@2=R9`0I65d04a9GP11@UH0?3mB04eDIP80GV=f03<0AT]N03XoDP0k@5<0=3Y:03PkC00e=dH0
B4ME059BGP0e<ch0?CY303Tf?@0l=ch0?cA204LlC01=AE80AT=>04a;D`1EE5`0GeaW07ihQP2LTJ40
PgF607IUN01bI7D0TXJD09J<U`2OV9l0XYVN0:fJWP2gXJ@0Tgb409AnRP2gXJh0]:2/0;>Q[@2cXjd0
[YjX07iaN`2bY[80^k310;:X`02RVK@0LFV107Q/P01PEFD0LFEc09:6TP2@Q900O71j0:6DW@2cYZd0
0P2k[;<0V@2kZkD0_Jfg0;j/^02mZkL0^jVg0;ZX]P31[;/0_JRg0;bX]02mZKD0^:B_0;2LY@2/VIl0
[ibR0:^HWP2QSY@0UX:;09N3S02VTYd0]J6/0;RV/P2dXjd0X96H07ibMP2ZVj80RGb306aLIP2bYJl0
[inZ0:^MZP2`X:d0[in/089bO`2VUZ40/J6/0:VIY02LS9T0Nfen07EWMP1B@T`0F4U<07Y[IP1]G580
QGEU08=dG@2APFL0MFI706]M>P1_Hc/0Kf<i081hB@1jLcl0Mf/k07IP>@1aEcH0KU4c071A=@1`C3@0
J4@^05lj9`1K=RH0DRhP04`X701891P0Ab4H04HP5`1:8A/0CB8L04hM601N8Ah0LBdZ07Te=01f=C40
Kbl]068Y8P1E9A/0D2HJ04LS5@159AH0DC4T05Hd:01K=B`0DB@N054N6`1D6QT0HRHX05XY9@1?;B/0
ASDm03dg@`0g=d<0BTM>05iCC`1JC3l0FTdl03L_6P1:C3H0E5U3055D@`0k<bH0>b<I03lM50147aL0
@Q`C058Z801>91P0BB4E058]7@1?;Q/0BBdG04Tc6`1=?b80BdDU04E69012B2H0@4HT04U8;01@B3<0
C3ha03`Z9P1cGV<0Sg^4071PJ`1WFfL0CTU@04]:D00];S<0ADI;08b9TP2FSY/0WHjQ09j=X02MSih0
W8jK09j@W@2MSi`0VXbK09N9V02OTJ00X9BR09jBX02MTIl0W92N09b?X02KSYl0VHbM09J;V`2FSIh0
V8nP09ZAXP2ES9d0ShBE08j3U00209>8V@0L09N<W@2ISYl0WY>S0::GY`2PUJD0V8fM09:7U`2>QYD0
SHJF08^7UP2;Q9@0Qh>B08V2TP27Pi80QWn?085mS023O8h0P7b=081iR`1lN8T0OGJ807ahR@20NH/0
Og^<07QeQP20OHh0MG:507QeR080MW>800h0OG^A06i/PP1VI7X0HEme06QVO01hMX/0NgV>07MeRP1j
N8d0OgbA07YgRP1iMXT0NWR606MULbh0oooo00l0n_Wn09NNZ00/@f<0=DU^06=cU`1mPjD0OH2O07n2
X`1kP9h0O82M0862WP26Q9X0QH>I08J3WP26QZ000P2ASZT02`2CT:/0ShbW08R4W`26PYd0R8BO08N3
WP26PY/0PGfF07EaRP1bKXL0O7J@0080P7ZD00/0R8:L08F0U`22OI@0Q7nF08F0U`22OI@0OWV@07Ud
R`1bKH@0KVIm07E]Q00207eeS080NG6800T0Ng>808R1T`29PY@0RH2C08ElS`20MhP0PGR908V0T@2@
QiP00`2CR9T03P2DRIX0V8^M09^>X02NTJ80X9>U0:>FZP2TUj/0YIR/0:JI[@2WVZh0Z9^_0:JI[@2S
UZX0Wi:V0`2KSZ801P2CQi/0SX:F08j2UP2=PID0S7nA08j1T`80Sh:D00D0UHRJ09R;W@2HRid0WY6S
09J9V`0209Z=W`070964UP2FRI/0X9>U09f@XP2JS9d0UhVJ09b>W`020:>EYP80XYBU00L0X9:S0:^M
[P2[WJh0ZI^/0:BFY`2SUJH0ZYb]0080/::c0140]:Ni0;FX^P2dYkT0]JRj0;R[_@2gZ[`0]:Ni0;JY
^`2j[Kl0]jZl0;FX^P2fZK/0]:Ni0;FX^P2i[;h0^Zg10;NZ_P020;BW^`090;NZ_P2l[l<0_k;40<6d
aP2j[Kl0_:o10;f``P2l[l40^Zfo0080^Jbn00T0^Zfo0;NZ_P2eZ;`0]jRm0;FV^`2aX[D0/jBg0;ZY
_02hYkT00P2eY;H0<@2dXkD0/Z6c0;6P/P2bXK<0/Z>f0;BU^02iZk`0_:jo0;JY^P2XVj`0Y9NX09^>
W`1bIGH0FdiO071SM02aYK<0[J6_0;6W/P2WWJP0NW1i079VLP2WVJP0[j2c0;NZ_P2gZl40[J6e0:6D
YP1^GFd0VhVG0;BR/02/Vj/0UXVK07mgSP1SH7/0IVN308J:Y`2YY/40/ZJl0;:S]P2cY;T0]ZNj0;NU
^`2eY;L0^:Nj0;f/_`2jZK`0^JRk0;ZW^`2lZKd00P2nZkl01P2jYkX0^jVi0;bZ^02lZ[P0^JNe0;RV
]080^JNe00X0^:Re0;NV]P2lZk/0^JRh0;JU]@2lZk/0^ZVi0:nN[P2WUZH0/In]0P2iY;<05P2cWZd0
/ifZ0;2JY`2[UJ80ZYBQ0:fFYP2aVZX0/ib/0;:M[02dWk00^JBe0;ZU]P2fY;@0[ij^0:jNZ`2_WZh0
[9^[0;:Q/@2/Vj/0[Yf]0;6P/02`Wjl20:nN/0060;6P/P2bXK<0/Z6c0;:Q/`2`Wk40[Ib^0P2WUZP0
3@2[VZ`0ZIRZ0:JEY`2XUjT0XYBU0:FGZ02SUJH0Wi6R0::DY@2WVJX0YINX09j?XP2KS:400P2IRYl0
2P2PTJH0ZY^`0;:S^02bYKT0/:>g0;6T^02cY[X0]:Jm0;>U_02dY[d20;JX_`050;>U_02k[lL0_k?;
0<6ec@32]/h00P33]ll01`31]Ld0_[C<0;fcb`2l//X0_kG=0<2fcP2o]Ld00P2n]<`02`2h/<P0]Jg5
0;2X`02[Xk/0YYjf0:FM]@2WWkL0ZJ6i0:fU_@2_Ykl0/j_30080]Jg50180/j_30;:Z`P2bZ/80/:Ro
0;F]a02g[lH0]Zk50;F]a02f[/D0]jo70;J^aP2cZl<0[jNo0;:Z`P2cZl<0/JW10:bS_P2YX;/^0?oo
o`0D0:f_XP2ZZYh0];F_0;Nh/`2m_Kd0^[Vo0;Bc^@31`/@0a/K60<g?bP3Cd<T0`k>c08IfMP1dIVD0
IeaJ08j4PP2OV980TXV4071VI01iKfd209RCT02:08V5O021OG80P7ac0:jWW`24OGL0Thj:06=OG017
AT80KVi/09>BT01^JVT0NG1a09F9R`14?T80?Sa107]lOP25PhH0V9BE0<Be/P35/jl0]ZVQ09bCRP29
QGX0OgiZ07QhH02GUGh0[ZVC0;:]U`2[YHl0aKnY0:2JPP27PFL0OgUO08b8J`2;QfX0QX=T085nG`2:
QFD0UY1`09bAL@2RTG<0YY=e09EoI`28M5`0OF]E08MgH01nL5D0Sh5T09j@L`2RU7L0ZIYi0:NIMP2Y
Vg@0XYEY09f@H`2PU680XiET09f@IP2?PEX0VHaR0:VLL02WVVh0XYI^0:>GL@2VVGH0ZIin0:ROOP2Z
XWh0Zj9k0:VML`2[W7<0[9ed0:jPN`2_XG`0[jIo0969HP2UWGP0Yi]e0:NKL`2^WgP0[Z1m0:jOOP2T
UGH0XiEh0:>HO02VWH00X9Ik0::INP2SV7P0WY=c0:BJMP2TVg@0WiI[09F<H@2=Q5T0Pga@08j7F@2Q
VVh0Xia`09bCJP2HSfP0THMS0926H`27PF40QH1R08n4I02DQfD0SWmN081bE@1nM5T0QX5]08B3L@1S
I5H0FE]>061ND@28O6H0R7UR08QiG029NU/0R7UJ08QgF`29NEl0QgUO089fG01oMEX0PG5G08ecFP2B
M5`0Wh=[0;6EO@2COFD0TWiV08AcH@26MF<0KEa:089cG023LeX0QgUO0P26N5h00`26NV00QGUO08Ek
H00208QnH`0D08UnHP2;P680Sh5T08eoI02:OV@0QGIO081aFP22M5T0PgAG08YmG@26O5T0QGaK08R3
IP24P6D0HV1908N6J026Pf@0RhQW096>K@2@SVP209>AJ02Q09NILP2AUG80TiIi07AiI@1>DT<0HFAC
07eoJ@2HUG@0UY5[09jEJP2OTVD0WY5T09nBIP2MTVD0Vi1R09VAH`2ET6H0MG16081iC`2LTfP0UX]N
09F:G@2PTfL0XY=Z0:6BJ@2NT6/0WHm/09f?J02QUFd0WI5[0:6GM02OUWD0KfQ;05mH>`2ESfl0WY=c
0:RKN@2VV7<0Y9Ia0::DK`2SUg40X9A^09ZAJP2GSf/0UHeY08R2HP2@RVX0Vi=_09J>I`2JTfT0WY9X
09R<I022NE00Ui1V09JAJ@2CSVP0TXeW09R@J`2ISf`0Vhi/09n@L@2QTG00Xi5]0:6BJ@2KT680QH1F
06]WA01ZIE40IV5>065NB`1/KE/0J6YL03]0>@11Acd0DUE:079dGP2;RVh0T8]U0929G`2FSF@0R8=M
07UeDP1aLEL0H69<05QLA@1UKU40K75K04M:@@0i?3D0>che06AWDP1aM5T0MWID07ikG01gLUD0LVQ?
07]`D01jL4d0L6Q406aW@@23P4/0R8E>07eiBP1jM500L6]>05IE@@1KGDL0=C/_03Y0=P0f>C00FEY<
05aJB`1;BSP0CT`m05IGB@18Bd80@TM003e6@`0b>cX0Ade;03Dj=00j?cP0?d8g0454>@1FF4/0DU=5
05IGB@1LFTh0DTi304i:?`1LGDl0Ce12051BA@1?DDH0Bdi303Tk=P0d=3@0@D15038b=00Z:RX0ATE0
04=2?@1;B440CdY404m;@P1KEdh0LfaT05]BB@1QFDh0FU1706mUG01cJF00XIN>08j1N@24Mfl0X9>;
0:^NV02]Wi`0_;6]0:ZPWP2bZZP07P3oool001d0oooo09/0BDU;02h^;P0V92L0928S028M8@0R7Ql0
81/O024M7P0M61`06aLH01dH700N71d071XM01LE5P0H5QT071`N020P8P0S8bD0928S024P7P0O7Q`0
7AhI01`L6P0I6aX0720S01lT:00j@TD0<cHm020S:00P8BH071lT028W;@0R:Bl0720Y01TL9@0Q8B/0
;Rhf024P:00J5ah07aXP020K7`0c;c00;b//028M8@0J5AT07adR04A3B`29RiX0IF]k02`b@00K8Bd0
728^02L^>00c>T80C5=I04E<DP0a>C`08bX`02lf?00`=cl0;3<k055HHP1BF6@0BDmM0498EP0g>dL0
@D=?04a<EP1:BE40DDiG05=@E`1GDE/0FeEO05mII@1YIW40Lg5o07YiR@2@Sj40EE=X07=`P@1iMHH0
PGf<092:V02BS9P0UHfH09VAW02PV:<0XYZW0:2JZ02RWZd0ShbM08>2U02:R9d0RXbQ07f2UP1mQIP0
OXFH08F<W`25Rj40J6j404YAI018CF40GF1c05MJJ`1;CE`0EUES03/iA01hMgl0RXN>08EoR@2;P900
SX6B08AlR@1NFfH0NGN207IdO`1^K7T0GUYX065HJ@1gK7d0Ge9V06AIJP1eKgd0L6eh071`N021P8H0
X9BN0;n_^P29N8P0VXNJ0;>P]02`WK00/Z2`0;2PZ`2STih0NVeg0:NKY`2j[Kh0[j>i0:nR_02^X[X0
Y9VZ08EhR@1XG6X0HeMS06iPK@1mL7X0ZijW0;FX/@2k[;<0_:fd0;^Z]02iZ;80_:^e0;n^^0020;^W
/`80_JRg0:d0_ZZf0;n[]`2lZkD0_Zfg0;>RZP2^WJD0/j:Z0;NV[P2fYJl0/J2Z0;6OZ`2fY;00]jFc
0;:P[02;NX@0N6U`0;RW[`25MWd0NFQb0;6QZ`2XUj40[IfX0:jLZ02]VjL0NfUe0:VGX`2cXJd0/9jZ
0:RHY@2XWJ/0JEi/07=WL@1CATd0OVmb07][J`24Lf`0TX1f08=`H@1mJ5D0RgMN07IS@`1_GCL0NfXn
08EeA023MdD0KVHg06]S=@1/GC80M64g081T?@1lG3H0ME4_079;;01Z@BD0HSPP064d8@1G:AX0FBXP
060a:`1D8R40C1`H04/O5P1F:1/0FB8K06T^9P1X9b<0J2DO06HU7`1X;2@0H2LN05XV6`1@7QD0FRPO
064Z8`1O91h0IbLU05`J6`1F6ad0F2DQ05/f;P1>>c@0C4M40495CP0b<Cl0CTA<06EEE@1OCD40@c<T
04Y2=`11?SD0;blS03H/8P107aH0DRLN04TN5@1=9aX0AR8B04X[5`1H?BP0DcdU05I5:@1A@bH0DTLY
05=::@1>B2H0CTXW04e99015@Ql0A44R04m9;`18?B/0@C0X06EAD02EPH<0NfY`06]NI@11>T40GE]P
038c=`1AD5H0SHZC09>;V02HRY/0V8NI09J8U`2PTZ40VhfL09V;VP2EQiH0VXbK09^?W@2FRIX0W8nP
0:6DY@2PTj@0WI2Q09^>W`2ISYh0UhbL09>:V`2IT:40VY6R09>:V`2>Pi@0Rh2A0966U`2MTZ<0Vi2Q
09Z?X02TVJX0YY^/0:FJZ`2TVJX0V8fN08n4U@2@QiP0UXnO09:9VP28PI40S8>D0929V@2CRY/0UHjN
09:9W022Nhd0PWV<081iR`23NXd0PGZ<07M^P@1jLhD0N7>707]hR`0207ikT00>07ajS`1kNHh0NgV?
07]iS`1jN8h0MWB:07QfS01cM8T0MGJ;079cQ`1iMh`0OW^@07ejS@1hMHP207ajR2h0oooo01D0moSm
09JLZ00]A6H0=d]`06EeV@1hOYh0LgND075dT`1_LY40LG:@07=cS@1eLh/0MWB:07ikUP25QJ40QhBO
08V6X@2<RJ@0QhBO07ikUP1mNYD00P20O9D01@1mNI80OWZC07EaRP1aKHH0NGF>0080NWJ?00`0Q82I
08Z5W02;QYd0ShZQ08j9X02;PiX0RX:I08R0U`20N8l0MVj507UaR01nMXd208ImTP0308V0U@2>QIX0
Rh:E0080Rh:E00T0RX6D08YnTP2;Oi<0SX>D0966U`2BQiP0ThRI09J;W02GS9d0102IS9h00`2PTJH0
XiBY0:FFZ`020:BEZP050:FFZ`2SUZX0XIBX09f@Y02IS:000P2ISJ402P2@Q9P0RGfA08UmT@2;Oi<0
Sh:D0923U@2AQ9H0TXFG09J9V`2GRY`209J9V`0:0964UP2BQIL0Sh:D08MjS02>PI<0VXfO09B7V@2I
Ri`0UHNH09V;W080Wi6R0P2LSYl02@2KSIh0YYNZ0:BEZ02VUjX0X96T09V:W@2SU:L0[j2c0:bM/003
0:FH[00:0:NJ[P2[W[80Z9^_0:>FZP2TUj/0Zijb0:VL/02VVJd0YIR/0:JI[@80Z9^_0P2TUj/0102S
UZX0Y9N[0:JJ[P2YWK420:ZN/P040:VM/@2[Wk<0[J:c0:jS]0<0/:>e00P0/JBf0;6T^02cY[X0]jZn
0;R[_`2eZ;`0]ZVk0;VZ_@80]ZNj00D0]JJi0;>T]`2cY;L0]:Fh0;FV^@020;JW^P<0]JRj02H0YiZ/
0:JIZP2XVj`0LfIg06IKJ@2;P8h0/JJd0:ZO[@2/XZd0ZInZ07meP01iKGT0[j6`0;>T]`2k[/80_;34
0;FX^P2XVZ/0M69`0:>AW`2bY;D0VXjR07YfS`1OH7`0KVn=08n?Z`2/Ykh0/JRm0:nP/`2eY;H0^:Nj
0;NV^02gY[T0]ZFg0;FT]P2kZ[`0_Jbn0;b[_@80^jZl0P2kZ[d00`2fYKL0]jJf0;VY]P020;ZZ]`0[
0;^Z^P2lZk/0^jZj0;VX^02m[;`0_Jnn0;^]_02hZ[T0^:Zk0;JX^@2YVj`0WXfM0:NEX`2`WZ`0]::`
0;>Q[`2eX:l0/Ib[0:^FY@2XTj80[iZ[0;>N[`2fXK80]J2a0;JQ/P2fY;@0]:6d0;2N[P2iZ;P0^J^j
0;^]_P2fZ;T0^Zbm0;>U]P2eYkP0^Zbm0;^]_P2k[;l0^Z^n0;RY_02gZ;/0^:Vl0;VZ_@020;JW^P0L
0;>T]`2aX[D0]:Fh0;:S]P2`XK@0/Z>f0;>T]`2`XK@0Y9NY09b?X@2QU:H0[J2b0;6T]P2]X;80[j2e
0:^L/@2YVZl0[9fb0;:S^02fYk`0]ZRo0;FW_P2cYK`0]:Jm0;JX_`2hZ/40^Zc30;b^a@80_Jo60P2o
/l/02`31]Ld0a;S@0<JjdP32^=00_[C<0;Z`b02k/LT0_K?;0<6gc`32^=00`KO?0080_kO>00/0^k?;
0;N_a`2bZ/80[JFm0:VQ^@2XX;P0ZZ:j0:bT_02^Y[h0/Z[20;N_a`020;ZbbP80^K7900L0^;380;>[
`P2g[lH0^K790;N_a`2h/<P0_KG=0080`;S@00L0^k?;0;J]b02i/</0^k;=0;V`b`2f[LP0]Jc702h0
oooo05D0l]o@0?3Mc`3[fLd0j]S>0>KDbP3Ib<00`K2X0<^j/03<_:l0cK^_0;f[W@2`VXd0Mf=J06YG
D01[FU<0GU1?06=IE`1CBdP0D4Q504i7@@1bIf40K5mG05mLC@1QGTd0FUE207M^G`1XGU80Ge]B04a=
A`0oA400:S@e02`f>00nATP0?T=704=8CP0`<C<0?C`j07McJP29PWX0VI::0929P`1XH5d0U8^609ZA
S02h[JL0]JjK0:BPQ`2cZi@0`;FO0;J[U@38^JH0d<6^0<NjZP2bYID0Uh]o0=cBb03RfM00aL2j0;:_
Z02LV8d0Ui>709J@PP2HSG/0V8af09N6K02>NUl0S7MH091lF`2?P5l0UhYX09f@KP2QU780YIQe0:RJ
M@2TUVl0Y9M]0:FHKP2PTfL0XIAW09nBIP2FREd0WY5U0:RKL@2VVFl0YiUd0080XYAa0880WY5_09f@
KP2KSV`0Vh]Y09b9H@2PRf00WX]P09B7F`2CQU`0ThMM07A[@P2:OUH0V8UN09f<GP2COTl0T7aI08ai
F@26MEL0R7MI08YkGP29NUd0RW]N08]lG@28NEP0SGmL09N7H`2JRVH0UhUR09:6G02AR5d0P7a<08n9
E`2AQeH0TXIF09B6F@2FR640UXYR09::H`2>QV40Rh=N09B:I`2KSVh0ThIV08EgFP27O5h0QGiT08=m
I@1ZIe@0LG1N06]YE02BR6D0THIV07]`DP1mLU@0OgIG07]dE`1eL5<0LViA07EaE01fMEH0OGQH08=d
E`2BNUh0X8UZ0:jEM`2:MEP0RWUM08UoI024OF<0JVA<089kH@1mLeP0P7YP07ihGP1lMeX0NWEH07Mb
E@1_JTd0M6mB07=^D01`Jdd0LFY=079[CP1cK4l0MG1C075ZCP1fKe<0NW1E07U^DP1hKDl0MVe>07U`
D@1eKeD0N7AK065OBP1bL5T0K6YA07eiGP24OV@0SXU/08N2I02>RF/0U91e09JBN@27QG00RHIe07=`
H@23P6d0PWeY07miH@21NUh0Q7]N09B9J@2BR6@0RX9K08b5F`26PUD0Oga?08b:H`1cLDX0MgE>092;
H`2LTfX0VXiT09V=I@2GRfD0WI1]09R:K@2MTWH0YIQf0P2SVGH08@2MU7<0WYQf079]C@1^JDT0SHQX
09>=K@2GSVd0WI9b09N=JP2HRf/0WY5_09R>J`2HT6/0UHeX09R@J`2CRf@0ThaR09fDJ@2NUFX0WIEW
09fAI`2HS680S8AM09J>I`2HTfd0UY9]09FAKP2FTVl0VI=c09ZDM02GSVd0V8iZ09V<G`0209J9G@0[
08aoG01lLE40IF13065PA01QHDL0I6MD05=EA`0m?SH0BDa105QKD025R7L0SY1k08f<K@2ASFP0ThiV
0929G@2DSF40RHAN07EaC01HEC80FUi304I;=@0a?2h0=3hc03U1<P1[Je40K6U:07]eD@1mN5P0JVI9
069N@`1TG3L0RWmB08n7F02ESEh0ShMH0928FP1`JTP0JfI906iZD@1QHdd0Gf5904Q;@P0203Dg<P0c
03`n>`15Ad@0=cTf02la;P0a<c80?T9103Xn?`0`=CP0;S8c0497@`1DEe00C4m804Q:?`1?Cd<0BDXl
05AB@`1KFDX0FU]=05mPDP1LG500GUe905aKAP1MG4X0Gee>06=TEP1=CD<0@d<k04I7@@0i>S@0>c`g
04a=A`1KFUD0DDi9044n=`19ASd0Cda304Y8?01QGE40HEi?04e:>`1ACD40DTi205mIB`1]HU00Jei=
06aLC01kJE/0Q79X09R5OP2cY9l0_k6^01h0oooo000M0?ooo`0604M7A`0];Bd0928S028P8@0P71d0
7a/L0P0N6Q/0<`0M6AX06aLH01dI6P0P71d07Q`M01/I6P0J61T06aTJ01`L700N7Qh081lM01`K5`0J
6AD06aXF01dM6`0N81d0720Q01hS9P0Q9RX082<X01`P8`0R8bL07B4T01lT:P0d>d40;S8k01`O9P0H
6200:2L]02XW;P0Z:2d0:RDY024L800Y9BH09R8S028M8@0L6Qd07A/P03Lf?P1kOXd0M7Z:03HlC00M
8bl0728^02D/=00/<c/0?dI<04Q@D`0d?3l082L]02P_=@02030g?`1h05ELIP1KHFd0ATeM03@lB@0P
9c409BTb02T/<@0V9b`0:BP^02DR:@0W8RT0:BH]02XW;P0];3@0=SI004a;F@1lOHl0FEY/03dkB@0a
;cd0:bLe02h[=00`:c80=2de03hg?P15?TD0@Ca303Xg@P1ACed0Ph:B0:f^`P2c]<T0WjBj0:N_a02S
[/@0XZ[10:bdb`2c^]@0VIni075gS`1PIW`0Mgb@08N:W@16BEX0HF=b0492CP1cLG`0NWN008^5S`2E
RYX0X9FU09jHY01mNXD0TY:L0:NW/@2TY:h0NgV6081iR@1kLXD0BcmC06QOL01aKG`0GeeX06U/M@2C
Tid0VI>Q0;jca02LTJ80XIBV0;JW^P2eY;H0_jjn0<Fe`P2gZ[@0O6mi0;N[]`2WVjT0^:^l0;:U]`2]
X;80YIRY07ibP025NHL0LFEa07IZMP2UV:80^Jbf0;FX/@2j[KH0_Zjh0<Bd_P33/kd0`[6k0<Bc_@2n
[;P0^JNc0;^Y]@2gYK40]j>_0;VW/`2o[KT0_Jfh0:nOZP2UUJ00_Zji0;n_^P2kZkP0]:Ba0;>S/02g
Yk@0]jJf0;:R[`2GQi80QWJ00:bLYP2BPX`0MfI`0:jMY`2eY:h0[9^U0P2cXJd0C@1lJWH0[9ZV0;6O
Z`2^W:P0YYVS0:>IY01WH6P0O79j06QMI@25MWd0L5mU06=@E01iHfD0UWil095hL@2EOW00S7IQ07iY
C01jIT<0Ofe507EX?01bKSl0K6Pi07I^@01fJ3/0O6Dk08=X?@1oGCL0PUli089L>01iDS<0MThe06<j
9P1S>2P0L4@i068e;`1L<BX0GcXZ05</6`1C8aD0EahC06/[8P1`:b@0JBDL06HS6P1Z;R<0IblR06@^
8P1N:1`0FB0E05/O5@1T91/0Hb8N05TS8@1;6QD0BB<J04Xd9P1:@3H0AdI;03m1C@0c;cd0BCi6054o
?@0k:280AC<c04Li>@16?3X0?2/T04LR6P1>8QL0C28D04TV4`129Q40DC/S05Y;;P1SF3X0FU@b0080
Ee<`0200FUHc05eG=@1GDBd0CdLR04Q27P1DDC80Cd/`05aD@@12=2L0FdQ207iZJ@1LBD/0BS/n04<j
?@1ED5@0JVQ]07EbN@1HDeX0GUIQ0922T@2GRIP0X9:Q0::DX`2SUJ@0Y9JU0:>EY02OTJ00U8RF09R;
W02LSj00WY6R09b?X080VXfN00T0VHjN09R=W@2IT:40W9>T09ZAXP2GSYl0VHjO09R=WP2GS9d00P2K
T:407@2JSj00XiRY0::GZ02NTj@0X9FV09bAXP2JSj00VI2Q09^BX`2FSIh0ShJG08f4U@2?QYL0THRI
09>:V`2AR9/0Q7^>07mfR@20MhX0PgZ=089iS01lLhH0OGJ807UdR01kN8/0OGZ?07aiSP1iMh`0NWR=
0080NWR>00`0O7Z@07MeR`1iMhd0L76606e^P`1ZJgl0Kff207YgS01jMhX0MG:507UgQ@1kNHL^0?oo
o`0K0?[ko`2GWjX0;DAV03M;L01XMY/0NWnO07IgU@1bLi80LWJC07UjUP1kNiD0N7J>07IbR`1kN9<0
Ph>O08b9Y02>RjH0T8fX08Z7XP1nNiH0NWNB07eiTP1kMi00Mg><07ahT@1dL8T0Kf^40080MG6:00H0
MW:;08B0U`22OI@0QX6H08Z5W026PIP208=kTP09089jT@1kLhX0OWJ=07]cRP1iLHP0OGB907ieRP21
N8d0QGbA0080P7N:01h0PGR;08=jS@27Nhl0R7b@08MkS`26Nh`0RGj?08f2T`2CR9T0UX^L09V<WP2H
Rid0UhZL09F8VP2GR9d0VhbQ09b=XP2KS:40VHZO09Z;X02IS:00UhZN09F8W02BQIT0U8RL09J:WP2@
Q9P0S82D0965V@2GRil309Z=W`0R09V<WP2GRY`0UHRJ09:5U`2GRY`0V8^M09F8VP2@PiD0Rgj@08n2
U02ER9X0SX6C09:4U@2>P940TXBE09V;W02JS9d0VH^L09Z<W@2IRi`0XiBW09n@X`2TUJP0WXnR09:3
UP2MSZ40[Ija0:RI[02TUj/0YIR/0:JI[@2ZWK40[j:f0:VL/080XYFY00X0YIR/0:JI[@2RUJT0WY6U
0:6DZ02VVJd0X9>W0:6DZ02RUJT0XiJZ0P2SUj/02@2TV:`0XYJZ0:6EZ@2LT:@0WI6U09jCY02PUJH0
XYFW0:6DYP020:2CY@0909nBYP2SUZX0[9nc0:nR]P2/Wk<0Zijb0:^L[`2VUjX0XI:U0080Wi2S0100
XY>V0:RI[02/WK00[Ynb0:fN/@2/Wk40Zij`0;BW^@2]X;80ZIb]0:NJZ`1dIgP0OW>10::GY@2ZWjd0
YibZ0P2WWJP07@1iKgX0M6Ug0:bO/02YVj`0[In`0;:T]@2cX[@0ZYVY06mQLP2JSIl0UH^S06eYPP1T
Hh80JFZ809VI]@2]ZL80]ZZn0:fO/02UU:H0/9n_0;FT]P2cX[80^:Ni0;b[^`2hYkT0_:^k0;j]_`2k
Z[`0^JRj0080]jJh0P2hYkT0102hYkL0^ZZg0;^[^02kZkP20;f/_0060;ZY^@2fYKD0^Zbk0;RZ^@2g
ZKP0/jFd0P2`X[<01@2WVJX0V8ZK0:6@X02ZVZL0[if[0080[YbZ00D0ZiVW0:JDXP2TTZ80Z9JV0:bJ
ZP020:nM[@0G0;6O[`2dXk<0]J:e0;6P/P2cYKH0]jVj0;V[_02cYKH0]ZRi0;6S]02fZ;T0^jfn0;j`
`@30/L@0_Zo20;^/_`2iZ[d0^Z^n0;b]`02hZK`0^jbo0;RY_02eY[T00P2fYkX0402eY[T0^:Vl0;BU
^02]X;80X9>U09N:W02OTZ@0/:>e0;R[_@2fZK/0_:g20;VZ_`2gZ;d0^:Vn0;^/`@2m[/<20;f_aP04
0;JX_`2gZL00^J_20;b^a@80_[3700l0`K?:0<Bfc@2m/LT0^Zk60;b`b033]ll0ak_C0<>id@2n]<`0
_kG=0<6gc`34^]80akgE0<Jle032^=000P2n]/d01@33^m<0`KWA0;jfcP2k/l/0^[;:00<0^K7900@0
]Jg50;ZbbP30^=00`k_C0P34_=@20<>kd`0?0<6id033^m80`[[B0;jfcP2o]ll0`k_C0<Fme@34_=@0
aKgE0<2gdP31^=<0`[WD0;nfd@2k//d0^[7<02h0oooo0:T0]j:=0;6LR@2VTh80Xi1o09f<O02>OFd0
OfiN08EdHP2:N6@0UhEa09:0JP2;NFD0MF9D07=QE`1eI5d0FTa;05M=B`1BCDT0CdY605=<A01iK6<0
NF]P06YWEP1WIU80G5M4081gJ01oMVL0F5E<04A6@@0h?S`0:cLg02hi>`0oBD/0?TM<03E0AP0`=SH0
?3`j05IBA`1JDdT0HU]A05EBB`1?BdP0Qh9n06YSG@1fKFP0U8ml08=nJ02DSWH0XIV20:BIP`2iZYL0
h]?00=;2/`3=_K00^jfT0<o2_03Sf=@0jN?U0>WUiP3Tg]h0f=?@0<S3_`2VWY<0ShIg08]lI`2=O680
S7QM09V4I@2:NUT0V8UX09f>K@2KS6/0UXQS09J8H@2GR5l0Wi1W0:>DJ@2LSV40VheP0:2BH`2JS5d0
WHmR09B5FP2DQE`0Sh1I09:2GP2>OUX0P71>07e]B`20L4h0Pg5=08ihD@2LQe`0W8UN09F8G02EREl0
U8]R081gD02@Q5h0WXmV09b;H02HQEX0V8IR09>0H02DPfD0VHY[09N8J@22Le@0R7UJ08enG`2;O5/0
T89O09N7H`2GR640TXEK0927G02CS5h0PWm<08n<E`2NU640VXaM09>2EP28Ne40QWeD08J1F@2:QE/0
QH1F08R0F`2=Pf00THMT08QnF`2?QF80PgeK08Z5I@1dLeL0MWIL07akG`29PEX0RhIP08R2GP29Pf40
R8AQ08J3HP24PF00R8QV08^;I`2:RVH0RXQR08^2H@2DQ6<0XXm^0:fIN02CPf40Sh9P08j9J`28QfT0
K6]=08j:K@2;QVT0RXIY08J5I`24Pf@0QhIW08R7J027Q6D0QX=T08F2H@24PF00Q7mO0080PgiN00l0
Ph1O081kG@23OV00Qh1S08QoHP27OUl0OWQH07egE`20O640NWQO065OBP1`KUL0JfU@071/D@1aJe40
0P1fLE@0<01kMUT0PWaT07ijH@1aK5P0NGAQ06iYEP28Pfl0Qh5[08R0J`27OfP0RGmV09B;KP2ES6d0
UI1Z09RCJ`2ET6H0RXUM092@JP1bLT`0MgE?08F1F`2GSfP0Vi9Y09B7I025NeP0OgAD07=WC@1aIdh0
N6Y=07]]D021MUP0QWeN08Z4I01/IdT0N7=E08j9J`2?RFT0ThY[09V>KP2JSfl0W8ia0:2EM@2NTg<0
VY9^09N?J`2GSfX0V91Y09J?I@80VI1U0700VXiT09R<HP2EREl0S8=J09::H`2DSfL0VYI`096=J02>
RVD0Sh]V08n;J02?RFD0Th]T09N=G02FRed0UXUO08eoG01nM540M6mA06m^D01SIT/0HFAC05]MD00d
=Bd0?Cld04U=?`1TJ5L0K6mJ07UjF`1mNUL0R8EL09N>H`2FSV00QWmE07UdC01TH3/0JfeE05QMB@0b
?Bl0<C`^03Q0<@1[JTh0L6];071XA01nN5H0PgmR04i>=01aJdT0T8UM09B<GP2ESEh0R81B07mfC`1X
HD@0JfE=06iYD`1XIe80HF=;0454>`0i>cP0=CLd03@f=@0c=3H0=SXm02da=00_<cH0>3`o03@h>`0a
=CP0;C4b04A6@`16BD80E5E=04e=@@1DDTD0FUQ905=B@01DDT<0FUQ905AEA`1@CT40IFA@06]YDP1c
L5d0IVEC05eKC01BD4@0CDe3055BBP16Acl0?d0j04E6@01DEDl0G5UB055>A`1GE4/0GUa@05MEB01U
He@0IVAE04e;?01;BCX0Cddn06MQD@1cJ5@0M6E>07ETD01nK5P0M65B07]XFP20KfD0U8En7P3oool0
01d0oooo00H0ADE302/[:@0S8R008B0N01hJ6@0M6AP201/G5P0401`H6@0K5aP06aLH01dI6P807a/L
01X06QPI01PF5`0I6AT071`J01hM6`0L6aL071PE01/J5@0N7aX0828O01dQ8P0I7R40:2da02hb=@0P
92L07QlS028V:@0[<3H0ADaD038g?@0N8BP06QXR02@S:@0X9B`0:2<Y02/V:P<07QTM0P0P7R40<`0O
7B00;c0e07=fQ@26S9`0B4iN01hT<00J7RX08bL`02``>@0k@4H0BTmC03m4B00Y;S@0:Rle038i@@0d
>dD0EeeY06I/N01<Df<0<SY701`S;@0O92X08RHY02@U:@0W9R`07a`S028O9P0V8bX0928W024P9@0T
92`0?Ce907YkS@1SI7H0;bhl02<S;`0P7RT08QlV02LR9P0X8RH0=Blc04Q3A`10>d40<Bhg03lmBP20
PI<0Wj:e07EjT011Ael0Ae5Z04aHL00204aFL@0Y051JM@1AF7@0EUei06AZQ01^M8`0Ifb204mBI@1U
IWP0>SU703De@@0Y:300<2df03Xd@00f<3`0=S@o03Hf?P0o@TT0?D1704=3C@10?T/0JfAd08EnSP1;
@UD0Aci?03Tb@P0j=d80DDmJ06MWL@1]JW/0PWn@08R1T@2/Y;<0b/3;0:jQZ`3?`ld0cL7=0;nc_`23
Mh<0_[:n09b@VP34^L400P3;_/D07@2cYk<0Jf5/09:8T`2ZX:/0YI^V0:nS[`2VVZH0ZYjX0;BX/P2`
Xjd0_:ni0;f`^P2n[[P0aKFo0<Ng`@32/[`0^j^e0;j^^@32/;`0`;2k0<:b_`2hZ[T0/ZBc0:nQ/P2e
Z;T0]ZVj0;BW^@2^XK<0[J2a0080/:>d07`0[9n`0;FW]P2KSIX0R7^508IiP`1hJ7<0YiNR0;JV/@2`
X:/0[I^W0;2NZP1eIG00[YjY0:nOZP2^WZT0YiZS0:BIW@1_IFH0U8R<09^<T`2XV:80RWV306YFH@25
L7T0KUMO06U@E01aFEL0Tgad08]hJ@1gIDl0NFQ>07=TA@1SFCD0J5lh08IhD`23LD/0O6I1089ZA01h
GS/0MU`i06iD<`1cF3X0P6E807EK@01eFD40Of==07QIA@1iF4D0L4/h06Ll:`1Q<240FR8E06@Y6`1]
;b80HBHH06L_801Q<Ad0H3HP06U0:P1X?bT0I3LR06Xj9P1[<b80JS8U05TX8`1:7AP0@a`E03dP4P0g
9AL0?cPb03dm?`0g>dH0>c]704ToB01:=Sl0Bc4j04X_=P1KAdT0CcLe05@b:@1L=RT0F3@T04l`701:
<QX0G4/_05eB=01JE380EU4a05MD<`1DDC00DTh[059<:P1?BBD0EDdX061H=01EDCH0I5m906YRC`11
=BD0C3hc06QGC`19>SD0?S0_03hd=@1PEeX0O7El07IaN013?4@0ASa508YnRP2JS9T0Wi6P09b>W@2M
TIl0WY:P0:>GY@2MTIl0TXJD09>6U`2DQiP0TXNG0925U@2>Pi<0ShBD0P2@QID01P2BQiL0UHZJ09B9
V@2FRi/0Vi2P09Z?W`80UX^L00H0U8VJ09:7V02HSIh0UX^L09B9VP2ISYl209R=WP0=09B;W02@QiP0
SXFF08^2T`27OXl0R7n@08f4U@2?QYL0SHBG08ImT01oMXT0QGb?08^2U@0208QoTP0708AmS`1oNXh0
PGjA08>0U@22Oi@0PGjC08>0U@0208>1U`0508:0UP1jN8h0OgfC07]iS`1fM8X00P1gMHX01@1kN8d0
NWN:07EbQ@1iMhD0NWR602h0oooo01D0moOo09^S/00/@fD0@EEj071nX@1lPIl0Q8FQ08R9Y`24QJ<0
Q8FQ08J6WP25PIP0P7bC085nV@26QZ80SHZU096?Y`2CTJT0SH^S08R4W@23OiP00P22OYL207mkU007
07QdR`1bKXD0MW6807UdR`1lMhh0PGbC08EmU@0208MoUP05089jT@1lM8/0N72707I^Q@1eKH@00P1m
M8T01@1nMHX0OgJ;07ieRP20Mh`0PgZ?0080PGF;00`0PWJ<08EiS`27Ni40QWZ@08AhSP24N8`0QGV=
08YnTP2:OI40SX6E09N:WP2ER9`208f0U00308ioU02CQ9T0ThBI0080TH:G00d0T86F08j1U@2BQIT0
T8>G08]nTP27Nhl0QGV=08AhS02;Oi<0THFI0924V02KSZ00V8^M0080W8nQ00l0T8>E09B7V@2DQiT0
V8^M09f@XP2LSj40VhjP0923U@2HRid0UhZL09B7V@2LSYl0Wi6R09Z<W@2KSIh00P2LSJ003P2QTZD0
WXnR0:6BY@2PTJ@0XI:W0:BEZP2WV:d0ZIZ_0:bM/P2`XKH0/ZBk0:ZN]02]XKL0[:2f0P2ZW[@20:JJ
/0050:jR^02[WkD0ZIfc0:^O]@2]XKL00P2ZW[@0602UUjh0Y9J]0:JJ/02WVk40YIV]0:NN/@2VWK00
Vi:U0:6HZ`2BRI`0WYFX09ZAY02HSIh0VHjO09Z=W`2LSj40XIFY0:2DZ02TV:`0Yi^_0:JJ[P2UVJd0
YYV]0:BGZ`80X9>W00L0XIBV0::EY`2TUJP0YYNZ0:RI[02YVZd0YYV[0080ZYf_02`0Zij`0:^N[`2X
Vj`0L6=d07icP@2UVZP0ZYn]0:^P[P2VVjT0XiRV07=XMP1gK7X0YIRY0:jP/@2aWjd0]j>_0;:M[02N
T:40NW6607IdS01VIhD0H6B107=cS`2KUk00[ZJm0;FY_@2iZ[d0YYFW0:RGY`2YUjD0/Z2`0;RV]02d
Xk<0]ZJc0;VX^02dY;40^:Ng0;ZY^@2hYkL0]:>c0;:Q/@2_WZh0^:Zi0;f/_080]ZFe00H0^:Ng0;JX
]`2gZKP0^J^j0;RZ^@2dY[L20;NY^P050;>U]P2`Xk@0/JBe0;6T]@2_XK800P2aXk805@2bXK40/J2`
0;:Q/@2`Wjl0ZiZZ0:FDYP2QT:80YiJX0;:Q/`2hYkT0^ZVk0;f_`02o[/00]ZRi0;^]_P2iZ[d0^jbo
0;n```31//D0`;740<6ba@020<Beb0030<>db@30/LH0_Zo40080_Zo400H0_Jk30;^/`@2l[L80^jk2
0;R[_`2fZKd20;FX_00O0;>V^P2aY;P0[J2d0:ZM/@2YWK40[J6e0;:V^P2eZKd0]ZZn0;RZ`@2cYK`0
]ZRo0;V[`P2hZ/40_:k50<2bb@2l[/D0/ZBk0;FW_P2fZ/80^:c40;V]a@2l/<P0_k?;0<:fcP30]<`0
_;;:0;nec@35^m<0akgE0<BjdP020<2fcP050<:hd036_]D0bL7H0<NoeP32^]400P30^<l00`35_MD0
akoG0<W1f@020<W1f@030<[2fP38`=P0aKgE0080_[K>00<0_kO?0<:jdP33^m<00P33^m<04034_=@0
akoG0<S0f039`MT0a[kF0<6id@34_=@0akoG0<Fme@36_MP0`[WD0<BkeP32^M@0`KSC0;nfd@2l/lh^
0?ooo`0k09B:K`2BR6l0SXI_08R0J@20N6<0NG5L07E]EP1aJU00LV]?08IoH`29Of@0P75J07UWF@1j
J5`0O6]S06IID`1REe<0GUM?05UBBP1IDdL0L6AD07IYF01RGDT0IVA?069MB@1iL5l0P7UY05UIC@0n
@CX0<c`g02/i>@0[=SP0<3Xl02hi>`0d@TD0=Chm0494@@1ACTD0DDe405EBB@1FEe40DE9=051?BP16
@c`0F5==05mPCP1FF4<0PX1[09JAO@2MUh40ZIj:0>GHa@3Pd<40eLFh0=;4^@3Lc/D0kN3J0>oUiP3_
i^L00P3cj^/0CP3`j>H0hm[E0;Z`Y`2CQWH0TH5a08YiI@2>O6@0RWUM08QgF@27MeH0QWIE081^BP1l
JT@0Ofi308mlD@2JR5X0VHME09f;F@2GQe@0TX9A091oD@1mK400QGA808AbBP26M4h0RGMA09F3G`2J
R6@0WXaX09j<IP2MRV80XI1U09b=HP2HS680V8aT09F;I`2=PV@0ThQZ09:3IP2?P640SgmN08]lF`24
MeL0QGMJ08YoH@2;P680N6m@07edE@25O5/0QGeI08UoF`2:PEX0Sh=K0925E`2@RUX0THiK08B3C@2F
UEl0WYIU09bBH@2GRUd0THQM08n:H02?SF@0THiQ08j<G02=R5h0T8UO09RAI`2DSF<0U8eQ08j;GP2;
RU`0R8YR08>5GP27RF80RHQL08R6G@80RhQO00@0S8YQ08j<I@2<RV<0SH]R0P2>SF404P2>Rf00THaV
09>7H@2KSFH0XI9[09:6H027OUL0S8UV08^;J@1aLU80T8e/08f8J02ASVd0S8aZ08V9I`2<S6X0Shm]
09:?K0<0T8eZ07P0T8aY08j:I`2=RFH0SHYW08^8I`2:QFD0ShUY092:JP2?RFL0RH=Q08=oG02>RVd0
PX5U06EUC@1oOV80PX5S08J5IP26Pf@0Q85R08F2H@21OUl0PWiQ07]gFP1bKUD0MgEN07=aFP1nNV40
NgMN07miH@1lMU`0NgAJ08V2I@2;QFD0RXAR08f9I02:QV00OWaE0861G@1[JdD0MgE?085mE`2ARF80
ThYS09jAKP2KT700WI9d09V=M@2DRW40R7UR081aFP1iKED0KVA;06iWC@1ECS@0GePl06mXC01dJdh0
NFi@081cD`27NUX0T89U09B9J`2FRf/0Uha/09N>K@2ESFT0V91/09N=J@2FS6P0U8YV09J9IP2HS680
UHYM08V0E@2=QUX0S8MM08j;H02;R5l0S8UP08j;H02>Rf80SHQN08f9FP2ESE`0UXiO09J;GP2<Pe`0
P7QD07EbD`1_Ke<0J6aC069VE`1@DdP0?3dg04E7?01?DD<0D5E1051D?@1MGSl0H5dj07QeC02DRf00
ThYO08IoE@20Ne<0KFU606e/F01]L5l0@4Pk03<n<00lAC@0MWEI07A`C@1kME40QX5Q08N6J01BE3`0
NWUM08J3H022OUT2085lE00l07IaB`1XHdH0KVYA06iYD`1ZJE@0I6A<04E6?P13AD80?44m0496A@0e
>CP0>cm0034e>00_<cH0;c@g034f>@0c>CT0:Rh]03@f<@1ADT`0HV9J05=AA01IETL0HUm>06MTD@1Y
IUD0EeA305MEAP1DDD80IFA@069QC01NGDT0E5=1059@@@1XJ5`0Cdm503Pi<`0j>cD0?Slj03i0>`15
AT00C4U2048o>01RH5@0F5I905ECAP1NFd`0GEY904i;>P1@CC`0EeA305iGA@1TFDD0KEe607IVC@21
KeL0P6iF07m]E`1nKUh0TH=f7P3oool001d0oooo00H0ADE302/[:@0T8b408B0N01lK6P0M6AP201XF
5@0T01XF5`0K5aP06aLH01XF5`0K5aP071PI01TG600F51D061PF01`L6P0P7a/08B0L02<P6`0R7aX0
7ahJ01hN700N7b406AdP03Dj?P0k?T<08RHY01`M8@0U:B`0CU=I05QOI`0b=C`0820X01lN900N7240
81/Q01hI7`0R7B4071LK01hI7@0P6al081hQ0P0O7b40<P0^;c@0JFak0826UP1LHW808bTe01PL:00O
8b`0;30i03Hk@@14BDd0BDiB03Ll@P0_<c`0=3]5038i@`1CFFD0K7B104mHJ@0d?D`08b`e028Z;@0P
9BP09BHZ02TX;P0R7bH081dT02@Q:00R8R@08b<U02LX;@0o?dT0OGj@06MXNP0T9S<07b4]024Q:@0Q
82D09bDX02@P8@0/:2T0=C4b030^<`0/:c<0?3a808>6U`2CV:`0J6j60417H@0hA5h0?D]V0P0nC6T0
LP12CF/0?dYX03e6I@12BFH0DEQd08F;X`1fNhl0GV5d04Q:F@0i>DD0;B/f02`[<`0O7RH0;bhf03De
?@0e>3d0<cHk02ha=P0f=Sh0@3i907IbP028Q9<0C4EG03Pa@@0Z9380;BXe03Pe@00o?DP0EEMV061R
L@1THVl0Ph290:RQZ@2KTIT0/jVb0:RPZ`2?Qi@0Iem/07YbO@1PEUh0LVM[07]_K`20M7@0Jf5Y04e6
CP1GD5P0DDUD04m7DP20N8<0UhfH07=YM01eJgH0GE=N06YNJ01`I6h0Mfad08MlQ02FRi<0VHjF0:2C
W02YW:D0/:>]0:nS[`2j[[`0[jBd0;>W^`2bZK`0[ZFj0;:Z_`2e[<40/j_00;:Y_02`ZK/0/:Nj0:nV
]`30]lP0Y9VY05eBHP1NDf40OG5o0;:V]02gZKH0ZifZ0;2P[@2dY:l0MVUc0;BW/@2aY:h0/:>]0:bO
Z02ZWZ00KF5Q09^?T@2`XJH0/:2[09N5T`1^G6X0OFQg05<oB`13;cX0D3e30961PP2ZViH0XYB;0963
N01lLEl0J5i306QM@@1hJTl0MfM=07MVC026LUT0P6aC071LA0<0Kee504/0Lf5907MSBP1kIDd0R71H
09AhHP27I500SVEC07a>?P1d@c@0IC0R06`g9`1P;ah0KD0]060l9P1VARd0I4T^06E:;`1XBS00NELn
07MA>P1Y@2h0FcD/05Pc:`1991`0AB<I044U6@0l:Qh0=B`W038c>00a<3h0>S5404hmC@1G?DP0GdA;
07ENI01VCE00G3lg06M:>P1P@c40GTD_05U5;01MCS40FTla05I=;P1DCC00CDHZ04]6:@1?BR`0Dd`_
05I@<01HD2`0D4XZ05mJAP1oNFT0F54o03Xa801KCcl0O71R06UKDP1>@C/0ACTi07mcM`23Mh40NFmj
04a0C017?DH0SH6;0924SP2HS9P0X9:Q09Z>W02ISI/0W92N09N;V@2=PHl00P2BQIH00`2@QID0SH:B
08YoS`0208YoS`0508^0T02:Ohl0SX>C08n4U02AQYH00P2DRIT02`2AQYL0ThRI09:7V02<PI80T8FF
0966U`2DRIX0VXnP09B9VP2=Q9D0Qgj?0080P7N800D0PWV:07ieQP1oMXL0QWf>08QoT002089iS008
07acQP28Oi80ShJI08b3UP2>QIP0QGj@07iiS@20OI0208>0U@0308B1UP27Q9T0QhFK0080QXBJ00/0
NgV?085oU@23PIL0PGnE08J4V@24PYL0QH:G08N4U`24PI@0R8JD08J4TP0^0?ooo`0S0?Wio`2MXk40
;dIX04IHOP1`OJ00OH2O08R8Y027Qj<0QXNS08R:X`2:RZ80RHFL08=oUP21OYT0PH6K08N4W`25Pi/0
Ph6I08F3V`22OYL0PGfF089nU`27Pi`0Q82I081lT`1hM8/0MG6807YeS01mN8l0P7^B08AoUP26OYD0
Q7bC085iT01oMhh00`1nMXd0201oMhh0QWfB08ElT@26OI80RH2E08Z1UP2;PYL0SXFJ0`2;OiD01@2>
PYP0Sh>I08j2V02>PYP0Sh>I0080ThNK00X0Sh:F08j1U@2BQIT0SH2D08QkS`2;OY80Sh2E09>4V@2B
PiP0T86F0P2CQ9T01@2=P9@0S7nC08UlT025N8`0Q7R<0080QGV=01l0RgnC09:6VP2CQi/0VXfO09R;
W@2IS9h0UhZL0923U@2CQYP0UXVK09b?X@2KSZ00UHRJ09N:W02BQIL0VXfO09R;W@2ER9X0VH^L0::D
Y@2SUJH0Y9JW0:2AY02MSZ40XY>V0:6BY@2PTJ@0Wi2S0:6BY`2VUj`0ZY^`0080Ziba00X0Zijb0;2R
^@2ZW[@0[:2f0:NK/@2TV:h0ZIfc0:NK/@2UVJl0Z9bb0P2VV[020:RL/P80YYZ`0P2UUjh20:BH[P04
0:BK[P2SVZd0XYV/0:BK[P80Vi:U00h0U8^N07A[OP1hKGh0UHZK09nBY02UV:X0ZIfa0:ZN/P2[Wk<0
ZIfa0:FI[@2XW;00Zijb0:NJ[P80ZIb`00@0Z9^]0:NJ[02WV:/0YYNZ0P2UUZT0;`2QU:H0YYV[0:RK
[@2[W[00ZIb]0::EYP1[GVl0PWN50:BIY`2SV:H0XIJT09nDXP2QUZ@0KfAb071TLP2WVJP0[IfZ0:nK
Y`2dX:`0[Ib/09N;W`1]JH@0I6F306=XR01gNYT0Ui>/0;6X_@2`XkD0/9na0;FT]P2ZVJT0Xi6O0:JD
XP2_WJ/0/Z2^0:fMZP2`X:d0]jNd0;JV/`2gYk@0^:Re0;JV/`2bXK40/9n_0:fL[02aXk80/Z6a0080
[9^[00D0[ij^0:jP[`2aXk80]jVh0;RZ^@020;:T]@040;2R/`2^X;40[9n`0:fP/@80[Z6b0140]:Jg
0;>U]02aXk80/:Bb0;:T/`2`Xk@0ZIb]0:6DY@2GRY`0WY6R0;6T]P33]/L0bkc?0<^mcP3<_/l0b[c=
0<ZkcP020<JgbP080<^lc`3?`=<0cl3C0<jodP3B`mH0dlCG0=?4f@3B`mP30=72e`050=31eP3=_]<0
c[oD0<k1e@3<_m<00`3;_]801@3:_M40bKc@0<Rkc`37^ll0bKgA0080bkoC00@0b;c@0<Fic@35]lh0
`[C;0P33]L`03`32]</0`kG<0<>ec030//T0_[370;jbb02o/l/0`;C<0<:fcP34^=00a[[B0<Nkd`38
_=@0aK_C0<RneP020<_1f@0;0<RneP34^]80`kWA0<Jle039`MP0c<CK0<[2f@36_]D0aKgD0<Jne@39
`MT00`3:`]X20<_3f`070<W1f@35_MD0`KWA0<:jdP34_=@0a[kF0<Noe`020<JneP0<0<Noe`39`MT0
b/;J0<c4g037_mL0`KWA0<Ble038`=P0akoG0<Nnf@33^]D0aKcG0P34^mH00`33^]D0`;OB0?ooo`0]
0?ooo`2@08J4K@27QG00QH1]07E^G01WH4h0G5A1065JA`1RG4H0IV9907ahG@28Q6T0NWAN075UE@1a
I5@0LVAG07=UFP1aI5/0KVMG06mXEP1eKeT0MVaC08=gG@21MV00MViI07E]F01kM640L6eJ04iBA00o
ASh0<3/e02/i>@0a?d00=Cm002`h>00[>cX0>4A203a5@019C4D0EeQB061RG@1<DDd0BTi=04E:A00b
=Bh0?Chf0496>01:CT00Kg1R06]XF@1HDT80LVIF08]kK02fXiD0aK:T0=:l/@3/e//0n>CM0?OTj03i
j>h0n>c`0?CYk`3_i^/0n>od0?G/l@3aj>T0kN?T0>OMg033]K80]JBJ0:RGQ`2LRgT0UHA`09Z9K`2L
Rfd0WheY0::@JP2STVL0XI1R0:FCH`2JS5l0V8UP09f>I@2CQ5d0TX9N08]kF@2BPV40TH5P09>2I02B
PF<0T81O0963H02FRV00VHiP09J>G`2DSEl0T8UM08V1FP1hLTh0NG=C08R2H01cKD/0JVA005YD>P1J
ECl0FeI205QC@01CD3d0D4lk051?>P1BDSX0Fe]105aL@01RHD<0NGIC096:G02DT6<0UY=V07QiC`1j
Ne40L6a706m[B01^JDT0JfM:06a/D01eN5T0NW]K07enGP25Q6D0QhAU09JCL02GUFl0V9E/096@HP2>
T640QHQM07MlD`24RF40QHaS08F:H@25R5d0R8]P08Z;G`2=S5h0ShiN0P2ETF40302FT5h0TXaL08n<
G`2;QeX0THeN09F?G`2FTV<0PX5A08V<H@2ATf/0PhQP08j?I`80R8IO00D0QXAM08F3FP28QUd0S8YQ
08n=I00208f;HP0708j<H`2?S640THiS092?H`2@SVD0TY1Y08j<I@0208n;I@0@08f9H`2=Rf@0QXAM
08J7I@1mP640IFQ=08:3H@29RfH0QHMP08J7G`24QEd0RHYP08Z;H@28RF40QhMQ08^;I@80QHMR03@0
PH5M07moF`22Oeh0OGYI07]fEP1dKdl0MG1@06eXB01eL500Og]H08>0G@22PUh0LW1:07EcC@27PU`0
THMS08n5H@22N5D0OW=E085fFP1hKUD0OgAN081cHP1lKel0PGAT08ImK023NVT0HEU607Q`G@2;Pfh0
RGmT08UmH`26MeX0PgAG08=eFP1hKE40MV]?06aQA@1[H4@0IEXn06EI?`1YGD<0LFE;07M[D@21LeT0
THQQ0927G02;PUT0T8UO096:H02?RV00T8eR0P2<REh05@2;R5/0Sh]N09:>G`2BT5d0ThmO096=GP2>
REl0PWiH07MhF01WK4h0Ce@m04=9?@14BD80@dHo06MXEP1^L5P0LGAI06IYC01PHCl0IfDo08>0E`02
096:GP0R08n:H025PE/0JVM4059A?`1BDd<0Addo03e6=@16CC/0MWMH07ikF02:Qf@0RHQY08F8K@1:
DCl0HFMK04a@?`17Bc@0BD`a06m`CP1fMU@0M71C075]DP1]JE00KfYD07MbGP1GF500?D8l03@i=@19
CD`0ATY903Lk?00a=cL0=3Xj03Ll?`80>Clo02L0;30_034b;@0j=c00EU=:06eZF`1[J5T0IV=B06eX
E01VHDd0JfIB06iYE@1YI540I6=?061OB`1<CC/0Bd`l055BA01ADDL0BDY203ho>P1=CTT0BTa703Hh
<`0m?SP0@Clb04m=@01GE4D0E55006YWEP1TGd/0IV5=06EPBP1UGdT0K6I@07E]F01aIDl0NVaA07]]
D01fIdH00P24MU<00`25NEl0Uhah0?ooo`0M0?ooo`007@3oool01P17AdD0;Bd[02@T8P0R8R007Q`M
01`J6`806aLH0P0L5a/0?`0K5QX06A@H01PC5`0I51P05aDH01HD5@0I6AL06QXH01hM6@0R8Ad09R<N
02@Q700N7AT06QXH01TJ700N8RD0:Bhd02X]=00K7R<07AhR02@W;01MHVP0HVUa03Hi@00P82P06QTO
01LE6P0L5ad08Q`P020I800Q6R4091lU02HQ9`0S8BH07QdR01`M7`0V:Bh0FUe/06=YN@1]Lh<0<SQ4
01/O:`0L82T0:2/d02ha>011A4/0CU5H03i2B`0_<c`0<cY4034g@`1>E680K7>304E=HP0`>4/0:30k
02@[<@0L8B@07b0T02<R:00O7RH0924Z02DR:@02028R900T02DV:`0m?DL0Oh2B06i_P`0S9c<07R0/
01/K8`0I61d08b4R02<O7P0W8b80;RX[02TW:P0W9Rh0;c4m075gQ`1fO980DeYd02hiE@0hAf@0=DIT
0350G`0`?eh0>4MX03i=KP0mBVX0>dIT049;J02AV;80HfQn08J8W@1_L880E5IS0451C@0^;SH0;C0g
0P0W:Rl0>`0b=ST0;C4d03Pi?P1=CED0CTiH08J4T@25Pi40F5IT03/iA`0_:cT0:BHa02<P:`0Z:3<0
>3Y7051DH01JFV@0I65X05eFG@1OF5l0SHR?075^N@1@CEP0?S]6038_>00d;c<0<B/[038X9P10=S@0
?3Hh03lj@00j=C/0=2lf03/e?`1aJgD0THVF06ALJ@1QFFH0<BTf034Y=00`:C40<R/b03Pa>011>cl0
@ce104a3B01@ATh0Ee1H06QPK@2GSih0V96S09VDZP2:QYd0Qh>L08j<Y02HU:d0ViV_09fJ[`2NW;40
Y:6d0080YjBg00X0WiZ^06MRMP1;AeP0H5UY09J?W`2f[[d0_KG20;N/^P2h[[T0OgF00P2g[KP0NP2e
[KP0]J^c0;>WZ@1`I6@0Y9RL0;f`]`2k[KX0]ZRg09Z<W@2=P940FdmM05A8E01[HFX0XINO0;N^/`2k
]KL0ZJ>S09JAR`1dLF80RhEe09VAQ02GSH40R7]c08]nMP2QU8h0WI2:08AeL01jJf@0JeYB07e[G`1n
J5/0KE=407]PC`22IED0Nei>08i^G`1nFT`0Q5iA07]AA@1kDD<0Me11079>?P1hGDX0P6aD06MG?P1T
ES`0G4hc06QH?P1iJ4h0KEU106aBA@1PA3P0@B<H05Td;01B;B@0>AL;04@/8P12<cH0Aca:03/_A@15
=T/0Cci606aLG@1gJfl0Fde=06eKD@1RCd00G4Xf05U7<@1GABd0FdTa04dm901JBS<0DD8]04Xk:01>
@Bh0Bd0/03lg801<AR`0GeXl05]E?@1WGe@0NW=[05A<@@0h<Al0Ee0m071XE@1cIeT0DTDm04lo@02N
SID0M69`05Y9F@1PDV40EDUE0557C`1CBE40RGf90:2DXP2LT9h0VhnM09Z>W02MTIl0UHVG09N;V@2H
S9X0UhbL09F:VP2@QID0SH:B08b1T@2>Pi<0Sh>A0965T`2?Pi40T8BB09>8UP2DRIL0ThRH09F:VP2D
RIX0ShBE0P2BRIX0202DRih0V8nR09:9W02;PYD0Q7^<07]dQ01lMHD0OWN70P1jLh<03P20NHT0PGZ:
07]dQP1nMhT0NG:408=lSP29PY@0QGj@08R1T`20NH/0MW6507UfR@1mNXd0OW^>0P1oO9403P1nNY40
O7R?07eiT01_Jh80L6j407IdR@1hMX/0OG^@07]iSP1lNHh0PWnB08>0T`27QI<0Q8:@;P3oool09`3e
mOd0VIn]02i5I`19Fgl0K7VK07UmVP24Q9h0RXZT08b<YP2>SZP0T8jV08f8W`26PIP0PGfH07mlU`25
PI`0P7bE07McRP1oNi80N7B;07]gSP1jMH`0PWfD08F0U`1oNY40MW6807E`QP1jMH/0O7N=07mgSP25
OI@0OGF<07I^Q@1cJh80MFf407]bQ`1oMX/0PWV>08ElT@0208AkT00308ImTP2>PYH0SH6E0080SH6E
0P2BQY`02`2CQid0UHVO09B8WP2AQI/0TH>J09:4V`2>P9L0RgfD08MjSP28Nhl0S7nC0080RGb@0140
Sh:F0964V02ER9`0U8NK09:5V@2HRil0VHbP09:5V@2<Oi<0SX6E08YmT@2<Oi<0T8>G08n3U`2AQIT0
Uh^O09Z>XP0209jAX`0;09^>X02HRid0UXVK09R;W@2NTJ<0X9>U09nBY02KSZ00WI2R09Z=W`2LSj40
0P2JSIl02@2LSj00Y9NX0:JIZP2XVj`0YYV[0::EY`2WVZ`0YIRZ0::EZ@020:6DZ00:0:JI[@2[WK@0
[9je0:bN]@2[WK@0[Z2g0:^M]02^X;L0YiV`0:FG[P80[j6h00@0[9je0:JH[`2UUjh0Y9J]0P2UUjh2
0:>E[080Y9J_00l0Wi>Y0::F[02XWk@0YIba09fEZP2OUj`0VI:T0929V`1_IWT0AciA05aAHP2BQiP0
VhjP09nBY02XVjl00P2[W[801@2UV:`0WY:V0::FZP2UVJd0XIFY0080XYJZ02L0XIBV09nBY02NSj80
W8fP09V;W02GR9/0VX^N09j?Y02QU:H0YYV[0:BGZ@2NTJ80JUe^07eaO`2NTZ00W92N09^?W@2KT9h0
X9FS071UL`1aHg00Y92L0:JBW@2YUjD0ZI^/09B:XP1cKhP0FEYh06EXQ`21PZ00VIJa0:fS^`2bYKL0
[Ib/0:jL[02fYKL0/j:b0:fMZP2_WjX00P2dY:l0102aXJ`0]:B_0;RX/`2fY[420;ZZ]@070;NW/P2d
Y;40/j>`0:nO[02bXZl0/Z6a0:bKZ`020:ZIZ@0;0:RJZ`2/WZl0/J>d0;:T]@2^X;40[9j_0:^M[P2]
Wk00[j:d0;6T]P2dYkT00P2gZ[/0302eZ;T0/jJg0;:W]`2eZ;T0]:Vj0:bQ/P2TVJX0UXZN09^@X@2b
Y[X0c<7B0=C7f`80d<?E00D0dlKH0=;5f@3<_m<0bKc@0<k1e@020=C7f`80dLCH00@0dlKJ0=C6g@3C
aM`0e<KM0P3Eamh01P3CaM`0d<;I0=;4f`3CaM`0d/CK0=75f`<0d/KL02@0dLGK0=;6g03Db=h0e/[P
0=G<h@3Ab=d0bl;G0<Fld@38_=80bKgC0<RldP37^m40b;cB0<Jjd034^=00aKWA0<6ec@32]/h0`kO?
0<>id@36_=@0bKoG0<_1f@3<`]X0c<;K0<g3g03>a=d0clGN0<g3g039_mP0a[cE0<JneP38`=P0bl?K
0<k6gP3=aMd20<[2fP030<c4g03=aMd0c<CL0080bl?K00@0c<CL0<g5g@3:`]X0a[kF0P34_=@01@37
_mL0bL7I0<[2fP38`=P0akoG0080b<3H00D0b/;J0<c4g036_]H0_kO?0<:jdP020<RofP030<W0f`35
_=L0b;oJ00<0akkI00<0a;_F0?ooo`3oool0;03oool03`2c/J80Y:2D08b3NP1iL6L0LVQO06aRF01_
IET0I5e=06YUDP1nNFD0Ph5/07UdH@1`IeP0MFUK07EWG00207QZG`0]07A[FP1kLf00OWQP089kG`2;
PVD0QWYT07U/F@1aIU80GeQ5051=>P1@ETP0D5YA03a9@P0/>SX0=TA503a6A`0/>3P093@c04YFDP16
DDd0=c`h03a1?@0n@cl0B4a;04eCD@15BTH0CE9;05ILDP1CETd0DEA906i/H01iMFT0Lf]P08EgK02=
Nfl0UX1e09R0MP2?MVl0X8En0:^CS`3@_L40gLcB0?CWkP3ik_H0nNog0080l^_c02/0m^og0?3Yl03_
j>l0m^g`0??XiP3Md<P0d<>j0<Rj/@2XVhX0UXYd09f?LP2JSFd0V8UX09J8H@2ER5h0UHQU08f3H02E
R6H0ThEX0966J02@QFT0U8I/09:6K02GRg<0UhQa09>5J`2CR6X0THMS09>:H@2@Qe`0RH9F08Z3E`2=
QU`0N7==07egD`2?RfD0QhEN081nE@1hMe/0MgMO07IeH01eM600LG=N0080JViG0<@0J6aA06ebE01]
LU80LGED08R8I02@S5l0TXeS09:?I01hN580MgMC065P@@1NGCl0FEPl04a<=019Bc<0CE4h0494;016
B300E5@l05UG@01jMUT0PGiO07MdD@1jNe<0OWmG07anE`1hNUD0OH5N0828H`23RFD0PhQP08J;HP2<
SVH0ShiR09:AI@2DT6<0U8eO09><GP2ARU`0TXmR08j<G02DTV40UYAQ09NGI@23QE<0QXUL08^AI@1f
O500SHiT08j<H`2:R5l0RHQL08R7F`2;RUh0SHaP08n>H02=S600SHaN08j=G`2@SF00Ti1S09:AH`2C
TVH0UI=Z09>AJ02BSfH0THiU08n=I02BTfT0RhaT08>7I01lPV00IFY<08B8H`2<SVH0R8]P08Z;H@2:
Rel0RH]L08N8G029RUh0QXUL08B7G01oQ5/0Q8UP08R9G`28RF40S8YT08Z8HP2:Qf@0RXIS08f9IP21
OEX0Qh=P08j:I`2<RV@0QhMQ07UgD@1fLT`0OGQB07YbC@1nM500NW1=07EZC01mLUH0N6iE07Y_F@22
MFD0OW5Q07ibI01aJ5T0KVEF05aC@P1YHDh0PGUT081dG022Le`0QGEK085aE`28NUl0PWIL08AhGP23
Mel0PGEM07ibFP1iKED0MFUA06]OA`1ZGTH0Kf1907Q^BP1lLdX0OGA=085iDP25OEP0TXeW08b7H@2>
RV@0Sh]U08j;HP2=R600SHYO08f=F`2?Re/0T8aM08f9G022OeH0Kg1>065VB01:CcP0>3h`03Q0=@1J
GE80LgEO07]kG`25R6/0PHAU08B4H02>S6D0RHIM09:;G`2?R5`0S8MM08N4F`1dLDh0De8n05]LBP1B
FDT0AD`j04Y?>@1aLU<0PH5O08J6I020P6@0NWaV0418>`13CDD0?4@g03m6=01:CcP0Kg1@07EfE01]
JT/0JVI906QTB@1UH4X0JVEA05QKDP12Ad40?44m04Y>C@17BdX0=c/l02dc<`0g?Cd0?T=60P0f?3`0
2P0b=SD0?3dh0492>P1FDdX0N7AX06i[G01GE4<0KFQD06MRCP1aK5P207IaG@0O05IE@@1SHU00FU];
05=DAP1DE4P0AdLo04E6@00e=S40A4E004a>B@11@ch0BDY404Y8>@1?CCh0Gea;05UF@`1^JeP0KfYD
06aWD@1WHDT0JVA<06iVC`1dJE<0KfA>07mdF020LUD0NVe;08MjE`26NEH0R7aR09N?NP0N0?ooo`00
7@3oool03018B4H0;Rh/02@T8P0R8R007Q`M01dK700L61T07ATJ01hI7@0M61`071LK01XE6@8061<G
06h05aDJ01LG6@0H61P05QPE01PI500M71P08b0K02<O700M71X06ATI01HE6P0L7B80<CHl02/^=@0F
6B0061TN020S:010A4d0BdmH02`_=P0K724061LL01hL8@0P6Qh07aTM020I800S72<09B0V02DS:00U
92T0824U01dQ8P0Q9RX0EE]Y059HJ01eNh/0@dUE01lS;`0K7bP09BPa02`_=P10@dX0CU5H03i2B`0Z
;ST0<cM303@jAP1>E680Jg:404=;HP0f@ED0=d5=030i?P0V:bh08RHY028R:P0T8b/08AhW02@Q:00R
8R@0820R01hO8`0b<S`0MWN906U[P00T:SH06alZ01TL8`0I6Qh08b<S02HU8`0[9bH0:2HW02LW:@0W
9bl0=CM407f2U@24S:<0J7:=02lmFP0a@F80=4QY03U<K@0hBf`0=TUZ03Y:K00nC6l0@4e]04=>K029
Tjh0JFn70825V@1KGVl0L79o071bOP1OHVT0?D17034d>@0c=3P0=CHj03@c>01THfP0PX6904i>F01/
K7P0NWb906IXM@15Ae@0>c]703`jA`80<S0k01d0<SHo03Di@P0g=cl0De1I05eGH@1]Ig<0Ti2K07]i
QP1EEF40?Si802DT;00d<SL0;BTZ02HN700d;b`0=30a03dm?`0c<C@08R4V02`Y<P1/JG@0RHFC06IR
L01JEV@09B4_02LT;`0W92d0;2X_02d[;P0202l];P2503Lc=00f<CD0>C@k04U6D@29QiD0QhFJ07ek
T`1IFG<0ADIR04a=J`1EEW80FE]d05YLL`1LGW<0HfEj06Y/P@1cMH`0MGF=07YkT01ZJgl0CDaN05QE
IP23Ohh0W9RV09nIY`2QVjL0N79n0:RR[02`Z[@0/k2i0;Rc^P2bZJh0MFY`0:ZOY`2i[kX0^Jjl0;Z_
_`2ZWk00PgZ;06QPK`1RFVL0OWJ10:RPZ`2_Yk80[:F]0:jV/@2d[K@0XifM0:fXY@2[Xj40/JRY0;2T
Z02_XjL0_:nf0:fPY`2_XjL0XY>F08EgM`2=Ng/0Pfi[071GD`2=LFd0XHIo08=]HP2<MV/0PFIM07eO
E`25I5d0Q69I0:1oMP2CMf`0Qg5T08YiJ@1dIeH0R7eY06YRC@1ABC80JEi807U/F@1JBCT0KU]:07UO
D01cDdP0FSP^05Da9@1J?380CcLg0591B`14=DP0@3=5044d?@1ODeL0N6a`071UH`1]GeH0IEQ807QX
F01`HD`0OVeI0961JP1LBcL0ETDc044`801:>Rd0He=6069FB01:?Rh0B40[05M?>01ECS`0ETa:05M=
CP1FCdL0>S@T04Q3;@1FD3X0K6=B05I9@01B?d40V8:>09V2U01fHG@0DD1B0553D00g;S<0>38f085g
PP2FRYP0VHfK09Z>W02DR9H0VXjL09^?W@0209B8UP0<09B9V@2CR9P0ShBD08^0T029OXh0RWn=08n3
S`2<P8`0Qg^908QlRP2AQY@0UX^I0P2DRIT02@2@QIH0SX>D09:9VP2>QIH0RH2C08b3UP2:PI@0R86C
089kR`0207efQP0Q07mhR01nMhL0OWN7081iR@22Nh/0Q7f?08EnT022Nhd0Pgb>08EnT023O8h0Q7f?
07ijR`1mN8`0Ogb?08>0T`24PI@0Ph2E089oU01nNY40NWJ=07]gSP1_Jh80Kff307=aQP1hMX/0OG^@
07]iSP1gM8T0OGZ=07ikSP23PHl0Ogf;02h0oooo01T0moOo09jT/P0dB6/0DfF907AnX@1nOid0Ph6I
08Z7XP28QYh0RXRP08n;XP2?Qih0QH2G085mV023P9/0RhNP08R4V`1mNI00PgnF07UeS01oNi80NgJ=
089mU027PYT0PWfC0080NWF;0P1nNHl02P22NY40R82G07mgSP1iLHP0MVj507YbR@20Mh`0PWV>08=j
S`26OI8208QoU00F08^2U`2DR9`0ThNK0924V02>PYH0Sh>I0924VP2DR9h0Uh^Q09F9W`2AQIT0Sh6H
08j1U@2>P9L0R7^?08AgR`26NHd0R7^?08AgR@22MHT0QWV=08YmT@80Sh:F0140SX6E09F8W02JSJ40
UXVM0964V02ER9`0Sh:F0964V02ER9`0TXJJ0924V02DR9`0V8bP09Z=W`2LSj40V8^M09J9V`0209V<
WP0=0:2CY@2JSIl0X9>U0:>FZ02TUjT0W8nQ09B7V@2AQ9H0UhZL09V<W@2JSIh0UXVJ09Z=WP0209nB
Y0030:6DYP2KSZ00XIBX0080Wi:V00/0XYFY0:JH[`2YVk80Zifd0:bN]@2ZW;<0YiV`0:bN]@2ZW;<0
Zifd0;BV_@020;JX_`070;Z/``2hZ/40]jW00;NY`02hZ/40]jW00;JX_`020;>U_P0>0:jR^02ZW[@0
Z9nd0:JN/`2QVJh0WIFZ09J?X@1mMXP0H5MZ05mFJ@1mLX<0Z9f^0:NJ[02ZWJl20:VL/0040:ZM/@2V
VJd0X9BX0:6EZ@80YYZ^00P0YIV]0:BH[02SUZP0XYFW0::CYP2PTZ<0WY2Q09b>W`80W8fR00L0W8nS
0::EY`2RUJL0WI2Q06YMKP27NhT0Yi^Y0080YYZX02D0XIJT09fBX01/HFl0LVAa0:NCWP2]VJD0YYV[
08b4V`1/JH@0GUel06MXQP28R:@0X9be0:bT^`2aY;P0ZY^^0:NFZ02^Vjh0]jJh0;VX^02gYk@0^JVd
0;VY]P2gYk80]ZJc0;VY]02gYk80/J6/0;f]^02l[;L0]jNb0;FU/02eYK80/Z:_0;FU/P2fYKD0[ij^
0080ZiZZ00D0Z9Z[0:bN[`2_XK80[Z2a0:RJZ`020:FGZ00N0:ZL[@2]X;80[j:d0;:U]`2gZ[`0]ZVj
0;FX^@2cZ;P0/jRi0;FZ^`2fZ[h0[jJi0:VP/`2KTZL0WYFX0;FY_@3;_m<0d<CH0<^od`3>`MD0dlKH
0=?6fP3=`=@0bKc@0<bod`3@`mL0cl;F0<^ndP3?`]H0dLCH0P3A`mX02@3Ba=/0e<KM0=C6g@3Ba=/0
dL?J0=?5g03Da]d0dlGL0=;6g0020=C8gP0I0=?7g@3Ba]`0dlOM0=C8gP3Fb^00eLcQ0=;9gP3=a=T0
bL3E0<Nkd@3;_mD0ak_A0<Fic`39_M<0a[[@0<>gc`37^m<0`kO?0<:hd034^]80a[cD0<Nme@39_mL0
c<;J0<k4g0020<k4g@0:0=36g`3Aan00clGN0<c2f`38_]L0b<3H0<W1f@3<a=`0c/KN0<g5g@80bl?K
01L0c/KN0<o7g`3=aMd0bl?K0<[2fP3=aMd0c/KN0<_3f`36_]H0`k_C0<Ble037_mL0b/;J0<W1f@37
_mL0a[kF0<Noe`36_]H0akoG0<S0f033^m<0_KG=0<6id@020<RofP030<Nnf@32^M@0a;_F00<0`k[E
00<0`KSC0?ooo`3oool0;03oool0EP3bl?<0l^gc0>SNi`3Ba]00bKc60;n_^@31];d0Z9nR0;B[[039
a<40]kB_0:NTW@2?R880Rh1j07iaJ`23M6d0Rged06iTF01cJU/0HUU808MoJ026O6<0RWYZ08QhJ@21
M6@0O7MT07EcI01DG540@di604QDD010C4`0=41003Do?P0_>SH0:cLc049=B@0lAD80@TQ604E;B`0g
>c`0>Cdn03/o?P15BTH0JVmY06ebJ`1lNgL0Thj;0<>i]`34^KL0a;Je0;RVY038];<0d;Rh0=2f]`3L
`/D0jm7D0?KMh@3ci>/0lnK]0?S]m@3hk_L0m>ge0?C^n03ckOL0l^oh0?3]mP3cl?T0l^cf0?7[m@3c
kOL0l>_b0>oZl03]inT0in;O0>OPf03HclH0`k^`0:jWU`2UW8d0Xi^>09jHRP2SWI40WiR>0:2IS`2H
THT0UHj80P2BRhD0202>Qh40RX=m0927OP2DRWh0S85]09>9L02AQVP0QgaL0P23NEH0?`2BRVH0RHMP
08n@IP2=SV80S8iW08j@J`2<T6d0RXi[08N=J@28T6/0QhmZ08^CJP25SV<0R95T08^EH`2:TEh0ViES
09VEI@2ETf<0RHQL08j<I@27Qf<0PX=Q07]oGP1iOUh0N7eM071fFP1`M5/0M7QQ07IhH`1`KeX0LW1I
071^E@1^JTd0LFi=0861G`1gMUP0Og]N07QgF`1DESh0C4ld05=C=`1EECT0H65207QeEP20OEh0SXU[
092;K@2CS6l0TXa/09>>IP2?Re`0U99Q09NEI02=T5/0PXAB08^>H@2=T6<0MgQ<08^:GP2@Sf<0TY5S
096@HP0308n>H02j096@H02?SUh0T8mO09:AH@2CTF40T8iN08j=G@2<Red0R8MK08Z9G@29Qeh0RHQL
08^:GP24QET0Q8ML08N;IP20QV@0JVm?08>8G`26S5h0PhII08>6E`27RU/0RH]J08Z>G025REL0RHeK
08N=G@25SEh0Q8aM08J9FP28Reh0PhAH08N8GP2:Rf40RHMN092>I@27QUX0RhYN092?H@25Q5P0S8YQ
07IcBP2:Qe`0TXeS08Z3F@2?Qf00UHeX08n7H`2;PV40PGYM08IoH`21Meh0N6eG075VD01/I4l0M6aI
05aE@P1TG4T0Ng=P07mbG`21LUd0PW1J089bF`1nKeX0LfAA079SCP1hJeP0MfYG07e`G@20M5h0Q7QR
08IgH022M5X0Og5G07icE@1lLE40NVmA08=jG@24Neh0NW1E06eVBP1]IT`0L6QA079ZD`1lMUh0PWeP
08N4F@2<R5/0TXiO08^7F026PUD0OGeG06mcDP1EFCh0@4Da04U=?01mOfX0QXMX08^;I`25Qf80QhUT
08f>IP28REd0RhQK08n8FP2@RE/0SHUL08b9GP1nO5D0M7=G079bF01RITd0I6Q?06AXC@18Bb`0Fe`m
04i@>012AC80>Cd_03Lm>@0i?c/0>d4g03Pl;@1AECh0P85O07inF01fM4h0N7EB07IcDP1WIDh0H5i9
04E8?`12Ad40<cPb04M<B00n@cl0?49003e3@`0l@T80>Clo03<i>@0b>cP0<3Hd03Dg=017B4<0ADI0
04I8?@1?Cd<0C4do05QGA@1DDcl0I65>05mLB@1XIE80LW5O06AUE@11@S@0CDe105mOD`1FEdl0DE9<
04i?BP1=CTT0Bde803Xl=`1:Bd<0JfYH06QUE01ZIe@0GEY705aG@`1dKUP0JF=;06ENA01fK5<0LfU@
07I/D@1cK580LV]?06eSB01^I4T0Ng5H07UaG01cK5`0P7U_7P3oool001d0oooo00@0ADM602/];00S
8b<0820P0P0L6Qd201`G6`1<020K8@0L5ad06A@J01XE6`0H5Q/05Q@I01HC6P0G5Q/05aLG01@F4`0F
5a8071/G024M6P0P71T071XK01TI6`0F5A/05QHN0454C@0g>T<06QdT01LG7`0L72@08RD^02P/=@0J
7B@05aPM01/J7`0T8RD07aTM01`F6P0P6B0091dT02<N9@0R7bH092<X028S9`0Q9BH08bP/05QNK01G
GFd0Ngj?05QLJ00W:CH07b8[02<V;`0/;cH0>3]204U<D`0n@DX09b/f02hb?P0c=TD0Be5Q06Q_PP15
CfP0?dUR049;FP0h@DP0;C8f02@W;00K6bD07adX01lL9`0S82T09BDW02LW:@0V9b`0>SY607enTP1a
LhX09bdk01PL:00J7BH06a`P01dM7@808B0N00X09R@U02<S9@0S8b/0<3A007AkSP1nQIl0NH:O03U6
IP0bAVL0;TEW0P0aAFP0cP0`A6L0=4IZ03Y:K00jBFX0?DYZ07^6XP26SJL0LWR>04U?G`0o@dl0=3I2
06AWKP1hN800GUeS04Y8C@0m>d00;BP^03hi?`1KF640?ce806a^NP1eNhL0G6Aa05ALI`1?EV00DeMR
04a?F01<CeH0AT]?04a?E015ADl0A41>04a5E`1[HgP0MG:3079aO`1EEf<0>3a5024T:`0b<cP0:2D/
02XS:`0_:S00;R`]03Li>00^;S0092DY02`[<`1/JWD0ShfJ06e[N@1AD5h08R8^02TY<`0R8RX09bP/
02DV:00R92<08R@Q02<S8@0W9bT0;B`b03loB@29RiX0RH^P0863W01FFWL0@dQV04A:JP16CFX0AdiZ
04=:I00oAeh0@4QM04A<H@14BfD0@4IP06=YP@24RIl0JVb104mBI@1<CEl0AdUH05IFHP1LG6H0BTYD
06e]M`1iNH<0OGf708>1S01mNXD0FE=Q09N@X02RVj/0/Z^m0:nX^P2ZXk<0O7B307E]NP1aIg80PWJ2
0:JHY@2`X:d0YYFU0;BS]@2cX[@0[:2/0;2T/02ZW:T0[J2Z0:jLZ02[VZ@0]:B^0;:R[02cY:/0/Z>Z
0:nPY`2aX:P0Z9BM09b7T02ZTYl0^J:Z08ikO@2KRHL0ZYJE0:R@T02ZT940VGel0:B8Q`24JVT0LEaI
07YWH@1eI5d0SGmf06QJD@13=BX0C3/a05m>A01GAcP0ED@b06ED@024LU`0FTDb04/c9`1ZCdP0HDE4
05a3AP1QD5H0DTE?04@hA01=@4X0M65U07aWIP1_GUL0L5mE06eODP1MD3l0L61@09:3L01lKeh0O6mO
08=eJP1gJF00LfAM07MXH@1hJUl0LVAG06MJBP1MCdH0G51D05mDG019@Ch0>CHW055?>01YID`0LV]H
05Q<@01@?3h0SGF309QlTP1nI7d0DSe@05]=FP0j<CH0AT1207AZL`1dJ7@0THFA09b@W02DR9H0UXZH
09F9U`2DRIL0T8FC08j3T@2?Q980ShBD08f2TP2<PI40S86?08j2SP2<OhT0QWZ608MkQ`2?Phl0TXJB
0P2AQY@02P2:PY40R82?08j5UP28Oi00P7V;089kS@22NXl0Pgb>085jRP20O8/207ijR@80PGf<00P0
P7b;089nS@29QIH0RHFF08Z6U`25PI80Pgn@08F1TP80PWj?01@0Pgn@08N3U02:QIT0S8NK08b7W@2;
QY`0QX:I085mU026PYT0PGfD089nU@21OY<0QhBI08N5VP28QY/0Q86F08N4U`26PiH0RhVG08R6U2h0
oooo01/0moOo0:6W]@0dB6T0Ff^=07J1X@1lOIT0NWJ=07]gT01eLHP0N7B;089nU@26OYD0OWJ=07af
T024P9/0PgjE08J1U`1kMX`0OGR>079]P`1oNY00OgN>08=kTP29PIP0QgnF08AlT`23Ni000P26OY<0
0`28P9D0T8RM08n6V`0208f4V@80T8NL00H0SHBI08^2U`2<PiP0SH6E08b0U02>PYH209B8W080ThNK
00<0SH2D08n2UP2BQIT00P2ER9`0402BQIL0THBH0964UP2BQIT0R7^=08=fR027NX`0RWf?08YmSP29
O8h0R7^=08UmT@2@Q9P0THFI08n3U`2FRId209^>XP0L09Z=X@2KSZ80UHRL09F8W02HRil0U8NK09:5
V@2ER9`0V8^O09R;W@2JSIl0V8^M09V<WP2PTjD0Wi:T0:FHZP2LSj40XiJX0:JIZ`2UV:X0X9>U09B7
V@2AQ9H0V8^M09R;W02FRIX0T8>E09J9V`80W8nQ0140W8nS09J9W@2KSZ80WI2T0:2BZ@2QTjX0XYB[
0:FG[P2YVk80Zifd0:RJ/@2SUJ`0Zifd0:nQ^02aXkX0]ZRo0;NY`0020;^]a0060;V[`P2gZL00]jW0
0;Z/``2l[/D0^Zc30P2j[<D03`2fZ/80Yi^c09B;X02FSZ<0W9BY09B?X`1[IgP0GEUZ069KK@2ES9l0
Yib]0;FZ^`2_X[@0/jJh0:bO/@020:FHZP090:NJ[02RUZX0XIFY0:VM/@2`Y;P0/ZJj0;2T^02^XK<0
[J2b0080[Z2a02H0[Yf_0:fL[P2`XKH0[Ijc0:^L/@2_X;D0[j2c0:JHZ@1^H740TXJD0:^O[@2YWJ/0
[j>a0:fQ[`2VVZP0M6Mh07a^O@2eYK80Zif^08j9X01VIX80GV6007YkVP2IUK00[jNo0:fP]02eY[T0
^Zg10;FX_02]X;@0[9fb0;BS]@2mZk/0]ZFe0;b/^@2kZ[X0]ZJc0;JU]@80^ZZg01/0]jNd0;^[^02i
ZKH0/j>`0;2P[@2bXZl0/J6^0;JV/`2cX[80[9^]0:ZIZ`2[VZ`0[Yf_0;>R]02cYKH0[j6b0:^L[`2Y
VZd0ZY^^0:nP/`2aX[D0/:6d0;6R]@2dYKP0]:Ni0;FX^P2eZ[/00P2eZKd0502eZKl0/ZVn0;2W_02S
VK40Z9nd0;^_a@3;_mD0c/;H0<k2eP3BaMT0e<OK0=;6fP3=`MD0b[kD0<c0eP3=`ML0b[kD0<RldP3>
`]P0cl?I0P3>`]P02@3@a=`0dlOO0=C8h03Caml0d/KL0=C8gP3EbMl0e<SN0=?7g@020=C8gP0@0=?7
g@3Ab=d0dLSM0=;9gP3Dbn00eLcQ0=C;h03Ab=d0c/GJ0<W0e@3<`mP0akgE0<BjdP38_]H0a[cD0<Bj
dP80b;kF01P0b/;I0<c4g03;`m/0akoG0<JneP3:`]X0cLGM0<o5gP3>a=d0d<KO0=?9hP3Db^<0d<KO
0<g3g03:`]X0bl?K0<g5g@3>a]h0c<CL0<W1f@3:`]X0cLGM0<o7g`3=aMd20<[2fP0G0<c4g03?aml0
cLGM0<W1f@33^m<0aKgE0<S0f03:`]X0bL7I0<Noe`36_]H0akoG0<W1f@38`=P0akoG0<:jdP2o]ll0
`k_C0<RofP36_MP0b;oJ0<:ie034^mH00P32^M@00`31^=D0_[GB0?ooo`0]0?ooo`0i0?7bm`3cl_X0
j^C`0>CLj@3TfNL0dLKD0=_Ag03@bm40h]gS0>_Yk03[jn/0jNGV0=W@d@3EbLT0^jf]0<Be/P2gZ:<0
P7I]09V?Q@1hL6<0RhAb081gIP2QTH@0W8ao0963MP1jMfP0JFYL05MNEP1IHUd0G6MS04eGF010BTT0
@da;03Q1?P0i@Sd0<c`i03e3@@0l@T80ADU<04I7B`1ADU@0GEmN06=UHP28RXL0ZjfX0=3<b`3Hd]80
j>3N0>cRh@3^h^80lnGU0?KVi`3kj>`0n^GZ0?_Vk@3oj_40o>_c0080m^cd00<0lncd0?;[l`3bkO@0
103bkO@0H@3ck_D0m>of0??]n@3bk?P0l^cf0?7[m@3_j>l0k^S/0>WSi@3VgMh0gmOE0=79aP39_kd0
`;Nb0<>j]@37_K/0bl700<[0_`33^KP0aK^l0;fc]02o]KH0_;:c0:nUYP2dZZT0ZIfM0:jQV`2`XYT0
/:2@0::COP2DQFh0UXM`08n3J`2?RFl0UI5d08b;K029RFL0Ph=Q08B5I@28RFT0QXYY08R>K02:T6h0
QXaV08^BJ@2>UF/0RI1T092DHP2KUE/0V9=K09JAFP2@SEX0QXAA08j@G`2<Sf00R8iP08F=GP24S5d0
PHQN0824G`1nPUl0P85Q07akG01cL4l0MG9?089nF@26PU`0S8YS08B2G01nNUL0S8UZ07]iH01^K5<0
IF=:06=QB01MG400EU8g04i:;`1UHDP0M71G085kH`28PFD0UH]X09><H02CSf00UiET08nAG`24QUD0
R8UM08n@IP21OeH0QhAI09BAIP2DTF@0UI9U09:?HP2DTF@00P2BSf807@2ASV40T8eP08j;GP2=S5h0
ShiP092?H@2AT680RXUM08b;G`2>S6<0S8]O08^:GP29RUh0QhYO08N;IP1kPEl0Ifa<07YoEP22QEP0
RhiO08Z<G@28RU/0RXaK08V;FP28S5X0RHeK08N=G@26SUd0QHeL0080RXeN00l0RhiO08Z=GP2;SEh0
RXaK08f?GP2>SU`0QH=B07mmBP2BT5l0SHaN07ejC@2=RUd0U95T09FAI02ASF000P2>RF40602=R680
S8QU08n:JP2?QVL0SHAU08EoG`1nMe/0Mg5G05eG?`1OEd80HUY5075TD@1mKUT0P71I08=cG024MF80
MFEE07QYEP1hJ5P0LF5A07]/F@1lKEP0NFYE07maE`80PWAI06l0QW]K08EjFP24NE/0S85U085fFP23
NEh0P7IM07mgHP1lM640MViK06eVE01SGDL0MG5<07mjDP2:PeL0SXMI08V2E026Q5d0QXIR07AgF01E
FD00GF1;0820J026QV@0Ph=M08N7H@26R640S8eU08R9G@2=RUd0ShQJ08n9F@2<R5T0QX=F07mlD`1j
MeH0KFa=07EhF`1hNeh0MgYM04Y=<01IG3l0DUE004a>@019C4<0>cln03m1?00o@C@0@D@a069TC022
PUh0Ph5J07MeC01mNe@0MgAA06e[DP1OGDP0EUU>04Y?B00k@3X0=S/g0415@@10A4<0>d4o03e3@@0c
>CL0<SPf0416A00l@T00=CTh038d<`0h>SL0<SD^03dn=P0n@3D0@d@f059C@`1LFdT0FEQ605eLBP1P
HE40CDhn04i?@@1=CD40EUI:06MWG@1IFU80@D8l03ho>@16Ad40?Chh04mAAP1THDh0FUM405mJA`1L
Ed@0Ee0m07A/E`1aJE80N6eG06eSBP1cJE00MF]B07egG@1[IDd0KfMB06=KB01XH5<0J69F06YUH@20
O7T07P3oool001d0oooo0?<0A4E702X/:`0Q8B407QhN01/I700J61/06aHJ01`G6`0P6al06A@H01HA
5`0J5A/071LM01LD6`0G4QT05Q@I01LG5`0G5aD06QXH01lN6P0Q81h07QdK01/I6P0I6A/05QDK01XJ
8P0h>480;Rhh020P:P0O7RH06ALR02@T;P0M82T06ATQ01/J800J61d071XM01TD600U82@08Q`P02LR
:00R82D08AlT020O900N7b408BDV02H[;`1GFVT0H6If07aoSP1ZKWX0<SA3028T<@0M82T092L^02`_
=P12AD`0?d9;02HZ=@0W:cH0:blk04A:FP1RJG`0>3mI03<nE00j@e@0<c]602dd?00W:c@06adY028Q
;`0S8bl08b4/020Q9P0R8bP092@^03PgA@1iNXl0Jff402X`?P0E6BD06QdV01lP9@0N7R00928S02HT
9@0S8B@09B@Y02l_>@10A500Mgb@07=kTP1nR:<0@e5^0313I00]A6H0<DM/0398K@0_AFX0<TI[03M9
K@0iBFX0>TMW075lV02=U:h0PXRN04mEI@0m@Dd092Hb02@W;P0m?T<0IfI/075^M@1NFf80D4]B044n
A`17AE00=CE1075eP@29Sid0GVIc04I@G00X<3/0<3M103LkAP0h?D<0Ad]>04Q<C`1>CUH0DU1N05=>
HP1CCfH0Geeb06EVN01JGVX0ATeG03@h@@0o@T/0:2Pb038_>P0V8b`0:b/]0453@P0^;c40:BX_02TY
<@1[JgL0VYVW06=RL01:C5T08bDa02`_>00N8BP08bLZ02<W9P0R9RD09BLT02DU8`0X9RL0:BP^03Ti
@`29RiX0RXbQ07n3WP1?E780=ceM03M0H@0jAFD0?dYX03m:IP0lB680>dMQ03e9H`0i@Ul0@DYW05]R
OP20QZ00O86G06Y_P`1FFfh0@TQH03`oD014BUP0@4IB055GH`1KGf/0Ee]V05]MJP1JFFT0BDQH08f:
W@2BSj80[:Vl09bGZ`2IUJH0JV=c06iVM@2BQiD0Y9RV0:VKZP2MS9h0TX6C0;6N/P2NS:80UhZL09^@
X@2TUjT0[In`0;:Q/@2/Vj/0YIFR0:FHXP2UUj@0XiFR0:bNZ`2ZW:/0[9j]0;BS]@2ZUjX0ZINW09f=
U`2QTYT0/Z6Y0;2OY`2/Uj00XhbD09b5S@1jHf/0RWEj0:>@U02KRh`0Th>406iNG`1[FET0IU9C05]7
AP1YFe80@S@W03DX601>@c40FThn07]XHP1VDE000P1E>c`0C@1hIFL0K5eR06MIIP1^GV/0T7Uo085/
J`1fI600QGI_079SG01aHeX0JE]B06IHC@22M6/0WHn608AeL01_H5d0G4e:06eKF@27MG40O6]T05a;
@`1=?Cd0MVQg09fBXP1=Ad/0@3dh055?@01[IED0HUU:04Pi<P1H@dP0S7B209IjT02AMHh0DCU?069@
H01KDET0IUmV04U2BP10=T40P7J10:>IY02VVZP0YYVZ09nCX@2QUJ<0VXnM09F:VP2GS9d0Vi2Q09bA
XP2KSYl0VXjJ09N9UP2IRiP0U8RD0924TP2?Pi40SX:@08b1S`2AQYH0ShNF08^2T`2?QYL0Rh:C08Io
T@28PI<0QGfB089kS@23Ohh0QXBB08=oSP20O8d0Q82A08=oT021NX`0PGf>0080QH6B00h0S8RI08F1
TP22OXl0QX:C07mkS022OI40O7N;081kS`25P9@0R8>G08V6V@29QY/0QX>H089oU080Q82G00X0QH6H
07ejS`21OY<0O7^=07ilT@1mNi00OW^@07]hR`21OXl0Ph6?;P3oool0703jnOl0XJNe03iALP1[Nid0
Mh2Q07moV@23OYD0OgZ@07YeR`1hLhT0NWF;07acR01jLHH0Ng:=07ihTP1oMhl0OgN>07UaR01fKXD0
MFf207]cR01jLXL0NG6607M_Q01nMX/0P7N<07mfR`23NXd208ImT00408MnT@26OI80RX6F08f4V@80
S8>H00@0SXFJ08b3V029P9D0QGV=0P24N8`208IjSP0508QlT02;Oi<0THBF08f0T@2:OHl00P2:OHh0
5@28Nh`0QGR908AhQP25N8T0Nfmm07U/O@1lL7h0PgN50965T`2HS9X0U8RF09N<W@2MTJD0Wi>W09b@
Y02FRYh0SX:F08f0U02CQYX0V8^O09>6VP0209>4V@0?09:3V02DQIX0U8FJ0962U`2BQIL0Sh:D09:5
U`2IS9h0Wi:T09jAX`2KSZ00W8nQ09F8VP2:OHl0PgJ80080UXVK00h0UhZL09Z=W`2HRi`0W8nP09b?
X@2OTZ@0W8nQ09J9V`2LSj<0WY6U0:RK[`2/Wk<0/::i0;6S^P80/::k00@0[Z2i0:bN]@2aXkX0Zijb
0P2aY;P0202_X[H0/:>g0;2S]`2dYk/0[Z6e0;:U^@2eZ;`0]ZVm0P2gZ[h0D@2fZ;l0^jg60;2R^`2R
UZh0X9J^09jEZP28P9D0OgZ>09>>XP20O8d0NWJ705iGJ@2RVjd0[jBe0;6V]`2dYkT0[j:d0;>U]P2/
WZl0[9na0;:U]`2`XkD0[Z6c0;6U^@2fZ[h0^Zk20;N[_`2dYkT0/ZFg0;:T]@2`X[<0[ij^0:bK[@2b
X;H0]ZBl0;NU^`2hY[`0]jRk0:bN[`1/GVd0TXBC0:VKZP2RU:<0YiVX0:bO/02^XK80N6]l079ZP@1i
OYh0FV:606I[R@29RJ<0/Zg30;faa`2l[l<0^jk20:jQ]@2RUJT0[J2d0;6T^02[W[80Zifd0:BH[P2Q
TjX0Z9V/0;FW^02dYKP0ZYb]0:^J[02_W[00/J2b0;:Q/@2iZ;X0^ZVi0;RV]P2fY;@0]J>c0;6O[`2b
X;00/Z6c0;2O/@030;6P/P060;FT]P2gY[P0/Z6c0:ZK[P2`XK@0]JJi0P2fYkX01`2eY[T0]:Fh0;>T
]`2iZ[l0_:o30<6cbP33]L`00P32]/h03`30/ld0_K3:0;BW`@2h[<@0a;S@0<k2fP3@`]/0d<;I0=;3
fP3>`=L0c/;H0<^oe@39_M<0b[kD0<Vmd`020<Nkd@80cL7I0P3>`]X00`3Ba]h0e/[R0=K:hP020=C8
h080e/[R02@0e<SP0=?7g`3Db>00dLOO0=36gP3=`m/0c/CL0=36gP3Bb>00dLOO0<o5g@3:`]T0b<3G
0<[0f036_=@0aKgD0<S0e`3;`mX0clON0=79h03?amh0b<3H0<c4g03@b>00c/KN0<S3fP37`]T0blKM
0=;:hP3=`m`0c<;K0<k4g@3@a]l0d/SQ0=38h03>a]h20<g5g@0@0<k6gP3=aMd0b/;J0<Noe`38`=P0
b/;J0<_3f`3:`]X0b<3H0<JneP37_mL0b/;J0<_3f`39`MT0a[kF0<Noe`80bL7I01<0a[kF0<>kd`32
^]80aKgE0<:jdP31^M40`;S@0;^cb`2e[<L0]jk90;V`b`2e[<L0/ZW40:jU`02aZ<<0[jK30:jU`P2]
Y<40ZZ6n02h0oooo0300kNca0?;_mP3dk_P0ln_h0?C/n@3`iO<0i]k[0>WTj`3_k?<0l>kc0>o]lP3d
koD0mN[`0??Wj`3LcM80g<c=0??Ui02e[:L0fM390;F/Y@2h/:D0[J>I0:RGS`2BPGT0NfiU06APE@1E
ED/0B4e704E;A`13BDT0F61R05=LF`1EGU/0GF=O059IDP18C4/0C59@04]?D01PHFD0Lg=e07ilO@2F
U9D0`L2n0=;Ac`3Hf=H0k^[Y0?3/j`3ckNd20?C[k0030?GZkP3djNd0n^gd00<0nNce00H0mncd0??/
l`3dkO@0lnkd0?7/lP3bkO@20?C]m0060??/l`3djo00ln[_0??Yl@3`jO40l>Sc0P3cjO820??Yl@0`
0??XkP3ai^`0k^?Y0>WNhP3Tf=X0gm?C0>7Ee@3VemX0jM[M0>KJgP3QeMT0gLkC0=G9c@3Nd]H0hmCI
0=k?e03Re]X0g/oD0>3@d03XfM@0cknb0;^YV`2aX900YI>50;6QTP2RVHP0YYn=09JAOP2@RW80ShU_
08V5K01mNf@0Lg5J07IfGP1gNF40PhIY08J9JP2=TG00SXm]08n@J02HTUP0VI9K09><E@2JUEh0UI9K
09:BG02>Ted0SI9L0P2:Te`01`29T5d0Ri5Q08V?H@2=T6D0RhaR08J5F@29R5`00P2>Reh0302@SF00
RHIM07ijE025PE`0QX5T08N2I@1kME/0MW1F07QbF01ZITd0Kf]B06MRC080IF1:01H0OGIL08EhEP2J
SVH0VI9V08n;G02EU6@0QhUJ08Z8G`2>S6D0NGE?07ikDP2>Rf80UI9U09JCIP2DTF@0UY=V09BAI02C
T6<0U95T09>@H`2?S5l0SHaN0P2<Red0102@Sf40RXUM08b;G`2>S6<208f<H02108f>HP29RV00QhUT
07b0G@1/Ke00P89J08F8F`2<SUl0RXaM08R:F`29ReX0RheL08b>G@2<T5h0S8mP08J<G024RUX0R8]L
08V<G@2:SEh0RhmM08b>G@2>T5h0Si9M09BDGP2?SUP0RHQ@09:AF`2ATEl0QXAD09FCH`2GUFD0UYAT
09NEI@2>Rf00SXUO08^8G`2;Qf80SHUV09:=I@2ESFH0ShYT08J2G`21O5`0JVA:07Q`F@1fKUL0N6eG
07ibG01eIDh0LF9;07MXE@1lK5`0Q7AT08EeI@21LF40R7QX089cH024MF00NfeC07e_E01oLEH0OW=C
08MmFP26Ne/0SX=U08b1H`1oMEX0OgEL07I[E`1`J5D0KFAC07I_G`1eKU/0MFm?07]cC`1oN4h0R81A
08^3E@27Q5/0PX1J0862HP1NGT@0IfM?07ajH@27Q6<0QhEO08J6HP23QF00R8QR08R9G`28QEX0RX=E
08Z4E02;QeP0R8AE08B1EP21OeT0Ng]G07ioG`1iO5d0OX5R05aO@P1TId`0Fei=05=FB`1@DTd0DE=B
05eNF01@DD40EeI2065QA`23PE/0MG=:06e/@01lNU40N7I@06a/DP1YJ5<0HFAI05YOF014BD<0=c`h
03m4@00i?C`0>3hl03Hl>P0c>CL0=S`j0080@dU701h0<3Hf03Xn?`0j?Sd0>3dg03@i<P0e>2l0BT`o
05UKCP1XIUT0Gee>05IDA@16AcL0@T<c04i?@@1:BSh0D51405ADBP18BD40?d0h04U:@P1<CDL0B4U1
055AA`1GE440G5U605aGA01KET<0GEI406]SD01iLE`207AYD`0:07I[E@1mLU`0LVaD06eWD@1XHDl0
LVYM06mXHP1]IF<0If9V07ekOQh0oooo000M0?ooo`080491AP0X:2X0820R020P8P0L71`06ATI01TG
600M6a`201XF5`<06A@H01P06A@J01XC6P0H4aT061HI01TG600L6Q/07ahL01lM7P0L71`061PH01HF
600I6A/06QTN028Q9`0Y9Rl09R</020J9P0N62@0@Ci903He?@0W9R`071TP01PF6`0J61d201dK7P0i
028M8@0T8RD0928U024O8P0O7B008B4Q02DU9@0W:2`0BTiJ04mEH`1WJgH0NGf80495F00P8cH07Al[
02@W;P0W:S40<3<j02da?@0W:cL08bP^02@[<@0nA580I6Ul03]2E@0c>dh0;CA603@kC@0f?Dd0:Blo
020V=P0J7Bh071l^020T<00P8Rl08R@a024S<P0c=4H0O7fB06EVN`0X:cX08BDa01XM9P0K6b<071dR
02HU:P0W9R/09bH/02HU;@0X:380>3Y707YmSP1eNXd0SYBZ04A>I`0`@El09CUJ0080;4=U0=40<dU^
0357K00eBF`0>4QZ03Y7J@1YLY40TiVc07f2V01BEFH0>ce:024T;@0V:C009BH[02h_=013@TP0HF1X
07IfP01OGf/0<cE202d_?P1ZKGh0SI2Q05mUM@1:D5h09B/g024U<00U:C@092L`02LX;@0^;c<0>3Q0
03Hf@00f=D<0D55U06a]P@1QI7L0Feia05mRL`1MH6l0DE=P04A6D`1:BEL0@T1;03/j@014@dP0=C@j
03<b>P0m?DL0KFei09:AW`1]K7X0BdeI01lQ;@0R9Bh092L/02DV:P0S9B@09RPW02<S8@0Y9BH0:R@X
02dX;P0g=3l0SHZK08b=X@1fN940C55^03ToG`0_>UX0<CiP03=2H`0kBV/0?4a]0351HP0eA6<0>D9S
03ToG`1GG7X0PXNT07b0V`1dN940DEI/04iDJP17Cf@0>4=G03E0E01>FF/0D5UZ04eDI01=Df<0FE]Z
04I8E`26QIL0Ti:T0:b[_@2?S9l0VYNZ05iIK@1lMh/0TX^M0:bU]`2OUZT0Y9^/07edQ@2KTZ<0JF1a
08b5U`2DSIl0XIZ/0:BK[02AR9T0WiJW0:2GZ02:PY40WYFV0:FL[@29P940WYFV09bCY02JSj00TXNH
09nBX`2VV:L0XiFR09f?W02LSYd0WXfM0:JDY02LQIL0Ugn?09V3T02HQ900UHRA09J;T`2LSiP0VXZE
08egQ01lIW80QWIf06YJFP1BA4@0CT9207eaL`29NWl0Pg9h07aWKP1RCE80L5]P06]HGP26LW/0M61Y
08QeN`2[V9`0YING09Z?S@2NT900Vh^<08AdM`1kJ6`0GTY<06EAD`1JATP0LemQ09B0PP2BOh40[9VK
09j>S`29NGX0GdmI08EgT02JT:/0CDYK04Q7C`11?400?38a06=CE01<>C/0GDaD065?F`2=MXP0X8NL
05PlD`28LHD0TH>B081hQ@1;AE40?CM307miP`2BRYL0Vi2P09nBY02MT:40VhnK09Z>W02DR9`0T8BL
09b>Z02RU:/0XYBS0:6DWP2LSY/0V8ZI09^?W@2JSIh0UXVJ09Z=WP2HSId0VHjO09J=WP0209B;WP0Y
09F<W`2DRih0THRK08j5V02<QIL0SXfK08J5T`2;R9T0ShZN08j6W@29PIP0R7nD08^3V029PY@0SXZK
08f9VP23P940RHJI08F2U@26PiH0PgjD081kT@1jMH/0OWV=08>0T`21P980Q8>E08F4UP1mO8h0P7fB
08>0U@1nNHl0O7V>07YgRP1hMhL0OGj@07IgS01iMhd0NGN<07UhRP1jMhP0;P3oool08P3hn?l0WZBd
04=FMP1cPZ<0Mh2O08>3W@2?Rj80ThnV096=Y02<Qih0R82G08QoU02>QIX0TH^U09>=Y`2HT:L0U8bQ
09>;XP2FSZ<0VI6V09N?Y02CRj00SHRL08EmTP2<Q9T0SHFJ08b3V02BRIh0UXfP09B;X02@Qi`0SHBI
0928W@2@Qi`208^2U`0;08j5VP2=Pi/0QgjC08ImTP2:OY80S82D08f1U@29OI40R7b@08QmSP28Nh`0
0P25N8T0>028Nh`0RWf>08QkS022MX@0Og>107Y^O01dJ7H0MFUg07Q/NP1mL840SH6?09J:V02@Pi@0
SX>D09F9W@2KSj<0WY:V09Z>XP2AQIT0Sh>G09J:WP2KSJ@0UhZN09F7WP2DQi/0ThJJ09F8W02DQi/0
SH2D09B7V`2>PI<0THBH09R;W@2JSIl0VXfQ09>6V02DQiT0SX6C085dQP1hJgd0SX6C09:5U`2ER9X0
VHbM09F8V@2GRY/0ThJH09J9V`2DQiT0TXFG09Z=W`2MT:80ZYf_0:bO/@2]X;@0Zijb0P2[WK@07`2Y
Vk80YYR_0;:U^@2^XKD0/JBh0:^N/P2WVZh0Zijb0:bO/`2]X;@0XiJZ0:ZM/@2`XkL0[j:f0:fP]02Z
WK40Z9bb0:BH[P2LT:H0QgfE08=jS`1hL8D0CdML0518G@2<QIL0W9FW09RAX`1PEfX0WIBU0:fR/`2/
Wk000P2`Xk@0DP2cY;L0/J:e0;FX^P2j[Kl0^:^m0;FX^P2dYk/0/:Bh0;R[_`2eZ;`0/jJh0;6T]P2b
Y;D0/::c0:jM[`2ZVJ/0/Ine0;NU^`2fY;X0/j:e0;2Q]02WVJP0J5YY08j0S`2_XK00[J2a0:jQ/P2`
YKH0/ZVl07edQ`1dL8T0FfB506UcUP2FV[L0[Z[10;nca`2k[/00_Zo20;nba02j[/80[j>g0;nbaP32
]LT0^Jc00;^]a02eZL40[J6i0:fP]02i[;h0]jZl0;:S]P2iZk`0`:o10;ZY^`2eY;H0^ZVk0;b[_@2l
Z[X0^jVi0;RV]P2aWjl0[Yb/0;2N[P2_WZh0/Z6c0;6P/P2^WJl0/J2b0;BS]@2bXK<0[Ynb0;FV^@2j
Zkh0^JZm0;JW^P2eY[T0]:Fh0;6R]`2gZ;d0^Zc30<2bb@34]/d20<JjdP060<:ec`2n/L/0]j[40;R[
a@32]/h0cL7I0P3@`]/20=73fP030=;6g03>`]P0bkoE0080c<3F00@0bKgC0<RldP3<`=P0c<3H0P3=
`MT09P3@a=`0dlOO0=;6gP3?`m/0dLGM0=;6gP3Caml0d/KN0=75g@3Ba]h0d<KN0<o5g@3;`MT0c<;J
0<g3f`3>a=`0cL?K0<c2fP38`=L0akoF0<g5g036_]D0akoF0<[2f@3;`mX0clON0=79h03;`mX0cLGM
0<o7g`3@b>00c/KN0<_3f`3:`]X0c<CL0<o7g`3>a=d0clGN103@a]l06@3?aml0c/CM0<g5g@3>a=d0
cLGM0<_1fP36_]H0akgF0<W1f@39_mP0b<3G0<NmeP33^m<0aK_D0<JneP38`=P0akoG0<Ble035_MD0
akoG0<JneP32^]80_[K>0;jed030^=000P2f[/H02P2g[lL0/Z[20:^R_@2/Xkh0[ZG00:VS_@2`Yl80
[:>n0:jX`P2]Yl<20:bV`P030:RR_P3oool0oooo02`0oooo04@0nN[W0?g]k@3hj^X0n^_^0?g^m@3j
kO@0oO3g0?W/l`3ej>l0n^oe0>gPi`3gj_@0n^[e0??Sk@3PdMP0OG5e07ecM01_JFT0UHn?08f7Q`3]
i>D0n^oc0?KWjP3Te]H0c<;10:RTX@2WZ:<0MWIf07alOP1cLWL0FEUK05QJF@1[L6X0GF9L05EFD@1C
EE@0EeUH08nCU02f][P0f]SI0:nWY@3SfmT0g]CE0>?Jg@3]in/0kN_^0>c/k03]kNl0kng`0?3^l@3_
kO00lNod0>o]lP3^jo80kncc0?7^m@3ck_D0mNca0?G[l`3ek?40l^W/0?;Wk@3fj^h0m^[/0?OYj@3h
j>T0m^KW0??Si0@0n>GW05T0mn;W0?KSi`3eh^H0l]oU0>oLhP3[f=h0im;I0=k8b`3MalT0f/C70<ni
_03:];L0a:fc0;bUZ`2eWZ@0/I^N0:nIW02TSY40Xhn@09n=S@2STX/0]ZFK0;:QT@2^WH/0/j:@0;6O
T`39^:h0b;Vd0<o0_@33];40]:FR0:NHU@2SUI@0[Z2P0:nSX`2OUIH0X9JE09^CT02ITHh0Thb608b5
O@29PW80V8i[0:ZMNP2XW7H0WI9U09ZBI02BTUh0SY=K08^CFP2:TUT0RI5H08N<E02:SeD0RHiD08f@
F@2>TE`0TY9N09JFH02CTU`0U95L09FBG`2FTV<0RX=I08^4FP24Ne@0O7A?07edE@24Neh0R7iS08R1
I`2@RFl0PgiQ08N2I025P680QgaL09b7J027Le00UXUO09nFJ`2IUVT0RHQJ09ZGKP2FTF/0PGaF085m
E`2:Qeh0UY=V09REJ00309FBI@04096>H@2>Reh0SX]N08n<G`80ShiR0P2?SV003P2?SV80SXeQ08f<
H02>SF40ShiP09>BHP2@Sf40THmX08Z8HP1mNUL0ShiR096@HP2CTV@0TXmR0P2?SV00202>SEl0RXUK
08N9FP28RU/0R8]N08J<GP27RU/0R8]L0`28S5X0<P2:S5X0RXeH09JGGP2JVF00UiMK096?EP2:R5L0
MWE508Z:F02ATEl0SXiL08n?G@28RUT0QhIH08B6E`26Qed0QXMO08V7EP29QU<0QH5A08R5FP24PU/0
Ge`k07MdE@1nNE/0QGiQ08MnH@25NU`0Rh1T08MkH@1kK5L0MfQE06iNCP1[FTX0IE=5079PDP1jJUX0
QGIS08YkIP26NV@0SH9R08n5H@24NUL0PgUF081fD`20MEL0Q7UM08=iGP28OVD0Q7aU0P22O6H0AP21
NV00RX5R08n5H@2@R5T0S8AE08J1F`1jMeH0LViC051>>@1:B3<0Hei806MQA`1YIDP0IVA;06YZD01/
Jdd0Lg=A07YhDP27P5H0RH9F08f6F02;QeX0RXII08B3E`26Q5/0NgQE08:1HP1kNU`0Gf5906i`FP1M
Ge40H6=H06a_J019BTD0CTi4065OD01kN6D0OgeV06eZB@1gLdd0O7U>07ajD@1fM4h0MWIJ06e/E`1P
HUL0HFAM04A7@00n@3/0@T@o04A9A@12ATD0BDe<0455A016BTT0Ade90416A015Bd/0=Chm03M0?`1E
FeT0CE=?04I=AP10@c`0@T<k04Q8?P19BCd0EE=706ARD`1OH4h205QIB@0K05mPDP1=CD40EeM;04i>
A01GEd/0EUI:05QHC01CDD@0Hf1?06aVEP1MEdL0HUa>05mGBP1ZH5@0Fe5506]RD`1[Gdl0KV9B07U`
G`1nMfD0S8Ag09^BR@2QV9<0a;^n0=?9d@3Idmd0h]oV01h0oooo000M0?ooo`0:04=2A`0X9b`0820R
01lO8@0K6a/06QXJ01XH6@0N71d071PI01/G60806ADF0P0I4aL05P0I4QT05a8H01LB5P0G5AP06aTJ
01lM7P0P82007QhN01/K6`0H61P061PJ01XJ700O7B809B0W02<M9`0P62<08A/U030]=P0/:C009B8Y
01lM8P0M6b0201hL7`0C01dK7P0Q7b00928S02DS900S8B808R0Q02DS900X9RL0:BP]0496DP1;DEd0
?T9;07]oRP1=D6<0:2Xo02HX=@0R9B`08bH]02lb>@0203TmB@2k034i?00c>ch0BU1N06E[N`14Be/0
?dIF03HmC`0j@E<0>3mA02X_@P0W;Cd0;2m002@W=P0X:cX09RXf02X/>`0Y:S`0>S]?07ioU01ZJh00
;S8n01LI9@0L7bP08b<[02@U:P0N7B<092<Y02<R:P0W9Rh09BD_030b?P1cMH@0MGR908bAY01EGG80
;cYF02/lFP0^?Ul0;3mO02e1HP0Z?Ul0<DAU03U8J@10Bf/0H6N4096E/01bM8T0BdaN03DgA00S9Rl0
7R4X02<T:@0R8bP09BD]02d]=`0h>TH0=CM402DX=`0Y;3d0HfIg08jAXP1KGVl0@DAC01hR;P0N82`0
8B<_02@T;P0X9bd0;Rdb02h_=00Y:C409BDa04]<GP2DUjX0M7N:05MJK@1:CF00G5m`06=UM01MGf`0
DE=P04Y:EP1@CeL0?CY102XY<@18AU40IVAa07UiQ@2;RYP0Gei/055CH00O8Bd07B0Y020S:P0T9BT0
8R<U02DW9P0V9RH09b<T02TT:00]:2l0>CI108f<W02=SZ80LGF>04mFLP0kA6<0;caL030oH00_?f40
<TEV03A8J@0[?f00;SiP03@oG`0h@F00GFB108:9Y@1iOiT0I6Z404aDJ`0oBV00@TiV03m>I@0mC6<0
A5=X04YIK01<EfT0BE9S04e@H@1<CUd0SHjP08b=W`2OW[00WIb^09bI[P1QGW<0PGbB09NBZ02IU:P0
Ui:V0::N[`1mNHX0S8RG05eIJ02?Ri`0SXZK09JBX`2PW:d0IV9c079^O`2RVjd0Q7f?09^DYP2OV:X0
KVMi07]dQP2@RI/0WiRZ08V2U02TWJl0/JRi0:BK[02]Y[H0ZZ>e09fDZ@2LSZD0Pfn80::?Y@2[V:`0
PgF607YbP@2<QY@0Th^J08n4U@2BP9H0PVn308emQ`2GRY@0W92L09F9U`2QUZ@0XYJT09>5TP2KRiH0
T7n909V5SP020:>?V01V07MSK01`GfL0THB;09fBUP2JSi<0WI2G09f=U`2GQI40ZYJR08]ePP2MQi<0
OFMc09=nQ`2QSY@0UhB:0;6PZ02TUI`0XY:L09b@WP2GRZ@0LFR503HgC00n?e40IV1^0596DP1fIFl0
JeYR04XmAP24Mh00Xi6M09V2U01F>U00SgN=09>6V028PI40IF=`055@F01RGfP0IEm[08j3U02KT:40
W8nP09bBW@2HSI/0UHbQ09:8X@2FRJL0WHnX09f?W02KSYL0WHnL09N;V@2JSIh0UHRI0964UP2ERY/0
UX^L09N<W@2ES9d0UXfN09N>X@2FSIh0THRK08f4U@2=Q9L0ShRH08Z9U`27QY@0RHJG08b7V`2?Qih0
ShFM08^1V@2<PiP0RH:D08j7V@29QIH0Qh>D08Z7VP2<RI`0U96V092=XP2?Qil0R82H08N2V02:QiX0
R8NI08V;VP2;RYX0Q8>E08J3V027Q9T0QH2F07EbQ@1^Jgh0O7^;08N9V024QIT0QHJK08N5VP28QiT0
R8FF;P3oool0>`3enol0VjBe04UHM@1eP9`0N7jH07alU02=Rj<0TY:/08n<Y`29QIh0RH6H08b3V02@
R9d0ThnX09FCZ`2KTjX0Vi:U09VAYP2LU:T0X9^_0::M/@2KUZ`0THjS08N2V028PiT0RXFK0928W`2F
SZD0VY:W09Z@Z02FSJ80THVN092;W`2@R9l0RX:I08V1V02<Q9/0SHFM08Z2V@2;PiX0SHBI08n6V`2>
PYH0RGj?08IkS026Nh/0Q7R6089dP`26N8L0RGf;08MkR@20MH<0NVmo07=XN01eJWX0MV]k07AYN@1g
K7`0PWF70080R7^<00`0R7^=08MkS`2=PID0UHVM0924V02>PYP0RgnE0::F[02VWK80Z9bd09nFZ`2J
T:P209^BY`0D09R?Y02DRih0TXVL09V=X@2JSZ80VXjT09b@Y02OTZH0WHnV09nBYP2FRId0Sh:F08Mj
S024MhT0QWV:08f0T@2ER9T0VhjO09V<W@2DQiP20964U@0@09>5UP2DQYL0UhVJ09^=WP2YVj`0YYRY
0:RJZ`2aXk@0XYFV0:VL[@2bYKL0[9na0;6V]`2bYkP0]Z^l0;BY^P80/:>e01X0Zib_0:jO/P2ZVk00
Z9V^0:ZL/`2]WkH0[:2f0:VM/`2RVJh0WYJ[09>?X02ESJ80RhBF06]TMP1=AUP0HeY]09N>X@2/X;@0
W96R065FI`2WVZ/0/:>d0;:T/`2eYkH0/::c0;BU^080]JJk00D0]:Fj0;FV^`2eY[/0/J:e0:^N/002
0;RY_00L0;NX^`2dYKP0/jBg0;:S]P2]W[40YiR[0;6R]@2eYkP0[Z2a0:bN[@2NSId0[IfZ06EGIP2@
PY40[Z6b0:bQ/P2[XkP0[ZVo092>YP1aKhL0I6An085nV@2JV;00/Zg40;Zbb@2k[l<0]jbm0;R[_@80
_;7200<0^:c00;^^`P2n/LD00P2m[lH0:@2j[<<0]:Rn0;:V^P2fZ[h0^:fn0;f``P34]LP0`[?60;j]
_`2lZkd0^jVi0;VW]`2hY[H0^ZRh0;JV/`2[VjP0[9ZX0:jLZP2/VZP0[9ZZ0:fKZ`2_WJd0/In_0;6P
/P2cX[@0]ZFh0;f/_`2n[l80^Z^n0;RY_P2jZl00^:^o0;BW^`2k[L@0^Jg50;^_a`35^M40a;S@0;jb
bP30]<`0_;380080]:S000L0`kO?0<c0f03>`]X0cl?K0<g1f@3?`m/0cl?I0080c<3F00@0cL7G0<c0
eP38_=80ak_A0P3=`ML02@3=`MT0c/;J0=75g@3Caml0d<CL0<c0f03<`]/0clGN0=36g`020<o5gP04
0=77h03@a]l0c<;K0<_1fP80b/3I0180c<;K0<k4g@3=`m`0bKoH0<Fme038`=L0a;oC0<G0e037`]H0
b/;G0<c4f@3?amh0d/[Q0<c2fP3>a=`0clGM0<g3f`3<`]/20<g3g00[0<c2f`3Caml0d<CL0=?7g`3D
b>00dLGM0=?6h03=`m`0cl;L0<c2f`3?`]h0cL?N0<^nfP35^mH0ak[F0<NmeP3:_]H0`[W>0;b`b02g
[LD0^jo70;jdc032^=40`kWB0;fccP33^M@0a;[E0<6gdP2m/lh0^Jo:0;R]b`2k//d0_;C<0;jic`2k
]/`0/Jc20:jY`02f/LP0_KS?0;bhc`2j]<h0]Jo90;FabP020;B`b`80[j_6;P3oool0<@3VclT0km[E
0??OgP3hi^H0oN[^0?_Zl03kk?40nNS^0?g/lP3ch^P0fLS@0>?Bg03^gNL0mnK^0>?Df`1lL780LVQW
06EQH01kMgH0P7am0??Zk`3hkOD0n>_b0?GZkP3ek>l0i>;S0>?Sh`2XYZ/0fmKL0<g8cP2RWJ40RXR9
08J;Q02IW9D0ViZF04m?C`1?DE00IVYY071`L02>SH/0RH5n0<Nl^P36^[`0dLK<0?7Wk`3`jo40kng`
0>o]lP3`jo400P3_j_00103`jnl0knW]0>oYk@3`j^h20??Zk`1Y0?GVj`3finh0n>W^0?OXj`3gi^`0
nnS/0?[Wj@3hiNL0mnCV0?GSh`3agml0k][K0>SDe@3Rc/l0f/K70<bf^@37/kD0^:BV0;BOY02aW:40
[iZO0:bGW02XTYD0Yi6C0:F?TP2NR8/0VhF809V2R02KQHP0Uh6409V3QP2KQHP0VXB609^7R02JR8H0
U8Im09N9O02RTgh0Y9En0:FFO`2LS7`0YiN:0;NVW`32/:`0ckfk0=G1`033/:`0/Z2N0;n][@35]KD0
]ZZZ0:VMW@2ZX9h0XYRF0968P`2KTX/0VHn60:2DQ02LSgh0TX=^09b?K`2HSVX0Si5R08jBH02;TUh0
RY5N08V@G@2:S5X0Ri1H08Z?E`2:SeT0S8iL08j@GP2AU5l0SXiJ08n=FP2DTUl0TXmR08R3F@2@R640
SXEN08=iE@1WG3h0Jf14075UC@1bIe40OgEL08f6J@28PV80Qh5M08aoG02XSg00S7EC08ilE02JTFH0
T8eP08^:G02CTFP0SHUS08B0FP25Pe`0QH=J09FCH`2IUFH0UY9S0080UI5R00L0TY1P092>GP2@SUh0
THiQ092?H@2>SEl0SHaN0080TXmR02@0THiQ08n<G`2@SF00THmO096?GP2>S5`0U95V08j;HP20O5H0
T8eP096?G`2BT600TXiO092>GP2@SF00THiQ08b;G@29Re`0RHYN08V<G`2:SF00RH]J08R;G027RU/0
Qh]I08J:F02;SE/0S8mJ09BCG@2FTeh0Ti1I08^8D`2>S5/0NGQ:08Z9F@2<SUd208R:F@1l08J9FP25
QeP0Q8MH08J9G026REh0SH]J08n<F@29QeH0QhAI08B2F@1SHcl0MWIB07ejF@23OUh0QGmM08R0G02A
QVH0R7eQ08MhH@28NF80OfiN07UWF@1dHUH0IE=705m=@`1TE4L0Kem@07]^GP24N5h0SH9T08j3I@2:
O5l0PgEH081bE`23N5`0N6mB07M]DP1aJTh0N79J07egG`25OV@0QgiO08MoFP2@R5X0ShMI08^5H@1g
LeH0LfiH05eJB@1GE4D0MW1P06iWE@1_JUH0FUM404i=>@17Abl0De8f06=P@@1jLTd0P7QA08AmD@24
OE<0PGe@07QgB`24PEP0OWYG079_D01XI4T0GUe806]]F01JGD`0Fee@069TF@0m?SH0>C/`055BA01/
KEd0IfIB051?<@1]JTT0P7iE08F3G01oOEL0MWIJ075`F`1KGE80G5eE0452?00m?cX0?3hi04M9AP17
BDP0BTa;04E7AP17C4P0?D8n03a2@012B4P0=cdm03]1?`0m@d40Ada804U>B00n@CX0@44i04m?A@1D
DDP0HEeD06QWE@1QH4`0F5M505]JB01RH540G5Y=05UGBP1@CT80EeE805iLC`1QGe80FUQ906MQD`1U
Ge40GEM905YDB080IEeB0P1eKF802`1nM6P0QWa`0:jTV02m/jT0`kV`0<6f/03>`kl0imgN0>;Ig03U
g^D0in;X01h0oooo000M0?ooo`0404=3A@0X:2X07alQ01hN80806QXJ00T06aTJ01hL7@0K6AX06QPI
01XF5`0H51D061<G01LB5P0H4QH00P0F4AD00`0E4aH06ALH01dK7002020P800<01`L700I6AT061PH
01XJ6P0J61d07QTO01`G7P0M61l08ahU020M900Q7RD081dT0P0N7240BP0O7B007Q`O01dK700R8240
928S02DS900T8R<09B<T02LU9P0Y9bX0:2L]0412CP1<D5`0:2`e07EiQ01UIWX0?d1D03TkB00d=ch0
:B`c03@g?P16BUH0B4aH03Lo@P0i@4H0CE=O05UOK`0nA5@0EE][05eSL`1QIgL0IVal06AWMP1NH6d0
EUQU05MII@1CEF40C4iJ04e=F@1;BUP0E5=S08F3V01[K800BTaI03@d@00`<3X09RD]034`=P0Z9bh0
<S0e038a=`0_;SH09bLa03LiA@1hNXT0LgJ507UoS`1LHgD0>T1F03e7H00c?EP0>4AN03I4G`0`?U/0
=49O03]6I00d>eP0Ee]h09FG/01kO940Ce1R04E4DP0];CT07alW0P0W9R`0:`0Z:S80;2`f02la?@0a
<d009RPg028T<`1IFfX0QXRG059DH`10@Tl092Hb02PX<P0T92h08b<[02HU:P0[:Rl09B@Z02@T;00`
<3`0A4IE092AX`1^Kh40C4eO02PY>`0`<D<0CDmN06]]NP1NGF/0ADEA03<b>P0d<CX0:2D^03Xh@`1L
FVL0MgF309FDY01OGV`0AdID024Q;@0P82X0820X01lP9@0R8bL00P0V9RP0T`0Z:R`09B@Y02@T;00i
>dL0Ri6O0868VP1QJH00CEUc03E3GP0[?5X0:ciL02a1H00_A6<0<dYY0358I`0aAV<0;ciM030nF`1D
Gg/0O8RR07V3W01OJX00Ef=k03]:H@0b@U/0?4iV04AFKP0mCfD0?e5U04QGJP1?FV`0Be5Q04]>G@2=
SZ00S8fO08n=XP2FU:T0T8fR06ISN020Ni40Xijd09:=X@2IU:P0ZJFf08^7V01lN8L0D4aK08R4U@2N
VJd0ThjR0:>N/P1UH7@0FUEY09RCY`2>RId0ShZN0:6L/01HDfL0C4MK06aWN`2OVZh0Q7nC09VDZ02c
/<<0Lg:406AUN@1XJGh0Ph6G0:FQ^P1kLH`0VhjX0;JZ`P1mMHX0OGb>0:FV^02/[Kl0VYN/09V?Z01h
JX<0ZYf_0:jS]02YX;<0YYfb0:BL/@2[X[D0Yi^_0:nR/`2cYK@0Ofml06=CGP1PD5X0HE5K04i1BP14
>D40BT1804e6C@1HCUL0J5aX07IXM`2cX[80Q7:208ilRP28MX@0Th6=08inR020L7X0WI2J08f1R`2B
QY80Z9f]09B:XP1iMH`0D5=V034dA@1SH740U8bK09nAWP1`Hfd0BT1808ElP@2>Ph/0Pg=n04/fA`24
LhD0Q7^>07=`P@1:BUH0@d=;03Lf?P0d<CX0Q7j<0:2GZ02PV:D0X9ZT0:2JYP2PV:d0W9B/09bA[`2N
U:`0VY2K09jDW02QUj80WY>Q0:6FY02ISY`0U8VI09J>W@0209N?WP0B08j6U@2?QiH0TXVJ09>;VP2B
RIX0THVH09>:V`2FT9h0SXZH08j<VP2=RIX0SXVM09>>XP2ESJ80THVN08j6V`2>QIP0T8NH0P2:Pi<0
2@27Pi@0Qh:F08Z7W028QIX0Rh>K08InUP24OiD0QH:E08J5U`0208R7V@0808:1T`2;R9d0RHBJ08^3
VP1XIGX0FeQ[07EdQ025Q9@208^9WP0308f;X02@Sj40ShbM02h0oooo0100l?Oo09^S]P1?GgP0O8JQ
07n5W@23Pi/0RXRP096A[@2=SJT0RhNP08Z2V@2:PIH0S8BI08j;YP2@T:X0TXfS0P2DS:40502ESJ80
UY6U09NBZ02CT:D0SX^P085mU022Oi@0QX6H08V4VP2=QId0ShNN0926W`2@R9l0SHFL08f8WP2<Qid0
R8>J08V1V@2=QId0T8NR0P2@R:00:`2@R9l0ShFM08b0U029OXl0R7f>08MlS023MhD0PWB308MiR02;
Ohd0Qgb:089gQ@1mLX80MV]k07YbP@1iLH00NVn0081eQP2:OHl0Rgj@08UlSP2;OY00RgnC08f1U@2A
QIT0SH6E08j2V02@Q9X0Y9Zb0:ZP^02UVk<0X9J^09bDZ`2MUJX0WYJ[09bDZ@2JTjD0VY6T09b@YP2K
SjD0WI6W0:2DZ02QU:P00P2PTjL0@02IS:00T8>E08EhRP1oLX<0P7>408IjR02>PY00U8RF09B7V02@
Pi@0SH2A08n2T`2EQiP0UhVJ09>5U02>P8l0VhfL09J8U`2GRIP0WHnN09J:V02TV:H0[9n`0:jQ/P2/
XK40ZYn_0:jS]02UVZ/0XiJX0:6DYP2SU:L0Z9V/0:FFZ`2[W[80Zifd0:VM/`2^X[P0X9J^09R@Y@2F
TZ<0TXnP08F1TP1SGg00G5EW07M^P@2OTjL0/ZNh0;BW^@2SUZP0JEa]09:5UP2WVJP0/jFd0;NY^02f
Z;T0^JZo0;RY`02eY[d0/J:i0;2Q]P2aX[L0/J:e0:nP/`2bXkH30;>T]`0/0;BU^02eY[T0]:Fh0;6R
]@2dYkP0^:^l0;FW]P2/WZd0[Ib/0:JEY@1UEfH0UXVJ0;>X^@2g[/<0[:Nm092>YP1WIh40J6V508R8
XP2ZX[T0[jJk0;:Y_P2i/<D0`;C80;jbaP2m//<0`KK70<2eaP2k/<40^Zg10;^^`P2k[L@0_[370<2b
b@2n/<L0^:c00;b`a02m//<0`;?50<Beb032/lH0_jk00;j]_`2kZKT20;ZX^00L0;VW]`2bXZl0[IfZ
0:fMZP2_WJ/0/9^Z0:jLZP2_WJ/0/In_0;>Q/@2eY;H0]ZFg0;ZY_02n[L00_Jk10;VZ_@2fYk`0^JZo
0;Z]`@2j[<<0_K790;b`b02m/LT0a[[B0<Fid@2o/l/0`KG=0;fab@80]:S000L0`kO?0<g1f@3>`]X0
cl?K0<g1f@3?`m/0d<CJ0080cL7G00H0cl?I0<g1e`39_M<0b;cB0=34fP3?`mT20<o3f`0=0=;6gP3C
aml0d<CL0<c0f03:`=T0c/CM0<o5gP3>a=d0cL?L0<k4g@3=`m`0bKoH0<[0f@030<Vof080bl7J00<0
bKoH0<RneP37_m@00P36_]<04038`=D0c<CI0<k6f`3>a]d0c<CK0<k4g03?aMd0d<CL0<k2fP3=`=X0
bl7J0<bof@3:_ML0bkoG0<JjdP39_MD20<^oe`0P0<o2g03:`=T0a[cE0<NmeP37_]T0b;oJ0<Fle`32
^M@0`k[E0<Noe`34^]80_[G:0;R_a02j/<P0`;K>0<Jle036_]H0a;cD0;fdc`34^mH0akkI0<Jmf035
_=T0`KSE0;jedP31^=<0a;_F0<BoeP2o^]40]K370;>]a`2k]Ll20<2le@070;bhd`2b[/T0/Jg80:fY
a02ZYl80YJ:o0:FP_P0^0?ooo`100:N@R02ORh@0V8Z708UnO029P840b<;60>KOiP3aio00kn?]0?;U
k`2o[[P0jMGN0;2KX03VdmD0kMgN08InN`20NgL0HV=N07YjN02KVi/0m>gd0?CZl`3fk?L0l^[e0?;/
mP3blOL0k^gc0?;Zm@3ikoX0lNG_08f2R01gLG40F5UA06=TG01YJ6<0HF5Q065SHP0oA400CU1;07]j
M@2MU8d0b;^e0>cMh03biN`0n>ch0?OYmP3gj_@0nNWd0?WYl`3ij?80n>C]0?ORj@3cgN00mMcP0?;I
g03Vc<d0hlW<0<je^@38[kD0_:>W0;BKW`2^UIT0/IRL0:nFVP80Zi:F00<0Z9:E0:><TP2NRhl00P2N
Rhl0102MRXh0VXZ=09V9S02@P8<208ioQ01H09N8S@2GRhl0Uh^?09V=T@2KS940V8V@09F8S`2GRY40
UHJ=09>6S@2CQh/0U8F:09F6R@2HRHh0UhFA09J7S02DQXH0WI650::FQP2QUHD0UXQk0:2BQ`2[VY<0
/YnI0;BQW@38/[@0bkFh0<bg_036/KP0_j^d0;RW/@2fYJl0VhbC0:ZKX02aXZL0ZibO0;R/[P2]XJ40
cl6n0<^m]02m/IT0/ZV8092BH`2;TUh0RI9K08VBG@2;TUh0SY1N08nCH02=U600Ri9O08fAG`2=TEh0
S91M08f@F`2=T5T0T91L08j>G023PU80R8EJ08=jF@1iL5<0Jei;06]NC@1`H5<0MFEF07a/G027NEl0
R7UJ08UkEP2NRf<0[i1a08Y`C@24LTX0TXMJ08R7E`1nP540RX]O08J4F`24PUT0T95W08^>H@2>S5/0
UiAQ09ZGI02GTf<0V9AT09RFI@80U99Q00L0UI=S09FDI02EU6@0UIAT09FCH`2ETf80U99Q0080Ui=S
00T0UY=P09VFH@2GTEd0VI=S09B=G`28Oe@0UY1P09J@GP2GTF400P2HTV800`2DT640THeN092=H002
092?H@0408^=GP29Re`0RheL08b>G@80RhiO00d0S8iO08b;G@2=S5h0SheM09:>G`2ESV00Ui1R08f:
G`20PEL0RHYN08R9G@2;SV40S8mR0080QXaN02@0QH]M08F;G`26S600SXaK09BAGP2?SE`0PX5E085o
EP1`L4X0Oh5J07anE`1nO5D0QXAK08B1E025P5H0SXIQ08eoHP2>P6D0Q7=Q07i/H026M6X0RWMc08Mc
LP1WEED0FdU905Y:BP1IBT<0IEM>06]MDP1ZFTd0M6AE08MhI@25NF<0Q7YQ07idF`1dKE<207A^EP0`
07QbF01kMED0OGQB08V2E027P5@0L6]=06EPBP1]JEd0C4U404I3?P1?BTH0Ee1805]DC01NFe@0DE59
05YHC01WI5<0K6MA08ImGP2:Oel0RX5J08f3G`2?Qf00OG]B07ijE@1nMeX0OgYM06UUC01FED00HfE@
07=fH@1ZK5L0F5Y503m2<@11BCh0@dY304eBB`0l?cH0?ClZ05IF?01iNEL0N7EB07YgE01mNEh0L6]E
04i>@P1BDd/0C4e70P15AT40501@D4h0BTa904M9AP1>D4d0FE]H03@f<`0f>3D0@D=003do?00n@cl0
@dQ204I8@`14AT40B4U304I6?P1MFE00G5E=05]DBP1SH4l0IFA?0P1WIU806`1UI500IF9A05iKC019
ASL0GU]:069OCP1aKUd0LVmP081jKP25Og<0SXEl085hL@2JTHX0W9>>0:FLU`2VWIP0Ng9]09V@R@2/
XId0W8b<0:RFU02^WiX0ThAo09jAR`2NThd0Q7]f08b4P@0N0?ooo`007@3oool01013@dD0:BT[020P
8P0O7b4201/K6`0601/I6P0M6a`071XK01XH6@0J5QL061@E0P0G4QH04P0H4QH05Q4E01HA5@0D4QD0
5Q@E01/I6P0N7Qh07alO01dM7@0K6a/06QXJ01`L700J61/07APL01/F700L5ad08QdT01dJ8@807adR
00D07A/P01dK7P0O7B008AlP028P8@0402@R8`3o02DS900W9BH0:2HY02LV;00j?4P0BdmK02/_>01J
GVT0LgB804Q9G@0h>TL0?3m603@g?P0i?4<0CE5L059FH@12BDl0CUEK06Q^NP1^M880I6Yh07UoS@1m
Pi40Q8NF092CXP2FV:D0V9RT09BDWP2DTi/0UYJN09^JXP2RXZ`0VYZV08V8UP2<Rid0HV5c07QjQP23
Phd0Q8B<075`MP1lNh40OWb1081nP`1jNGl0NgZ0079bNP1bLW`0PH>@06AWMP1aM8<0TiJW07n0TP24
QiP0K76407MnT@1lQ9T0MWjE079iT`1bN980LWJA07EgT02?T:D0QH>H059AH@1=C5X0;Rhj03Ph@00_
;S@0;2/`03@e>P0i>D40?Ce70412CP0h>TL0;c5006]]O02<SY/0FE]X04m?F`0W9c408b<[02@T;00Z
:Bl09RHX02/[;@0W9R/092<Y02XZ=018AeD0TiFT071bP@1CEF@0=3I502@V=@0V:3D0=SQ4059BGP1b
L7/0Hf1[04a9DP0Y9S40=30n05aJJ01fM880Ti:R05EDI01;BUX092<a01lO:`0R8R`08B4Y02<T:@0S
8RL09RDZ02X[;`0Z;C809BTb03<jA01oQi@0OHJG05eXO01GHg/0;cmI02XkE@0Z?UT0;41K02a1GP0b
Af80<DUS0315H00cA5h0<d5L04iLMP21SJD0Mh>I05MSN@1IIGd0=dIM03A4G@0iBf<0@eE]049FKP0m
CfD0@eAX055NK`1=E6@0BTeL08V:W02<SIl0OgfB08:0U@2CT:D0LVn407E`QP2YY;X0UI2T09JAY@2R
WZl0Ui>T06eYN01:AUD0O7N;0:JS]P2?RYh0Xj2c07UdR01GE6L0QX6E09fJ[@28PiL0X9f`05QCI`1;
B5/0GUU]09^HZ`2>RId0S8VL0:j_``1NHgL0?D=I03LoE01JH7P0WZ2i085mV02:Q:00]k?<06]YO`15
BUh0DEQ[05YQM01RIgd0SHZU08R2WP2bZ<40]:c409NBZ@2MVK80ViN^09nJ/@2_Z/00[JBg0;FZ^`1R
EV@0>Bdi02dQ:`0`9Rh0:AlW02<L8`0O6R409B0W02hV<`1;@e00DTMH0:bO/@1/GVl0DTAE06EGIP1E
Ae@0?C4m03L[=@1OEF00CD=>03L_?00e;cd0@3a=03/jC01CF6/0=3U<03/iCP1DCf<0DDIG048h@`10
>d40E4mC06]UJ@1mLg/0@SA105eBHP1_JWh0IVMi04=6C`1>DEH0AdQ=03Dd?01nNXP0Ui6O092:UP2A
SYL0T8jI09BAY02ETJX0U8jZ09JAY`2<QY00ThjD000^09F=V02DS9T0WIFR09B<V@2BRYL0UHfJ09N?
WP2ESIX0UhnN09B<V@2BRYT0U8bI09J>W@2ESIX0Th^J09::V@2@RYP0TXbJ08^7UP2;QiP0ShbM08b9
W02;QYX0R8BE07mhR023NX/0Qgj?08V0T@2;Q9H0RhNH08>0T`2;R9d0PGbC089jTP22OI<0Q86F08J5
U`28QiT0Q8>E07mlS`23OY@0PGbB08InU@1YIW/0Geaa07QgR@80Q8>E00@0QHBF08Z9V`2?SYh0ShfK
;P3oool0403bn?l0WZNh059PNP1mQ:00Oh>L08b:XP2>S:@0Shn[08b<Z02:QZ40QWjF089iSP21NHh0
P7fH08:2W029Q9/208b4V`0>08N2V026PIL0QH2G089nU@21OI@0Mg><07YfS@21NiD0QX6H08N1V`25
P9L0RX6L08n7W`2;Pi/208n7W`80S8>N0180T8NR09F<Z@2GSZT0UHbW09J>YP2DRZ<0S8:J08b3V029
P9D0Qg^?08IiRP25MhP0QWV:08UlS@23N8P0OgB407ebP`1iKWl207Y_P00807ebP`28OHh0ThJJ09:5
V@2AQ9P0UXVM09N:WP2FRId209F9W@0M09R<XP2JSZ@0Zing0:fQ^@2]Xk/0Zj6i0:ZQ]P2[X[L0ZJ2e
0:FL[`2RVJ`0X9NZ0:2DZ02MT:@0XIBX0:FHZP2RUJL0Y9NY0:6DY@2JSIh0ThJG08aoT02:OX`0Rgn=
08f1S`2AQI<0U8RF08n2T`2@Pi@00P2?Pi401@2DQYD0UhVH09:4T`2;OH`0UXRG0080Sh6@02X0T8:A
0965T`2SUjD0Y9RV0:nS/@2SV:P0XIJV0:bO/02QU:D0XYFV09b?X02PTZ<0Y9JW0:>FZ02ZWJl0YiZ^
0:>GZ`2YWK40WiJ[09fEZP2FTZ<0S8RI07]dQP1ABU`0CTEH07YaQ02_Y;D0/jRi0;N/_@2UVZX0K5m`
07e`P@2AQ9D0Y9NX0:jQ/P2dYkP0]ZNl0;JW_P2dYK`0/J:i0;2Q]P2bXkP20;BU^P030;6R]@2bXkH0
/Z>f0080/J:e01`0/jBg0;BU^02dYKP0]ZRi0;NY^P2fZ;T0ZYb]0<6ca02/WZl0K5ma09J9V`2aYKT0
Yijc085lTP1XI7d0JfR308b9Y02ZY[l0^;370:bP]P2RUZX0[:2d0;jaa@30/lL0_K320<2ca@2n/L<0
^Jbn0P2gZ[h04`2hZKh0_Jk30<6bb@2o/LP0_k;60<:ea`31]<H0`[?60<Beb034/lH0`Jk10<:_`P32
/<00_jfm0<2^_P2mZk/0]J>a0;BR/02`X:d00P2dX[020;FS/`080;JU]@2hYkL0^JRj0;ZY^`2m[/40
_k330<2aaP2n[l@20;Z]`@030;j`a`31/lX0`;C<0080`;C<00D0ak_C0<Fid@30]<`0`[K>0;fab@02
0;>W_`070<>gc`3=`MT0c/;J0<o3f`3=`MT0cl?K0<o3f@020<g1e`040<o3f@3>`]P0b[kD0<RldP80
cl?I00T0c/;H0<o3f@3AaM/0d/KL0<o3f`3;_mL0cL7I0=34g03AaMd00P3?`m/00`3@a=`0cL7I0<Vm
e@020<c0f080bkoG00H0b;kF0<Voe`3:`=P0bl7I0<W0e@37_]<20<Fld@0E0<_1f@3@a]h0c/CL0<Rn
eP39_mL0b/3H0<Vof036_=D0a;[C0<>kd`32^=40`;K?0<Rjd`33]Lh0a[[B0<^nf039_mP0cL?L0<S0
f031_=<0`[kE0080`l7G0240_l3E0;fnd`2o`MH0a<GJ0<G2e`2n^m00^;G:0;^gcP33_mH0bLGL0<O3
g032_]L0_[[C0<>of035`M`0a/;M0<O1g@34_]X0`[cH0<Fof`39`=d0b/7N0<>je`2i/<d0][3<0;jh
e033_MT0`[cH0;bee02aZ/T0[ZW70:ZU``2YY<800P2UX<0^0?ooo`0i0<fk]`3>_k`0hMGE0<Vo`030
^[`0kn[`0?7/lP3jlo/0mngh0?CXlP2YV:80gLS?09n;S@3LbL/0k=cL081fM01jMG40I6=O07QgM@2M
Vi`0knS_0??/m03cj?H0m^kk0?O_nP3ck_D0l^gd0?C]m03bi_00kN;Z08f2R027PH40HV=M06AUG`1T
Hel0C4a<04I8A`1CEeH0FUaG06QWHP2;PW/0XiRB0?3Ph@3^gN<0nNWc0?WUl03hh^h0mN3Y0??LiP3/
eMd0g/C=0=6h_P37[;40`jV/0;jTY`2aU9H0[9:C0080XXV=00D0YhbA0:R=TP2XSi<0[IBH0:ZAU@02
0:J=T@040:F<T02OR8h0XXnE09j=T`80WHbB0P2LSI80<02DQHX0SX6808]oP`2@Q8P0THB;09:7S@2D
RHl0UX^A09B9T@2CR900UHZB09>8T02DRI40ThR>0966RP2DRHd0UhZA09B4T@2EQHl0UhR=09F8PP2H
Rh80WI6509f?Q02^WiP0^ZRV0<Bb/02`WYh0^ZJX0;BQY@2QTYT0VHbF09:6TP25OH`0OGF408UoRP2@
Q8h0ZijU0:fMX02STiH0[YnR0<fm_@3JbL80gm2k0=cA]@2HUf/0TiMU08jEH@80Ri9N02H0S91N08b?
H02<Sf00S8mP08f?H02<SUd0RXaK08f=F`2@T5`0SXiL09BBHP29QUT0RHIM07]_E@22MUh0RWeZ07m_
G`1fIUL0OfiN08]jIP2;Me`0SW]J08ahD`2^Ufh0[Hm]08I^B02@Oe@0UX]M08Z8F025QeH0T95U08b:
H@26Q5/0U9E[09:EJ029Qe@0UI9M09ZGI080V9AT0P2KUfL00`2JUVH0VIEV09NEI@0409FCH`0<09BB
HP2IUFH0VYIV09REHP2HUF00V99N09VCH`2ARU`0QGaA09J@H02FT5h0Ui5O0P2HTV801@2FT600UI5R
09:@H02ASV40TXmR0080TY5S0P2>T5l01`2>T640S8mP08f?H02?SV80SXeQ08n<H@2BSF<00P2ETF@0
1P2CSf80OgiB08N5G029Qeh0RX]Q08B7G080R8]P06d0QhYO08F7G`27RF40S8UL092<G@2:R5P0QhIJ
08N5GP1YJDD0Ng]E07]lE01oP5@0R8MK08V7GP2=RF<0RXAR089iG02:OVH0Sgm_089bI@27M6d0Sg]j
095mOP1fHfD0IUII05i>D@1KBd/0FTY:061ACP1JBdH0G4e607IXF`21M6@0Rh1/08MlIP1nM5/0M6eA
06eWC@1eKeD0NWEE07agD@21OE00OWU?061L?`1[J5D0IfEI0450?P0i=cP0@T4o04Q5@00n>c@0>cXe
03`m=`1NGUH0KF]O07MaH@29OfH0R7eO089hE@26O5T0RH5M07ekE@1mNEH0NgII07E_E@1TGdT0J6MC
06IWE@1@Dd00CE0m05=D@P1IGDh0CeU@03U4?P0_>3<0<cPb03Tk;@1KGDP0NWUK079_D01`KDh0KfeF
069OC01;Bd40E5E?05IGD@1;C4L0D55<05EED`1EEe@0DE=@03Tk>015AdH0=3Pg034e=00f>ST0@dM6
0455A01EFUH0FE]F061RG@1@CdX0E55:06ENEP1MET`0Fe9905iKBP1OGT`0G5]90080HEm@01X0FEI7
05mKC`1FDd@0OGY[07QeIP1mMfT0N79R09B=O@2HTH40UXb008^1M`2<PWT0V8n80927PP26OgT0JV=M
089jM`1hKV`0JEiJ06AFD`1UF580JEaC07E/G@1^IEH0L6QM07mhL1h0oooo000M0?ooo`0404=3A@0Z
:R`08R8T020P8P807AdM0P0K6AX0100L6Q/06QPI01PF5`0F51D301PC5`805a8F00D05Q4E01DC500I
5aP07A/L020N7`02020P7P0801lO7@0P81h07alO028P8@0N71l06aTL01hL8@0P7R<2028P9@04020N
8@0O7B008R0S02HT9@80:2HW00@09R@U02@R8`0T8R<09R@W0P0W9BP09P0W9R`0=CE105=EH@0_<S/0
D59N07n0TP1:Bed0:bdi038e?00[;SD0:B`c03PlA`0o@dh0=3]104=:D01RJ7@0K7:003i6D`0e>dL0
:S0l03PlB010@Th0=cM103Xi@@15A4X0BDM<04Q8BP1<BTl0EeIL061PJP1^KWX0R8ZI07n1T01SIVl0
JVYd06m_M`1WIV`0M7=h0P2ASi@03P2<RXl0U9>I09BDW02BTY`0Si6M07=gP`1]L7l0WIn/0:6NZ@2Y
Y[40UI>P0:RW]@2g^LP0^Kc?0P2j_=40j02h^Lh0^KO=0:BQ]P1dLH@0DTmP08R6U023PHh0RHR@07im
PP1hMg`0PX6708B4S01nOXP0Ng^707EdPP1_KW`0NGR607mnS01DE600JFMb05]JHP1LFf40EeIL04Y8
C@1DDUD0DDmB04i=DP1:BDl0@d9:05ADH028QiD0M7>1059AG`0o?T`0:b/g03<c?`0[:cD0<c4l040n
B@1PGFP0K6Ib06APKP1RGV`0K6Yh07IcQ02ETZD0I65b05MFIP0X9cD07A/X02DS;P0T8b/08R4W01`K
8@0U92X08b@Y02LZ<@0P92d0;SA007j6T`28TJ80EF1d03Y6G00Y>4l0:SYC02/kE00/?UH0;CmG0312
FP0cAEd0<D=I02PfD00]>E40BEE]08VDZP1fPIL0CUU]059ML`0b?UH0<CmI02`lE@0`@E/0@eE]041@
I`12DFP0C5M[055HJP1DFVX0Si:S096BY01lNXl0KVb109VFZ`1XIGX0KfYn0:^V^P2NVJd0ThjR09VE
YP2TX;40LVim05QDH`1gM8L0Wij`08f:W@2KVZ`0PGjA05IEI`1bKh80Y:>e08^8V`2=S9h0DTmR06=R
M01RGg80RXVK09fJ[@28QiT0ZJbo07=jS@1<Ef/0@TiT04eGL028SZP0SHfY07ejU@2a[lL0JF^002lg
BP0V<D<0;3M;03Q0E`1^L8T0SX^X0:JO_P2PVkT0CDYW0451F`0o?eT0ADEM07ilTP2/Yk/0/jo005mI
I`0h<S`0:2<Y01XE6@0N6Q/0928U01dL8@0P7bD0924/04U6D@0g<400W9FU06aSM00[8c809AXX02@J
9@0V7RT09b0X03Ha>00U82L07aTS020M:00H5R408bLc06ieQ@0g?U409bU002h/A00b;D<0:RHe02LV
;00L71h0>SPi05QCE`0Z9B`0920^03`mC`0k@E408BP`03Dj?P15B4d0:BX_055?FP1WHg40MgIn07Qi
OP1UIFd0MWN908B4W01`L8X0N7V>075aN`1XIfd0Lg1i07MaO@23OHT0NG=o07YdP01mMh40Q7j:085k
Q@24OXX0PWb6089lR025OhT0R8:>08N1R`25Oh/0QGf:08UnS029PI00Pgf;08B2T025Q9@0PH>B08N6
UP27QI<0PGf<08=kRP2:PY40Q7b;08N0T028Q9D0NgR;089oTP1jMH/0PWZA08F0UP28QIX208b:W`0>
08N4V@21OY<0PgjE089mU023OYD0MW:907=_QP1lNXl0Ngb@07MfQP1iN8H0Ogf;08J4T@27Q8l^0?oo
o`0?0?;eo`2LXkD0FFEo07V0VP1hO9D0S8ZR08j<Y02;RjL0QhNS08B0V`20N900O7>807YbR@1hMI00
NGVE0080QGnI02<0PgfG07miT`1kMHl0Mg><07EaRP1dL8T0KVZ5075]QP1kMI40QGnI08N1W@24OYX0
R7nL08j5XP27OY/0RH2K08Z1WP29P9d0RX6N08f4X@2AR:D0TXVV0968Y@2DRjH0U8ZU08f3W02<PYX0
QWbD081dRP1lKh40MfYk07IYN`1dIgP0KF9c06]PL@0206aQLP0:07=XN@1fJg`0Ng2108IjSP2BQIT0
UHRL09J9W@2KSZ80UHRL09:5V@80SH6E0240SH6G08n3V@2MTJT0WY:Z09^AZ@2LTZX0WIBY09^BY`2F
SJ00SXFH08QoTP26NXh0QGR<07iaP`24MhT0R7^=085dQ@25N8T0Og>1081dPP1oLh40PWJ408QlRP2;
Ohd0RGf;08EiQ@24N8H0RGb=0923U02BQY@0S82>08UkRP2>P8l00P2BQ9<0;`2>P8l0RG^:08YlR`24
MXD0QGV709>7U@2:OX`0VHfK09:7U`2?Q9@0VhjO0923U02HRi`0ThJG09^=WP2LSj00XiJX0:BIZP2V
VZh0XiZ]0:6HZ`2LTjP0UhnT08N0TP2;Q9H0UHjP07]dQP1WGW40O7>40;2U]P2cZ;T0]Z^k0:2EY@1X
Ff`0QWV:09>6U`2TUjP0/:>e0;6T]P2bXkP0]JJm0;RY`02iZ/40^:Vn0;NX_@2hZKh0^JZo0080^:Vl
02L0]jRk0;BU^02bXkH0/jBg0;FV^@2hZK`0^Zbm0;NY^P2cYKH0W8jO0:nP/`2VVJd0Ie]_09R<XP2B
RIh0NW:906INMP1eL8L0WIVb0;Ncc02i]</0^Jo70:^O]@2PU:P0ZYjb0;b_``2n/LD0^:^m0;V/_P2g
Z[`0]JRj0;JY_@2hZkl0^JZo0;f^``2o/<L0^jc10;j_`P32/lH00P31//D02034/lH0`[740<2]`032
[l80`k710;ZX^02lZ[X0_J^k0P2eXk400`2]WJX0/In]0;>Q[`020;FS/`0<0;BS/`2eY;@0]ZFg0;FT
]P31//D0`[?60<Jgc038^Lh0`kK:0;nbaP30//T0a;K=0P33]ll02P32]/h0ak_C0<Bhd030]<`0`[K>
0;b`b02aYKd0/ZJn0<>gc`3<`=P20<g1f@090<^oe`3>`]X0c<3F0<^oe@3<`=H0cl?I0<k2f03:_]@0
ak_A0080cl?I00T0c/;H0<o3f@3AaM/0d/KL0<o3f`3;_mL0c/;J0=75g@3Ba]h00P3?`m/0103@a=`0
cl?K0<c0f03;_mL20<c0f00B0<ZneP36_=@0aK_C0<RneP3:`=P0c<3F0<^oe@37^m40aKW?0<ZneP3A
aMd0d<CL0<Nme@36_=@0bKoG0<Vof034_=@0`KWA0`30^=001039_MD0`kWA0<[0f03@a]l20<k6gP0@
0<W1f@36`MP0al?J0<W5g037aM/0a<;H0<;0eP33a=T0bLOM0<_7gP33_mH0_;S?0;fid035`MP0blON
0<W5gP80aL7J00X0al?L0<O1g@36`=`0al7M0<Fof`33_MT0al7M0<W0g@37_]/0`;OD0P2g[//02P2l
]]80`[WF0;nie@2f/<`0[ZO60:bV`P2YXkl0Z:Bo0:FO^`2UX;h^0?ooo`0]0?G^m@3ejo<0mncd0>?H
h03Ndm/0n>kf0?O]m@3hkOD0mn[c0?;Rk02MRI80d[k007=QH@37]kL0jMWI0<Ni^@2j[Zh0/:JU0;6W
Z02SVY/0n>ob0?G/l@3gkOP0m^_i0?G[m03ej_00m^c]0?O^k`3^iNH0l^W/0>3Jg03Je]L0`;nm0<O3
`033_[X0RhJ2079aK@1RI640EeUD05MJD`1PH5H0LV]Q0:2?R02eX9d0_J>R0080^I^M0P2kWIl0402i
VYl0^9^O0;JLW`2/TiL0Yi6D0:NCU@2XUIT0XY:C0::BTP2OS8h0VhR:0:2=S`2MRX`0ZiJK0:ZEVP2W
TiD20:N@UP050:RCV02ZVYd0WhjD09b=TP2MSYD00`2KSYL03P2OSiT0XI6K0:VJX@2^WJL0]ZV`0;^`
]P33][d0bKc30<g0a`3Kc]D0h=7H0=_>e@3Md=L0h]?J0P3Qd]T0J@3Mc]<0fL[?0=C3b@3?_;h0c;Ri
0<Ve]02kZJL0/j>S07EXK`1cIg40LfQf07ehO021Oh00KGAl071jQP1bOi00LH:F07Z7VP29RiX0S8J@
09Z;T03:[Z/0Y8R40=W3a@3dg=`0kmOC0;FOU02^V8X0_JfF09R:K`2DRf`0RXQR08b>IP2:S6D0QXEV
08B0H`26Pf@0PgiN07=_C01cKdX0LF]707YdD01_Id<0Pg]G07=[A`1mM5D0QgQQ07IWDP1bI4X0Og5G
08]kH@28MED0TgmN09n7H`2PQel0YHUQ0:65G@2KQF00VhaU0::EJ`2MTVD0Sh]L07ilC02=S600RHYR
08:3F`2ASfP0WIUd09RFIP2KVFP0UI=S09ZEJ`2FTFL0VIAZ09jGK@2MUVX0W9E[09ZBJ`2GSfX0U8mY
09B@JP2ETF`0UY9_09>?K02ETF`0V9A^09BAIP2HTfT0U8mU092=I02<Qf40VYE]09VDK02ET6H0V9=Y
09ZEJ`2ASV<0UY=X096=I`2BT6T0THmY096>J`2?S6T0RheX08b<IP0208Z<I01l08V;I029RVP0RHYZ
08V:J025QV@0Q8IQ08^<HP2GU6L0QX=J08>1F`25PV40NWYN07YmH01aMUP0Kg9E06iaE01YJDd0JFM>
071]CP1hME80Q89K07]iD`1kN5D0LfmB07elG@1mOEL0MWU:07IhD01RHD`0EeQ605EHA`1IFTX0EeE8
05eFC01KDT/0GU==06AFD`1WFEP0HEEE05M;B`1CBDX0ET]?05Q=D@1KCe<0ETY<0596AP1CB4@0IeeD
085hI`27OfX0QgeT089iFP1mMeL0Mg9D07ahE@1lN580O7YA07ioE`1XJ4h0F5]8051AB@0d>3T0<3Dh
038j?00^=c@0;cXd03<l>@0m@d40@TA104A5?`1@D4@0MG1L07A^EP1cJT/0NVmA08MlG01mNEH0N7=C
07ahF`1cLUH0HV9:06AUD`1SI5H0EEQ?04iABP18BTD0@4M00458@@0b?3/0;SPg02de=`0h?SX0BDa3
07MfHP1`KUT0GUe806=SE`1JFe<0@d@o04Q9A01>CT`0E5AB04Y:B00i>CT0?3hm03Xl>`0b=SL0<SPh
034i>`0^=SP0;CDh03Tn@P11ATX0@T=504=3@@16Ad80DU9:04a9@01EDDD0F594065KC@1XI5P0JfMK
05]IC@80EeE901X0EUA8061NDP1KEDT0K6IH06eUF01ZH5@0IUe<07Q/DP1jKUH0LVI>06iRBP1aIU00
MViK06eVEP1ACD80Ad@k04m>B@1>CTH0H5m=05EB@@1LFDH0S8Ma085nG@26Pf80Ph5Z09NCQah0oooo
000M0?ooo`0404=3A@0Z:R`08b<U024Q8`807alO00H07A/L01/I6P0L6Q/06QPI01PF5`0G5AH301TD
60<061<G00D05Q@E01TG600L6Q/081hO02<S8@0202@T8P0702DU8`0V9RH0:RPY02DS900N71d07A/N
01lM8002024O8P07020N8@0Q7b80928U02PV9`0Y9bP0:RPY02PV9`0202HT9@809bDX05P0:2HY02PW
;@0^;SP0FUaX02T/=@1EF640PXBC05QJJ@0[;CT09RT`02`_=P0Y;3<0<SHo03PlA@0]=3X0<cY204aB
GP1NIW<0>D5<02/c?P0T:SH0<3A002h`?00P82P07QdS024O8P0X9RT0:2HW02PV:@0W9R/092@/030b
?P1BE640H6A`028U;00X:300:BX_02/Z;`0d<cP0DDmD03/i?P0m>d00?Ca10452A`1CDe/0KW5j07Mi
Q@11AE40A4A@03/f?@12>d80>cHm04Q7C`1FEV80FUaY06=TMP1YJW`0L6n107=bQ027PYH0RHFF06]W
MP1cKgd0K6Ye07]jPP1aL7D0M7=h08Z9S`2FUI/0Ti>M09BDWP2HV:@0WYf[08b;V@26QY80GUaW07mn
QP2=S980UiJK09BBU`1lNWd0WI^L0:2NW`2UYJL0X9nT09fLXP2GUj40TY:N0P1UIG40A`23Phl0O7b6
08F5S`1hMgl0NgZ2081mQP22O8H0R8:>07eiQ`1aKG/0MG60085nS`2>Ri`0EU=T05eLK01CDV00EE=P
04i<E`14@d/0CDaD04U8CP1;BU00@T590410B00o?dT0DUAP08V<V`21QiL0E5]^05ILLP0i@EP0?TUO
03M2F00c?eD0=d9H03E2E@0f@ED0<ciB03<nE00e?E@0C5AY08bBZ01jPI@0E5Y`05EKL@0c>e80<SaE
02lkE@0`?UT0>TQR03]7H@0oBF80ATiU04]BI01?EFD0PhJG09NJZ`2:Ril0GUaa08f:W`1IEV/0If9f
09bGZ`2FTJD0TXfQ09ZFY`2^Z[/0PGf<06APL@1gM8L0YJBf00<0U9>U0840I6=e069QL`2XYkT0UiJX
08F4UP1@Cf40IFAf05]JK01kNX`0[:^m08Z;W@2XZkh0PHRJ04IAI@12Cf80BUI/07AlT`2NX;T0PGnG
0:f[``1]Kh@0<ca=02PcA@0X<dL0:S97059FK`2DU:h0WIZg0:VYa@17B6@0<39;02X^A`0X;D<0J6Yo
0:j]_`2f]<80EUAQ02<R:00L6Qd07AdM024Q7`0H6QL06AXL020Q9@0Y:300E5=K03Dc@029QI<0R8BB
030Z=P0W8B/07QTP028M8`0S8BH0:bT^020O900M6R405QDK024T:`0F7BD0DE]W03LoDP0K7cP09bU2
02d[@@0b<D409RTb01`P8`0[;2h0<C8d02DT:P0M7b/0<3I60458F00O:2l0;cLj04U>D@0_<SL0=CDo
04=1CP1QHFT0G5mT03@i?`1AE6D0Ifb204E7H01ADfP0ADUB02P[<00`;cL0<2hi03/iA00Z9c00:bPa
02lY<`0h<S`0=S0j03D_>@0j=C`0@3Y404@oAP14?TP0A3m604M1B`1=AE00EdeH05Y?G@1DCUX0FUQU
05YNJP1PIW80LgN306maO@1fLX00Lfek07Q`O`1^IWD0LFYj07ijR@29R9X0MGB606mZP01iM8X0P7fB
08>1UP2:R9d0RhVN08J4VP25PIP00P20O9<02P21O9<0Og^B08B2V020PIH0NW^?07]jRP1mOHT0PX2=
08N5T02;R94^0?ooo`0T0?Cfo`2KX;<0JWB?08N=Y`23QIh0THfV08n;Y02ASZ/0SHZW08R4W`27OiL0
R7nD08Z2V@28QJ00R8RT08n:Z02?RJD0SHNS08Z6X@27Pih0Q82K085mV01oO9L0MW>@07MdS`1nNIL0
QX:M08R3X@26PIl0RH:Q08j7YP2=Q:<0SHBQ08j5Y02?QZD0TXVX0P2ES:/03P2CRZL0ThRV09J;Z@2G
S:X0TXRS09:8X@2<PY/0QWZB085dR01lKh40Nfj207U^O`1dJ7`0LVIj0`1eJGd0101kKh<0OW:6085e
R`2;OI@209:4V`0:09>5W02@PiL0S7nC08=gR`25NHd0PgN=08QlTP2GRj40VhnU09Z>Y080W92V04T0
Uh^Q0924V02:OY80QWZ>08=gR`20LhD0NV]n07iaP`21M8D0N6aj07a`OP1gJgL0LFEa079VLP1hK7P0
PGF108AhQ01oLgl0NVil07Q/NP20Lh@0RGb=08aoT022MHH0O6n008=fQ`2;OXl0Sh:C08IiRP25N8T0
Q7N807Y]OP1gJW/0Og:3079UMP22MHH0R7b:07mcP@25N8T0NFam08IiRP27NX/0TXFG09J9V`2KSZ00
WI:S0:NL[@2UW:d0VY6T08V2U01/IGL0ACi@06aSMP2LTjH0U8^N071WN01jLH80ZJ2a0:JN[@2cZ;P0
W96Q06AIJP2PUJH0Wi:T0:JIZ`2gZ[h0]JRl0;RY_P2l[L80`;760<6ba`2n[l@0^jc10080^JZo01T0
/jBi0;BU^P2cY;T0/Z>h0;2Q]02bXkH0]ZNj0;Z[_P2o[/00_:^m0;JW^P2HRI`0ThJJ0:FI[`1_IW/0
PgVA06MOMP1TG7@0Q7bD0:RP^02g[lL0]Zk60;V_a`33]ld0`;?70080^Zg100d0`;740;f^`@2fYkX0
]JJi0;f^`@2n[l80`[?60<Ffb@35]//0b;W>0<ZhcP34//P0aKC70080b;O:0180akK90<Vfb@37]<L0
aK;50<Nda`30[[h0/Z2`0;BR/P2mZk/0^JRh0;NV]P2_WZh0^:Ng0;ZY^@2lZk/0^jZj0;f/_P31/<82
0<:caP050<>da`35]/T0b;_?0<^ndP37^M000P31/lX03@34]/d0a[[B0<Nkd`36^]80b;cD0<Fid@32
]/h0a;S@0;b`b02aYKd0/jNo0<>gc`3<`=P00P3=`MT01@3;_mL0cL7I0<ZneP39_MD0bkoE0080cl?I
00<0bkoE0<Vmd`3AaM/00`3@a=X01@3AaM/0d/KL0<o3f@3;_mD0cl7H0080dL?J03@0cKoF0<c0eP3?
`mT0d<CJ0<k2f038_=80b[kD0<W0e@37_]<0`k[?0<6hc@33^/l0ak_A0<bne`3>`=T0cKoH0<^meP3>
`=T0dlOO0=75g@3:_]H0c<;J0=36gP3@b=l0bLCJ0<>ne@32_M@0a;oF0<K2f@34`]P0`KgD0<W5g03@
bn80c/WP0<o7g`3:`]X0cL?K0<o5g@3Ba]h0d<CL0<g1f@3<`=P0d<;K0=74gP3<`]/0a;_F0;nfd@32
^M@0b/3K0<o5h03>a=l0b/3K0P3;`M`20<^nfP0C0<bof`39_=P0a[WE0<Nmf036_=D0`kWB0;bbbP2d
Z/80]J_30;^cbP30]/h0_[K=0;B/``2]YKd0[:Bk0:RP]`2TWkD0XIV`09nJ/@0^0?ooo`0G0?K_mP3g
kOD0n^og0>oTk03/hNT0mnge0?7Zl@3hk_H0mncd0?OZl`2hYjl0e<7508QeM`3C`l@0glo?0;JXZ02l
/;00akfl0;>YZP2JT940kNCW0??Zk@3dkoH00P3cl?L0o`3ck?<0l^c`0?CYk`3jkO@0mn[a0>OHf`3W
fMP0im[B0>CHc03Fc[/0Z:6?08N4L`1OH580DeE805iPD`1[Jel0KVYO07MXH`2IQX80YI2?0:^BU@2c
VYd0^9nR0;JLW`2eVYl0/YNL0;BIWP2_U9/0[9>I0:fDVP2VSiL0X8^@0:>EU@2QTYD0V8V<09Z;SP2O
Si00XY:C0:>CU02VUYH0ZYZK0:fMWP2cXj@0]JFV0;ZWZ`2l[:l0a;>i0=72b@3DaL`0d<780=O6cP3L
bm<0h]7G0>SDg@3RdmP0gM7E0=W:c`3<_L80a[Nl0<6b]`30[kD0^jba0;>TZ@2aX:H0ZIRN0:NFW02W
UYh0Y9>K0::?U@2OS8h0Whf=09j<RP2PTHh0X9FC07Y`N01mMH00OGN307IfP01gNHD0KG1o07EkR`1m
Q9H0OH:E07amS`2?QI00WhjF0;bVZ@2ZR8H0XH9o0<fd]`2hX:00WHF309j7P@2^V8d0TWm`07ASD@1`
I4h0JVA:06iZC@1[JTh0Hf5:05YH@`1PGTL0HUi505eI?P1VHTD0LFa?085lGP1jLeH0UHia07efF@20
MeX0T8AZ08]oI`1mLEL0QWYP08f2IP2BPfH0Vha]0:>@K`2QSF`0XhaZ09V5HP2JRfX0Vi5]09fEKP2H
TfT0V9IV08J5E@2EU6P0UYEY08F3FP2<RV40UI5[096?J02CTfd0SHe[09JEM`2DTgD0THe`09:>L@2D
TG80V9=f09VDM`2HTWX0VI=i09FAMP2FTWL0UI5h08n;L02@S6l0TXm`092=JP2ETFh0TXi[08b9IP28
Pf<0THe`08n>L02:RF/0Shi`09BCM@25QFT0QhM]08>3J`21Pf/0P89/07eoJ@1mPFX0M7US07AhH@1`
MU`0K79H06]`F@1WK5P0IFYF06M/F01QIU00GfA=06mdEP1jP5X0MWaJ06ieEP1RJU80BUI204aIA`16
Dd40AU5004UD@`15CSd0B4lo06AVD01`LeH0OH5P06IYBP1lOf80HF==07IhH01cMUT0I6Y405mTA018
C3d0@TPl0459?010B3/0?dDk04Q9@@19B4<0D4e8059=BP1ACD`0CTY;04Y8B@1:B4/0ACi504]4B`1@
BE00DD]?059<CP1=B4D0DDU606eWF`1mMfL0PGaX07YfG@1mNE`0OGYI08:0FP25Pe`0Q8EK08B5G@1Z
JU00HVEB05EGC00j?Sl0<SLj030h>`0f@480>4=503Y5A`10BT`0@TQ604E:@`1DF4X0K6]F06m^DP1d
L4d0Mg=>07mkEP1nNU@0NGMA07QeEP1fMEL0JFU?05EFA000AP1JFdd0EEQ?05IHD`1HGET0CeEA04U?
B`10BTT0>D=4030j?00i?c/0?T4h069SD@1LFdL0DU4m05QJC`1>CdT0ATQ50453@014ATD0CDm>04E7
AP0d=SD0<c@f03Tj?00e>CX0=3Xj03Q1@00c?3/0<CHi03m3AP18C4d0@TA10493?P18BD<0Cdm504Q6
>P1CD440DDhm05iHB01/Ie@0KV]H065NB`1PGD`0HUm>065PCP1NFdX0G5M406QSD01ZHe40Jf=@06MO
BP1fJU80O71J07ibFP1fJU80LFI@07M_FP1_J5D0G5U805YGB01XIUT0J6IG07moI`1VI4/0I699089n
H@25Ped0SH]U08F3JP2IUHTN0?ooo`007@3oool02`12@dD0:BX/02<S8`0Q8B407alO024Q8@0N7Q`0
7AdK01/K6@0J6QP06ALH00<061HG01805aDH01HD5`0I51P06QDI01XF5`0K5aP06aTJ01dK700P81h0
8b<Q02DU8`0W9bD0:BTW02/[:@0U9B<07QhL01dM7@0M6ah201lM800601lM7P0Q7b009B<T02PV9`0Z
:2T0:BLX0P0W9BH0700X9RL0:2HY02HT9`0W9BX0:2L]02LW<@1DEf00;2lh04Y=EP1ZJGL0JfYh03@f
@P0O8RT09BP_02LZ<@0`=3d0>Ce6038i@@0/<c/0?TIA05iVL`0c>dP0<SY7034iAP0_=D4092Hb028R
;00W9R`201hN803o02<S8`0W9bT092DY01/N9@0U:C@0@DMC05aRKP0T92`08B4Y01/L8@0Q82D0;2/`
04a<CP0h>3X092<X028Q9P0U9R/0<c<k04U<E@1/KWX0;30l01lO:`0U82H08ahR02<Q9P0U92X0:BTc
02DW<`0Y:cP0;2hm02/Z>P0d<d<0GUY[07McPP0l>4H0:RLb02HT;`0];3@09bP/02DV:P0a<SL0=cPm
03Ph@P0o?dT0BDUE05EEH@23Phl0T92L05eKIP1@CeL0DDiE05ECF01VHFD0I61Q06e[K01iMgP0QH>4
07ekOP1gMW/0RhZB09BBW@2BTY`0NGV309>AW02IV:00VYVQ08F2R@2ASYD0[:V`0;J`^P2YXjd0YZ2/
0:fY]`2[YkD0XYj]08n=V`1KFFL0R8JD09bJZ02[ZKH0W9ZU08j;U02TXJX0Y:6X0::OYP2VX:X0XifW
0::LZ02PW:X0WIVX07QeQP1THgD0UYBY08b=XP2DUJX0PX>G07YmT025QYX0PhJG0821T`1lOi00MgV>
071bQ`1hNhh0UIJZ07amT@1GF6`0J6Un051BJ@1AEG00B4iX04I;J01=E700AdaY04I:I@1;CfP0FEib
059IJ`1WK7l0PXFH08^<X01GEFX0Ph2E06=PM@1TGg<0OGR<06eXO022OI40VI:T0:VR]02@RI/0If=d
071]P02IV:X0S8^M0860TP2HUZ/0L6j305aML@2EUZX0U9FY0821U@1EEVX0Fea`05UJKP1]KX80ZJZn
096BY02RXK40UIRW04]BI00lB5P0@4]M05AKKP2QX[L0Ti2U09jK/01RHG<0;C=302/b@P0Y<T<0;3=5
04M9GP2HV;00TY:/0:j`a`1FFg40<SU<02XaA00Y<480EEa/0:V/^`2YZkL0DE5K02//<00N7Qh06A/F
01`O600N8AX06A/H01hP7`0V9b/0D55E03Xj@P1UI6`0VIRP038_=P0N72406ATK01hN7P0P81h08b<Q
01TK600M7Ad07QlQ01DJ7P0E72@0@D]G04]DI@0E6c409b]402PZ?`0b<dD07b<^028W;@0]<3D09BP]
024V;00Q:380=T1<069/N00S;3<0:S8e03Tn@@0d>3/0<30h03<c?@17BU40BDiB02Xa=`0k@E40DeU_
04M;I01=DVH0;3<m01/P900S9Rd09BD_02h^=P0H5al05aHN01LD6`0P7B@071TP01TD6`0M61h08A`S
024L8P0L5ah06A@J01/F7@0Q6R807a<M028H8`0M5b<0820/01lV<00c?4D0CEAN03m3CP0[:C@0:bDa
02lW=00a:CP0>C92000G061NK02NWk40G5e_03`iC018AEX0BdUN04Y;H01?D6D0DE9W04m?I`1CDFL0
EE=Y05MEJ`1KEfh0Gemg06a^Q@1_M8X0KW2506UXMP1^K7L0Lg1k07MdO@20Nh80;P3oool0403gnOl0
Vij_071jT`28SZH0RhfT09B@Y`2@S:D0Ti2]08n<Z@2;Qj80SHFM0927W02BRZ40T8fX08n>[@2BSJ/2
096<ZP80Thj/00H0THbZ08n<Z@2?S:T0UiBa09FB[`2ET:h309JA[`0Y09VB/`2NUkH0VY6`09V@[`2J
TK00WIBc0:2G]P2RVKP0X9Nf09fD/@2HSJ/0VXn]09V>[02FS:L0UhjY09N=YP2DRZ<0TXJL0924V02B
QY`0UHVM09>7W@2BQYX0TXJL0924V02FRZ00W92V09^?Y@2ISJ<0X9BZ0:JJ/02VV;40XIF[08j0U`2>
PYH0SH6E09R<X02GRj40W92V0:BH[P2WVk400P2TV:h0C@2QUJ/0W92V09R<X02GRil0VHfQ09Z>XP2G
RYh0U8FH09F8VP2FRIX0SX:@0965T@2?Phl0SH6;08]oR@2<P8`0T8B@08n3S`29OH/0R7b:08]nS`2@
Pi@0UXVJ09R;W02BQIH0THBE09N:V`2KSZ00VXfN09V<WP2IS9d0UHRJ08j1TP29O8h0SH2A08=fR02@
Pi@0UHRI08f1S`2BQIH0RWf>09B7V02FRI/0W8nQ09fBX`2UVZ/0YIb]0:jU^02ZXkD0WiRZ08=lSP1I
DV@0CdII07E/O`2QV:/0XYVZ07A[O01jLH80Zj>b0:jV]@2_YkH0WiBT06QMKP2UVZ/0THBH08]nTP2W
VZh0]jZn0;RY_P2jZl00_Jk30;j_a02l[L80^Z_00;VZ_`2jZl00]:Fj00<0/jBi01T0/Z>f0;BU^02h
ZK`0_Jk10<>ba02m[;h0^JZm0:FH[02FRZ00WYB/075YP@1SFg<0K6Al08V1V@2TW;@0]Jg50;N]a@2`
Y[h0]:Rn0;FX_02k[/80^Zg10;FX_02dYKP0/Z>f0080[Ynb01h0]JJi0;NX^`2l[L00_Zo20;j_a031
//L0`k770;f/_`2n[L00`:o20;j]`02lZkh0_jbo0;j[_P2lZK`0_Z^n0;>Q/@2UTj<0YYBT0;>Q/@2e
Y;@0/j:b0:jM[@2bXK40]JBd0;JU]@2fYKL0^JRj0;na`P36]lX30<Vjc@030<Vld03;_]80b;[A0080
a;K=00`0akW@0<Rle03:_]H0bKgE0<ZneP36^]80a;S@0<Fid@2l/<P0/ZJn0;BX`035^M420<g1f@0<
0<c0f03:_]H0cL7I0<Vme@38_=@0bkoE0<o3f@3@a=X0c/;H0<c0eP3AaM/0d<CJ0P3?`mT04@3@a=X0
dLGK0<k2f039_M<0cl7H0=32f@3?`MP0b[kD0<^oe@3?`mT0dLGK0=34fP3;_mD0c<?H0<g4f@3;`]L0
a[gB0080`k[?00X0aKcA0<bne`3?`MX0d/CM0=;6gP3Fb>40e/[R0=?7g`3;`MT0d<KN0P3Bb^404039
a=X0`[gD0<2kdP32_]D0a/;I0<C2f02o_M<0b<CK0<k:h@3=b=l0d<SP0<c4g03?aMd0dlOO0=G7h03B
a=d20=71f`0E0=;2g03A`m`0b/3I0<BkeP31^=<0a;cD0<c2g@3>a=d0b/3I0<Bjd`33]]00a[WC0<Nj
e03:_ML0bkkH0<Bgd@2o//`0`[G?0<6gd02n]/h0^;370080/JW000X0^;370;^cbP2k/lX0/j_20:nW
_P2/Yk/0ZZ:g0:FP]02RVZl0X9^a;P3oool00`3ek_D0n>kf0?W^mP020?G[l`2R0?O`m`3`jo40mNke
0?K/m03llOT0h<oG0>SHf`2APH80bKVj0>7Cd`3Mcll0j=[J0<Nk^`2h[:h0/:JW0>[Oh`3`iNT0l>ka
0?3_m03al?D0m>oe0??/m03fjO<0mnOb0?;Nj@3`g=h0km[G0=c9^`39]j<0/::809N@MP1oNF40FeY6
04m@?P1PHe00Kg1P07]hJ@25NFd0WHn60:^HT@2PRX`0Y8jA0:fGVP2`VYd0/iZN0:nFVP2dVj40/ibR
0;6JX02^VJ00[iZQ0:fJX02OT9<0XiBG0:JGVP2XVI`0/:6T0<6c/`34][H0d/C30=W;bP3OdM00iMGE
0>_HfP3]f]h0j=GI0>7>e03Hall0elS?0<>d^`31/;P0_jjd0;JUZ`2dXJL0YiJL0:6BU`2LSI80V8V>
09J7S02@OhD0Th:809N6S02MS980W8^A09n<TP2RSiD0Wh^D0:2<U@2ORi@0Whb@09n<SP2LS8`0W96?
09^AT021NX40OWR207]hP`1kOXd0MWV:07=dQP1hNH/0OGb<08^5T`2ERYP0X8bE0:VBV02RR8/0ZXR7
0;FEUP2TSY40R79d091kNP2USHT0W8N207m[HP1ZF4`0J5Y=061GB01QFTX0Gea;065OD01HETT0G5U:
05iKC01ZI5@0NGAQ08=nJ`2>R780SHMa09:;L@26OfD0OWMM08V1JP2;Pf`0QWiW0969LP2HT7T0Vi1j
0:2DOP2NSgP0W8ac09n=M@2OSgH0VHih09F?M@2FTG<0V9Aa09jLM@2:R5l0W9Ya09NEKP27QEh0TY1Z
09NCKP2HUgT0Vi^109FDO`2JVHL0VYR909NDP`2ETX40V9F40P2NV8P209jHRP1509fGQ`2JU8H0W9J8
09fGQ`2MV8D0WYV50::LQ02UWhL0XYb209fGO@2GTGL0U99m09>BOP2;RWP0RXUg08R9N@1fN6/0IVQK
065SF01NHEH0GF1G05MJD@1GGE<0EEYC05=HD@1CFDl0D5I:055GC@1DFE<0D5E?04eBB`1<DTP0CUA8
05iVD@1_MET0LgaQ06aeH01NJET0A55804EBB`10CdP0@e1904=@A`17DTX0CEQ@071dH`1OHd`0H6A9
06eaEP1]LEX0Gf9?06Y]F01[KeP0JW1D06=[D`17CTH0@da7059LE013CDD0ATa805AFD`1BDU00EEEE
055?DP1<C4h0A4E90493A`0l?D80=SDm0080>CQ005T0>cPo03dj@@0l>Sd0?Sdk04i;A01LG500J6II
075`GP1hMf<0OGaP0860H@23Pf40P89K07QhE01RIDX0HfIA05mQE017C4H0@TI504=;C@13CU00A59E
04A?D@15DE40@de504M?A010AcL0Ee]006EXB@1eMDl0NGM@07ekDP1nNe80NWQA079bD01dLeD0JVY>
04U:>01?DD<0?T4h03e2?01;Cdh0?dE303Y3@00nB4T0?dU:03U3A@15BdT0A4U205AEA@1BDd<0DE92
051CBP18BTL0C4i=03e1@00n?d40A4E70453@P0j>cd0=SLi03dn@00h?3d0=S`l03M0?`0b>cX0=cdm
0455A01:CTd0AdU404]<AP1DEDd0F5Q<05IDA`1SH4l0HEi=06YTE01aK5H0Kf]B06ESBP1THT/0Gee6
069RBP1HET40H5]706EPBP1SGDL0JV9;06aTC@0207Y]FP0A08=gH@1nLU`0N6eG07]`FP1iLEX0LVeG
06mZEP1eLeh0KVaE08J5IP20Of00MGAE07mlF@2;RF00SH]R08V8K02LVHX07P3oool001d0oooo00/0
@T=502TZ;00R8R80820P01lO7`0R8R808B4O01lO7@0K6aT06QXH01XH6@0201TG600@01PF5`0G5AP0
5Q@G01XE6@0K5QX071PI01/G600H5QL06ALH01/K6@0N7Q`092@R02HV900X:2H0:BTW02<S8@807AdK
0?l08AlP024O8P0P7Ql07adN024O800W9BH0:bTZ02d[;00V92D09B<T02HT9@0X9RL0:2HY02HT9`0V
92T09bH/02h^=P1BEEh0@dI?03TkA`1=CET0NWZ603m1C@0P8b`09RT`02/`=P0e>T00?TE=03U0BP0X
<CX0=Si;05mYM@0^=dH0;c]903Y3DP0j@Tl08bTe01TM:00O8RT061TN01lP900O8b@082@W01`Q9@0F
7BD08bXd03i6D`1MIG808b<[01`M8P0Q8RL0:2L/028Q9P0h>3X0=CDg02HU:P0U9RX0<C8g03Tl@`0o
@T/0I6Ib02DY=@0L7RX07QdS01PG700R8bP08B@[02L[=00Q:3808BLc01lU<`0N8C0081l_04=1C`1j
N8D0:RPc01lN9P0N7BD0824V02LX;@0P8bP08RDZ028U;00T9c00:Rdf02`/>00_;c/0H61/07inR015
@dh08b8X02/X;`0]:bh0=c8f038^;`0i>3H0<C0^03Dc=00h=SL0<2ld04m>E02=S9@0KVif03loA`0k
>T80>STo04=0A`16@dX0ATA904e;D01BCE@0EDmI05YDGP1LEV80Hf1[08V5T`2ETj00Lg5n05QFH`1K
FFH0HV1[065PJ01LFF80L6ed075_M01kMW`0NgAl08EkQP2AQY@0VI6N0::JZ@2=QYH0LFYl08b8V@2:
QIT0UI:U08=oT024PI80Wi^Z0:RV]02[YkD0[:Zh0:b[_@2WZ;`0[:^m0:2O[`1iMXT0EeAW08R6V`2:
Rj00Ti>]07QiU@1bMY40XZK309ZN^@2DU;00UYRa08bAY@1nQIL0IV]n05eRM@1`LhH0CDiR07UgS01W
I7T0Lfj206iYO@1;AUX0LVf109J?X@2SW:h0XIZ/07EaPP1WI7L0LG2206m^P01YJ7X0NGN<06ITN@1S
I7P0M7F907]lT01XJGd0D55U05QIK@1PHGD0Fea`08j?X`2AT:80SX^L09nN[P1BF6P0?DIE045:F`14
Bed0W9Z_09FBY`2LUj/0Hf1a03HhA`0b>4H0:S51030gB@0j?540Q8FJ08V:W`2_/LH0HfYl034hBP0Q
:ST0:35004I=G@2RZ;H0XJFa04E8D@0W:2d061XI020R7@0L8AX07B8K01dO6P0K7AX071dO04=4B010
@DH0CDiC0:JUZ`0k>T008R8T01`L700H6QL071hI02LY900M7aX05QPE01HJ6@0K82@041LQ03LoC016
CEd06B0c01`S=P0V:cl09RTl02lb@@0P92l092Pa02HZ<`0S:S8082Tb02<]=`1;EEl08BX_01dU:00G
71l003@08BDX01lO9`0I6B<07B0W024V:P0N9B/06b8b034gC@1<DVX0C5=V01<J900K8bH07b</028U
;P0_;cL061PP01PG7@0G5Q`081dT01/I7P0M61h071LM01dH7P0N6Al071LM01TD6P0J5A/07AHM01lE
7P0T6R<06AHO01DH8@0A6R40:cDn04M@F@0/<c/08B4Y01hK900L524081XV01lK:@1AD600[k;304A7
F00K72h09bHh02@U>@0L7S<07Alf01`N=@0K7C@0820h0P0P8CH02P0S93T07b4h02X^A`0f?5@0=Se@
02TX=P0`;cL0=C8k03Xg?P17@TP^0?ooo`0B0?Ofo`2NXK80M7^E07j2V`26QYh0SXZQ08b8W`2:Qj@0
RHJS08R4W`29PIT0Rh:G08^3VP29QZ40R8NV08^8Y@2<QjD0SHVT0`2?S:L03P2@SJP0TXnZ09ND[`2F
Tjh0U96/096>Z@2?S:T0T8fZ09>>[02FTJl0ViBc09^E/@2MU;40WiJc0P2QV;D04`2OU[<0WYF`09R?
ZP2GSZT0UXfX09>:Y@2BS:H0UXfX09R@Z02FS:@0U8^P09R>YP2NUJX0WI>[09^BY`2ISjL0UHbQ09^A
Z@2NU:`00P2MTj/0302SVK40Y9Zb0:6D[P2KTJT0RGfC08b3V02@Qi`0XiZ_0:>I/@2VW;@0ZYjf0:RL
]080[:2f00l0ZIfc0:BH[P2RUZ`0YYZ`0:ZN/P2/X;@0[J2d0:bO/`2[W[80ZYf_0:BHYP2UVjH0YifX
0:FKYP2RV:<00P2PUZ40=`2MTIl0UhZK09V<W@2PTjD0Zib_0:nP/`2aY;H0/:>e0;:U]`2eZ;X0/jNk
0:nT]@2/X;@0[jBe0:ZM/@2ZWJl0YIR/0:RK[@2TUJX0ZIZ]0:RJZ`2VV:T0[9f`0:ZK[P2/Wk40[9nc
0:NK[`2VVZh0XiN[09nFZ@2NUJX0WiRZ09J?X@1TH740ETmQ08f1U@2KSj<0ZIj_0:bQ/P1fKGh0Ng>2
0:NQ[`2aZkT0ZjFc09jFY@1ZHG80V8nP09:6VP29OI<0W92V0;>W_@2aY;P0/JBf0;>V^P2fZKd00P2g
Z[h01P2i[<00_:o30;^^`P2i[<00^:^o0;V/`080^Jbn0180_:o10<6ba@35]<H0^jZl0;Z[_P2/Wk<0
V8bR07UaR@1RG7H0LF^509J@ZP2bZ/80YYjf0:NM]@2j[/@0^jk20;NZ_P2jZkh20<2aa00T0;f^`@2n
[l80_k330;j_`P2o/<<0^jbo0;f^`@34/lH0aKC70<BcaP36]LP0aKC70;j]`032[l<0`Zo20;j[_P2m
Z[d0`:g00<6^`@30[L00`Zo20;ZW^P2cX;<0[ij^0;FT]02jZKT0^jZj0;ZY^@2_XK80]JNh0;RZ^`2i
Z[d0_:g00<Beb039^/l0b[gA0P39_=020<Zld`060<VkdP38^]40a[[@0<Jjd038_=@0bkoG0P3:_]H0
4`36^]80a;S@0<Fid@2j[/H0/JFm0;>W_`34^=00cL7I0<^oe`3:_]H0b;cD0<ZneP37^m<0a[[B0<Vm
e@3?`m/0dLGM0<o3f`3?`mT00P3@a=X20<o3f@0Z0=;6g03Camd0d<CJ0<c0eP3@a=X0d/KL0=34fP3;
`]L0c<?H0=37g03BbMh0dLSM0<o6f`3Ab=d0d/WN0<o7g03:`]L0akoD0<Jnd`38_m@0bl7I0<k2fP3A
aMd0dlWQ0=S<i03Ebn<0d/SP0<o5g@3=`m/0cLGL0<[2f@33^m80^kK<0;Zeb`2m^<h0_k[@0<Fme@32
^]80bl?K0=79h03>a]d0d<SO0P3=aM`00`3?aMd0clKK0<c3f0020<_2e`0H0<[1eP38`=L0a<3G0;bj
d02h]/`0^kW>0<C0e`37a=T0`[gC0;Zeb`2h/<L0_;C;0;ngcP33^m80aK_C0;fcb`2f[/D0^K790;Vc
c@2g/Ld0/Zc80:bV`P2[YKl0/:[40P2d[/P01`2`Zl80[JRo0:bY_P2XXkT0YJ:g0::M/`2UWK@0;P3o
ool0C@3el?H0nO;i0?O]m@3hk_H0nO;i0?Cbm`3clOH0l_3e0?C_m@3ek_D0n>ge0?KYl03^gn@0j]_N
0>oQh@3UemH0gLo>0:fOWP2aXj<0^jn_0=oCe@3dj>`0mN_Z0?G]jP3gkN`0lnK]0>gLiP3KaM80b[;0
0<bb_@33YjH0Yhb109EmH`2DOEh0TWmO08YlG`20MeX0PG]Q07UgGP22P6T0KVaE079`F@1mMEh0MFYD
08=gG`2JR8@0W8R:0;:NX02hY:H0^:FW0<>`/P3>^kd0g/k?0>CFeP3Vf]X0kN7Q0?3Qi03TcmH0hLcC
0=c7cP3A_/80d;_00<6^/02nZjd0/Z2P0:ZJVP2UUY<0XY2@0:JBU02LR8X0Whb@0::?T`2PSiD0XY6G
0:>DV@2ZVIl0ZiZP0080X92C00T0XY6G0:6BU`2RTIL0WXfC09b;T@2HQhd0Sgj409>2R02MS9800P2R
SiD09@2PS9D0WXZE09b;U@2MS9H0W8fD09n@U@2PU9H0W9>D09VCT`23PXL0RXZB08N7T`24QiP0QHRI
08j<V@2CRiH0W92J0920P`2DPHD0VXJ80:>?T@2OS900]jBZ0:RHV`2AQHD0R7al09V;RP2APh80Rg]l
089dM024MWH0R7an08UoP029P840SXR:09>?T02IUIH00P2PVY`03`2ZY:H0/ZVZ0:nWY@2j/JX0[ZBK
0;>ZV`2WWXd0^k:Q0=;9`P3Kd//0gmKA0>7IeP3Wgmd0j^7R0>kUj0020?;Wj`0]0??Xk03aj>/0k^W]
0>o[k03bkNT0k^[Q0<[3/`2PV8D0dLVb0;J^U`2HT7/0ZJ:@0<[3/`3Bbl40iMkH0>cThP3bjN`0lNS[
0>oVj@3bjN`0l>OX0>[QhP3Xg]l0h=GI0=kCf@3>`lT0_;6g0;N//P2^Y:D0Yi^M0::FUP2KT8`0VHj8
09:5O02ERGd0TXIj09><Q02=R880RhN408^7R02:R8/0TI2H08j<U`2:RYH0Q8N@0080R8^D02@0TYBP
09FGY02?TIh0TiFQ09VLY@2GVZ<0OX2=08B6T`22QHh0TYFL09JIWP2FV9<0TY>108V7N024Q7X0QhN5
08^;U@2=Si/0U9RT09>GX`2=TI`0WZ:]0:JY/P2NWiL0Wj6C08n@OP2CUGl0PhE`07MfI02:RGL0Q8Ec
08:6M@2;SX<0NGj1079gO@1/LGL2071cNP0606e]M`1VI6l0IF=^06UWM01RH6d0>CQ60P0b=440?00_
=D40;3A102lgA00_=d@0;CE2034g@`0d>dD0;SDk02hf>@0c?3/0?49003/o?P11@Cl0A4Do04I8>`1V
J5<0L79J06i`F01UJE80HfQA05QPB@1BFTD0B54n04aDA`1:DTL0>d<d03i7=01BFT80H6I:07EjFP1n
P5/0PXAL08:3E`22PE<0OGa>08B3E`24PU/0O7aJ07=dE@1SIT/0DeI504U=?`1=CdX0B4a;04=7B00m
@TD0ADi=04A>D01:E5H0@de?038k>P0f?3X0DUE<05QKD017BT40AD]904E;B`12AdX0@4E80497B`80
@4A70340B4a?04mCEP15BDX0?49203m5A@13C4/0BU1>04A8A`11@ch0A4I104e@B@1DEDd0FUaA05iO
D@1NG4l0Hf1A061MC01MFTT0I61506eYC01XI4T0K6Q?079^E@1ZJ540KFQB06mZE01aK5H0LfeG06eW
D@1/IE80Kf=C07eaH`2XVh/0Zij=0::EPP2FRW@0S85[08=lH01oN5`0PW]N08N2HP2?RfD0Q89K08J4
G@28QEX0S8YI08n=G029R6T0WIZ701h0oooo000M0?ooo`0304A5A`0V9bT08R@S00807b4P00`07R0O
02<S8@0P81h06ATG01/K6@0J6QX05aLG01HF5P0H61P05aLI01@D5P0J61T401TG60805aDF03l061HG
01XJ600Q8Al08B8M02X/9`0V:2<071hI020R7@0L71`08B4S02<S8`0P82008R8R02PX:00Y:BL09RHT
02DU9@0S8b<092@T02<S8`0Q8B<092@V02PW;00W9R/0:BX_051CFP1FEV00=CE103XjAP1iNHD0CU1L
02HY<P0Q9Bh0:Rle030e>`0j@DT0ATiI02/e@@0g@Dd0FfMe02djBP0gA5@0=D5A03<oC@0Z<d8072@a
01`S;@0G7RH08RT_01/S9P0U;3805AhU024[=00]=d<0AE5Q05YSLP0Q92/07b8W01dP9@0T9BT0:b``
034b=P10@DD00P0Y:Rl0X`0e=Cd09BP_04iAFP1]LG`09b/g01LK9P0G6b@05QdU01`U;00U;cP09C8k
020/>00O:cL09Blk01TQ;P0Q93<0=SQ506m_N`0Z:S@0820X01lO9`0Q8RL082<X020U:`0Q9R`08RH_
02@X<@0V:SD0:2Xg02T[>013AE40Ng^503Xh@`0V9B/0924X02TW:P0_:Rh0;2PY02d/:P0/:bT0;B//
02TW:00U92T0;B`b06QWK@1MG6808R4W01hM8`0R8BL09B8Y02DS:00T7bD09b8X02HQ9`0/9bh0:2<Z
02PR;00/:C80BdQC08j<U`16A4l0:2Ha02HU;@0T8b/092<Y02@Q:00S8BH09R@Y02/V;00`9Rl0<bLa
03L[=`12=dD0N71m092:V00l=T@0=Bhn03</?00d<3l0>39003Hb@00o>DD0BDIA05==F@1DD5h0FeYZ
06EWMP1]K7`0U9>Q08F2T`1JEfP0HF1b065RMP1XJ800H69k05eQNP1cMi80N7bE07emU`1mOiH0Nh:E
08B;WP21QYX0LWN;05MJK@1GF6`0NWR=071]PP28PiL0O7N;05YBI`1YHGH0WIJX09nHZP2VWk40OWZ;
089oTP1[JW`0PH2B06i]O`1`Kh40Lg:406aZO`1WIGX0IVMk069SM`1XJGd0GEib061QMP1JFg00HF9g
06ITN@1[IWX0J6Ef05UOK`1EG6h0C5AW04eDI`1eLhT0NGJ;07QcQ`1MFVd0AdQJ03LmC@0b>D/0=3]=
03m4F01_LHH0P86E0;2caP1bNHT0<SU902`eA00X<D00?TEE09RN[P2OX[<0CU1M03XmAP0L7B407b4P
02@V8@0M7aX00P0N7Q`0H@0Y:R`0?3e104e>D`11@DT0WIfU04a=DP0R8bL0:2T[02DW9P0P8Ql08R@Q
01lQ7P0J71T0720Q01`Q9`0I7BT08BLc04]AG`0g?Th0;SE5030gA`0`=TH09bXk03`mC`0[;Sd09B/i
02H^>@0V<3T072H_03a7C@0U;S<0620S01LL7`0T9b`06QXR01/K9@0E61l06AhR02D/<P0H7bl0EE]a
04I<IP1MHgT06b8/01XR9@0M8BX08bL`02ha>00E61l05aPM01LF700Q7b@07Q`Q01XH7@0K6A`07QTM
01dH700G5AP0518E01PF6@0O6Qh08Q/R01/F7@0L6b4041DK01DN9@0/=cd0@T]B02`c>@0J7B@08R4W
01TF7`0K62<08Al/04I8E`2Y[kl0CUAT01`O<00N8C808B@g01`Q=@0K83H061`e018G;@0J73<06A/`
01`N<`0I72l06b4g01hV?@0d?UL0?TIK024S;`0R8BL09R<Z02`Z;`0`;S<0;P3oool01@3kn_l0/;?2
08ZBZ@23R9h0RX^P0080T8bS01X0RhRU08Z:YP2?RjH0T8^R09:9WP2BRZ40SXjZ08n@[P2DTJh0UI6/
09FB[@2GUJd0UYB/09FCZ`2GUJd0ViVa09ZH/02MVk<0Wife09bJ/P2JUk80ViRc09jJ]@2PW;L0WYRd
09jH/P80XIRc00<0X9Nb09nF/@2NUZh00P2NUZh0702MUJd0W9B/09NAZ`2ETJX0UY:[09ZD[P2QVK40
WIF/0:6G[`2TW;<0Y9Zb0:6I/02PUZh0VY:Y09Z@Z02ITJP0UhnV09ZBZP2OUjl0VY6/0968X`2>QYh0
Rh>J08b4V`2:PYT0W9B[09fE[02SVK420:FK/`0K0:BJ/P2TVk00Y9R^09jEZP2OTjT0WiJ[0:BH[P2U
VJl0Yi^a0:RL/P2VV:l0XiN[09nDY02PUJD0Xi^X0:NLZP2UVZP0YY^Y0:NLZP2SUZL0W8nQ09jAX`2U
V:X0ZIZ]0:jO/P2aY;H0/ZFg0080/ZFi00H0/:Bh0:fQ]@2[WkD0[j>g0:ZL/`2aY;P20:jQ]@0U0:bM
/P2ZVk00Zib_0:ZL[@2^Wk80[9na0:VL/02YWK40XYJZ0:6H[@2TVk00WIBY09VAYP2TW;40V9>W04Y6
E`1QFV`0VhnS0:NJ[02VVj`0Yib]079ZN@1lMX@0XI^Y0:>MZ`2YXk40V96Q06MPL02FSJ00]jk30;JZ
`02ZW[H0/JFk0;2S]`2_X[@0/JBf0;FX_0020;NZ_P030;V/`02l[l<0]ZVm0080/jJj0`2dYkT05@2g
Z[`0^Zfn0;^Z_02eYkP0^jbo0:VM/@2<PiP0HUaf07A^R02LV;<0Yj>l0:fU_@2LTZX0XIF[0;6T^02b
XkH0^:Vl0;Z[_P2k[;l0^:Vl0;NX^`020;b]`0040;VZ_@2jZkh0^Z^n0;j_`P80aKC70P32/L@06`2o
[/40]jJh0;VV^@2hYKP0/j2c0;:O/P2gY;L0^:Ni0;ZW^P2lZkd0]jBg0;BS]@2^WJd0[9^[0;2O[`2b
XK40/::a0:bN[`2dY[L0^Z^n0;b]`02n[l80`[?60<:eb@30/lL0aKS<0<NjcP020<Rjd@060<VkdP38
^]40aKW?0<:fc036^]80b[kF0P38_=@05034^=00`kO?0<>gc`2h[<@0[j>k0;:V_P33]ll0bkoG0<Vm
e@38_=@0aKWA0<Rle035^M40a;S@0<Nkd`3=`MT0d<CL0<o3f`3?`mT0dLGK0P3Ba]`04P3Camd0el_Q
0=W=h`3Gbn40dlOM0=C8gP3Dbn00dl[O0=37g03Ab=d0e<_P0=K=hP3Dbn00d/WN0=?:g`3Cbn00dLWN
0<g5fP<0bL7F00@0cLGL0<[2f@3:`]T0clON0P3Db^802P3CbN40d/SP0<c4f`3:`]T0a;cC0;jfc@2j
//T0^k?:0;bdb`2m]L`20<6gd00S0<g3f`3Bb>00c/CL0<g5g03:`]T0bL7H0<[2e`39`MH0a[kC0<Fm
dP33_m00`[[?0;fhc02n^m00];760:fZ_`2b[l80_[W=0<Jnd`32^ld0^k;50;V```2m]<L0_kK90<:i
c034^<`0_;340;J]`02l/<H0^Jc60;V[a@2dY/00[Z2j0:fO^@2aXk`00P2eYl001`2dY[l0[j6h0:jQ
]@2YW;00YYV]0:6DZ02SU:L0;P3oool0DP3flOL0nO;i0?S^mP3ikoL0n?7h0?;`m@3blOH0kngb0?Sc
n@3ek_D0nNkf0?W/l`3fj^h0j]kP0>OIf@3Zf]X0jM[G0:6BS`2kZj/0eLO60?7Sh`3bhnH0o>[X0?SU
h@3bg]d0im7D0=c5b`37[KH0c[Bm0<^b^02mYZ00]9j@0:ZFN`2NSV`0TX9N08n3G@20N5<0PgiN08R2
J02@S7<0MW5N079/G021N6T0OW9T08QkJ`2[WYP0/jFT0=G5a@3QdM40jMOG0?KRh`3ji>H0m=_N0>kE
f03Yd=<0eKbo0<bb]@37[;<0`jR_0;ZOYP2_UYX0/IJK0;>JWP2aV9`0ZYBG0:RBU@2WTI<0YY:D0:RD
UP2NRhl0WhbB09Z7S@2HQhl0XiBK0:6DV`2WV9l0Z9VN0:BEVP2RTiP0X96H09Z=U02IRY4209n@U`04
09F6S@2GR8l0VX^B09b=U080WHbD01`0VX^B09Z:U02MSIP0X92K09jAVP2QU9/0Y9VM0:ZQY02UWj40
SXfC09JFX02DU:00V9RT09JDW`2UWZD0[jJ[0;^_/`2TUYH0[YjO0;^/[`2cZ:`0Z9jV09^CWP2WXZP0
]k:_0<:m^P3;`l40`[Zh0P36_;d0AP3<`/<0clK90=K=dP3GdMD0gMOK0>GOh`3WhND0j=oT0>KLi03Z
h>P0k^?Y0>gRiP3]h]h0f/g70=W=_`34^:P0cl>e0>oSh`3cinL0kN7S0>gRiP3`iN/0lNK^0??Wl@3b
j?40lNO`0?;Xl@3bj?<0m>kj0?C]m@3fkO80l>KW0=74_02[Wi<0b[n]0;Z_W@2[XY40g=;80=cCbP3@
aL40jM_H0??Ui@3`hnX0jMcS0=kAf03@`lX0b[k20;^_/`2dZ:`0Z9VP0::EWP2OUj80VIJO09REW02A
Si80T8jA092>S`2DT8d0VIB@09>?QP2JUX/0W9J:0:NPUP2QVY80V92>09RBU02KU9/0Ui6M09B@WP2B
T9h208R8U01e08R8TP2GUj<0TI2N08J5T`2>SYX0WYjZ0:6Q[@2ASid0V9JT08n=V02JVJ40TI2F096@
S02ET7d0TX]k08Z3N`26P800RH>?08j:V@2OWJ/0W9ZX09NEX`2TXZl0Z:F`0;FbZ`2XYYL0U95n09bG
P@2;QW00PWeY07mjIP26Q6l0UIJ609fMT`29RX`0OX6807j0S02>T9d0S8jK08N9UP24Pi40QXFC08n>
W026QI<0EEMV04Y=G017BUT0?dMD03i7EP0mAUD0?4ED03Y3DP0_>4L0<3Y602lg@P0a>T<0=Ci503U2
A`0j@DL0?Si603Tj?P0f>3D0ADLj05IIB01TIe80HVI?061UCP1UKED0G6A=05QPB01XK540IV]=05MM
>`1KHC/0LWM>07j4F028Reh0RhYL08f<GP2@SUd0THeM08N5E@1nOeL0O7aH07YiFP1aLED0I6I@051B
A017BSl0Be1:04E9B00m@D80<CHi03Dj?@0e?d40?4E:03]6BP0^>3T0=Chm05AID`1CF540AT]504E;
B`0mADL0?TI904A<C`14Be40@4E904=8C01DFE`0CeAG04M<C`13B4/0ADY=04E>C@1:D4h0BTi=0080
BTa702L0Ce9;059CB`1CEDX0GUiB069REP1OGE00F5I705YHB@1RGDL0K6I>06MSBP1YI4h0KFQB069M
B@1XHe00KVUF06eXE@1ZIE80JV=A07=/FP20MfP0R7a`0:FGRP2bY9L0]ZVI0:jQT02LSgh0ThQb09:8
K`2?QFX0Qh5Q08b8HP2>RV@0T8aV08b9GP27QE80SH]J08V9I`2JV8<07P3oool001d0oooo00H0@D94
02<T9P0O8B0071hM01hP7`0P8R4202PX9P03024Q7`0N7Q`06QXJ008061PH00D05aLG01LG6@0G5aT0
6aTJ01TG600301LE5P2k01HD5@0G5AH06ALH01/K6@0U9B<09BHQ02`^:@0Y:bH08B@M02@V8@0Q8B40
9RHX02PX:00U9BD09bLW02/[:`0Z:RP09RHT02LW9`0U9BD09RHV02@T900Q8B<08R8T02HU:P0U9RX0
:2T]055DF@1KFfD0:RXf02HV<01`Lg`0Jfei02/_>P0O8bh07bH^02H]<`0_>3l0@4YF03M3D@0jAU@0
GV]k02PhB00b@U80;Si>02hkC00Y=TH07b/k01l[>@0O:cL05b4Z01XW;`0/>D407BXc02<a?00]>TX0
BEIW05eYN@0_<ST0;S4h01hQ9P0I72408BDX02P[<00c=S/0=3Ll02@W;00X:c809RXc04A8D`1MI6h0
;C4m01XP;00F82X062D^024_>P0Y>T@0:ce902PjAP0X>4L0:cU6024]>`0U;CX0=C]906a^NP0W:S<0
7b8Y020P:00P8bX07R<Y01hU;@0P:C8092df02P^>P0[<Cd0;SA2038f@P13Ae<0MgV503Hf@00T8b/0
8b8X02HT:@0W9BP08b4R02PV9`0X9bD0:RPY02TW:P0V9BX0:BP^069QI`1NGF<08R4W01dL8P0O7R@0
8R0U020N8`0O6R008A`R028M8`0U82H08QdT02<P9`0V8b`0?CY308:1R@11@4P08B0X01lN900N7B<0
7A`R01hL8@0M6b007Q`O020N8@0X8BT09b0X02`T;`0h<3/0JVA`081mR00^:SP0928_01lM:P0R82d0
8b4/028P:`0T8Rd0:bXb02l^=P0_;cT0;30l03]1C`13AUD0Jfmk06maOP0j?4T0=cQ:03/nD@0j?e<0
=3Y@034iD00j@UT0>d5G03e2F00oA5X0?TII0459G01LHgH0V9fa07anT`1EF6/0GUaa06ESN02@Ril0
ShZN06UQMP1aJGh0U8fO09fFZ02_Z;X0T8VK09:?XP1jNH/0T8nQ08n>X00208J5U`80K6Yo00D0UiFZ
08F6VP23Q9P0OGjB071aQP0206]/P@1C08N5V`1fLHL0PWnD06aaQ@1HH7<0GVUm05ALL@1SIG`0JVR0
06EQN01WI7T0EeY]059IK01DG6l0DUea04UAJ01HG7D0H65f075dQ`1MI7H0CUEU04E>G@10BEX0B51S
07n4V026Ril0GUmc04a>G@0];CT0:2T^02PY:`0[;B`0<c<c028R900Y:2d0=CHk055AF`0a<C/0ShnK
075aN`0`<3P0:R/`02<T:00V9bT0:b`^024R900I6Q`07QlS020R;P0Z;SX08bLc05QLJ01GGFT0BE5N
02hf@`0k@U80=CI:02DV>P0n?e@08RLj02`d@@0jA4h082/a04aEFP0_=S`06b0V01PK800S92T07Q`W
01dK9P0L72@06A`Q024V;00N93@0CE=Y04=9H`1VK8807bH`01XQ9`0N8R/092Pa02ha>P0F6B000P0J
6b00;P0Q7b@07A/P01TG6P0J61/07QTM01/I700I5aX061HI01`J7@0Q7b809R4W020N8`0L7B804AHJ
01PO9@0h@DH0DUUO034f?00Q92T09RL/020O9`0Q7bX07b4]0495E02X[[h0DEMW01TO;@0K8Bl07bDe
01/R=@0I7cD061hf01DJ<00K83H06Q`a01/P<`0I7S405Adb01PR>`0`?UP0A4mS02@V<P0S8RP09R@Y
02/Y;P0_;C0^0?ooo`0U0?Geo`2h^lX0NX:I07^0UP24QIX0Qh>J08J2V@24Q:00O7bH08R4W`2;QYd0
R82G08F0UP28RJD0RXj[08Z:Y02;RIl0SH^Q08N5V`25PiP0QXBI08F3V02>S:40SH^P08R6V`26Q9T0
RHNL08b:X02>S:80T8jV09B@Y`2ET:L0V9>Z09RCZ@2IU:X0WIFZ09^CZ00209J>X`1809ZEZ`2IU:X0
ViJ/09B@Y`2BT:H0ShfU09NE[@2MV:l0XYfd0:FM]@2QW;<0YYje0:FP]P2WWkH0Yj:h0:VQ^@2OV[40
ZjJm0:^U_`2YXkd0/:[60:ZT`02OVKD0X9Zd0:JQ^02YY;/0[:Nn0:nZ`@2YXKT0[:Bl0:VQ^02`Z;l0
ZJ6h0:BJ/P2UWK@0Yife0:NO]P2/X[X0Z9jf0:NM]P2/X[/0[9ni0:BJ/P2WW[40Z9nb0:bU]@2/Y;<0
ZZ:a0:fU]02dZk`0ZIj_0;:V^P2eZ;`0/jJj0;JW^P2iZ[d0/ZFi0;NZ_P2fZ/00^Jg30;JZ`02`Y;X0
/jNo0:nS^@2_Xk/0[j>i0;:T^`2dY[d0]:Fl0;NX_@2cY;L0[j2c0P2_X[H0C02cYK`0/JFk0:VM/`2P
UZh0Vi6Y09VAZ02FSZD0OGF:09F@Y01jMXL0GeQZ09jCY02]X;80/:Ff0;6V]`1hKh00Pgb<0;2Y^@2Z
Y[D0/:bk09ZFY`1ZIWL0MVn10;6X_@37_]<0/:Bj0;:V^P2cY[P0]:Nh0;>V]`2cY[P0]JRj0;V/_P2g
Z[h0]:Nk0;>V^P2eZ;`0[Z6c0;:U]`2cY[P0]:Nh0;b_`02eZ;T0^JRj0;JX^@2cY;L0/:Bh0:6H[@26
P9X0YJ6j0:fY`P2`[<D0]Zk60:VO]`2YWK40]jZl0;Z/_@31/<80_:jo0;f_`034]/L0^Zbm0<2aa02o
/<<0^jbo0<:caP2o/<<0a;G80<6ba@2o/<<0`kG60<6ca02k[Kh0_:jo0;RW^@2m[;`20;RW]`050;NV
]P2dY[D0/J2b0;Z/_@2o[/000P2iZk`02@2k[Kh0]:Jg0:bN[`2eYkP0]jRk0;^^`02o//H0`KC80<Bg
b`020<Jic@030<Fhc036^]00aKW?0080a;S>0P36^]803`33]ll0_k?;0<2fcP35^m<0a;[B0<>id@32
^=00a;[B0<:hd02aYkl0[jFm0;6W_`30]/h0a;[B0<:hd0020<>id@050<RneP3<`=P0c<3H0<k2fP3A
aMd00P3Caml01@3Db>00f<cR0=O;h@3Gbn40f<cR0080fLgS01H0f<cR0=K:h03Bb>00dl_R0=;:h@3?
amh0c/KM0=;:h@3Dc><0dl_R0=C<h`3?amh0d/[Q0<k6g@3?amh0bl?J0<6id03:`]T0c/WM0<K1e@35
`=@0cLSL0P3EcN808`3Bb]l0c/KK0<Roe032^Lh0_[G:0<Fld@2h[l@0_;?80;nfb`2k//L0^k790<>i
d@36_M80c/KK0<S0e@3:`]L0bL7F0<_6fP35`M80_KW:0;VeaP2j]/L0^;K40;VeaP2m^LX0^:o20;^_
``2dYk/0]jZn0;^/_`38^L`0`[730;^X^`2kZKT0_:Zj0080_jfm00L0^jRk0;ZW^P2^Vjh0_jZm0;nR
^02oWkH0Zh^R0080Y8BK00X0WGfB0:n>X`2QP9<0/8nR08e/O`2HMhP0ZHRI09mnS`2>KGh0QFAe;P3o
ool0G03flOL0n?7h0?[`n03gl?L0m^of0?Kdn@3blOH0l>od0?G`mP3flOL0mnge0?GZlP3QeMT0i=SJ
0?CViP3Vem@0e/C00;BRWP38][80g/c:0>WIfP3`h><0gL700;jOW02bThh0cK2X0=Bg[`3C^;40cKB]
0=Bm]@2lZZ00]:BG0:nTT02/XXT0XYUj09N?J`2=QfD0XY]o0:NOR02eZIT0c;ni0>KFeP3]fM/0g<S9
0=g7b@3O`;h0gKZh0<FSX@2gUI@0Z8J508m`KP24IV@0MEUF085UHP2BMW<0[I6>0;RLV@2aU9H0/iJJ
0;bOX`2eVih0/YNL0;NLX`2gWJH0/Y^S0:nHXP2/UIl0Z9:N0:VHX02NSiH0VXfF08f0R@1_Hfd0UHVC
09nEW@2VVZ@0ZYnW0:nTZP30]Kd0^[2h0;Zc^P32^l<0c/O?0<[3bP3Bbm80h=KO0>CJhP3Zh>P0jn7Z
0>oUkP3_iNd0l>W`0P3`i^l06@3bj?40l^S`0?7Xk@3cj^d0l^W^0>gVkP3YhN`0i]k[0=gAe@3A`/D0
mnS[0?7Ui`3dj>X0kN?T0>gTi`3Zi>P0jnK/0>cWkP3Zio00k>[_0?7[j`3ckNl0l^W/0??Xk03djNd0
1@3bin/0KP3`iNT0k^;V0>kRiP3_h^T0l>?Z0?3PjP3_h>L0l=oU0>SHf03MblL0i=C70=?3]03@`;<0
jm_K0?7Qh@3chn@0mNOW0??Ti`3[g=l0j]kP0?CZj`3fk>d0lnWZ0?;Xj@3hk?00m^O/0?SYk03ahN40
gLc20;2PT035]Yl0bKfU0<:gX@2/YID0WiN<0:RJU`2VV9L0W8j>09J9TP2=PH/0UXZD09R<UP2OU9`0
[J:X0:^PZ02QU9d0ThNC0:6FYP2MUJ80UhnJ089mP`2;QXX0ViJJ0:JPXP2XWj00V8n809VAQP2MThL0
X9Z>09jJS`2=R8@0TH^;09VDV024PH`0QH>@07QhQ01]Kg/0I6Ib05mRJ`1RIFh0HfEb061OK@1]KGL0
NGV307inR01hN880JVQc06UXL01dLgT0LW5f07EfKP1iNVP0KW5P06QYH@1RI6<0Gf5]06AXM01MHg40
FEm[05ELIP1KHVX0FF1X069SG@1VIeT0LW1Q07agH`24P6L0LFa?07MaF@28Pfl0N7E/05UJE@1FEe/0
C55G04aIHP19Ef@0AUAQ04QFH`1:F6D0BEMT0P18EV<204MGI01/04YJI`1=FfP0CUaY055NKP1FHg<0
F6Ee04iKJ`1AGFd0FFEe05=OK@1AGF/0GFUe071jQ01jOh<0KW=f06AZJP1UJV@0G69H06Q[H01]LfT0
IfeS03m4?P0f>cL0?Cll04M7?`1BD4@0E5=106QWD`1aL5/0MWEQ075^F`1TGTh0FUE205]D@@1ZHTd0
N79J06ATBP1QHDT0F5U705mPD01NGU80ADQ10412?@0n@T40=C/k02le=@0_=3L0<SLk03LnA00j@dP0
=D1402hi>`0]=cP0@4U803a2@P0b>3P0=3`n03<m?`0f@DL0=d9803]4B@0nAd`0?4=903LnA013BU00
E5aO055IG01AF5h0D5YL04mGFP16Bdh0Bdm@04eADP0n@T40?D8n04i@C@1BE4l0CDi8059CB`1NGeL0
H61H065NC@1/Ie<0KVUF071[F01/Ie@0KVQH06eWE`1WHTl0I5m<06MRC`1/Ie@0N75O09F<O@2KTHD0
ZifD0;2QVP32/JX0aK>_0:^IU@2jZJ40_jjV0<BcZ@2_XY40WI=j08^1IP1dKE00QGmK0P2?SEd00`2:
RVP0VIR30?ooo`0M0?ooo`007@3oool01014ATD09RPW028T8`0N81l2020R7`0702HX9@0U9b@07b4N
01TK600F61D06A/H01XL6`0201LI601001XL6`0H61P05aLG01LG5`0H61P06ALH01LE5P0H5QL06ALH
01`J6`0X9bD08R8P02HX8`0X:RD092HQ02DW900Z:RX0:RX/02HV9P0Q8B408R8R02PX:00Z:RP0:2PV
02LW9@0T92809BDU02@T900Q8B408R8R02HV:00U9RP0:R/]04I9CP1@De`0:Rdf030c>P1LGfH0LG=o
04A8E00Y;CT08BPb02@]=00[=Ch0@daK04iIJ`15D680Gfam02dmC@0fAeL0;d1B02dnD00`@ED09cQ:
02<dAP0W>4P0;3a;03A4D@16EV<0=DED0310D00c@UD0BUU^05YWN080;c@j03P07B8X01DJ800J7b<0
7R<Y02H[<@0`=C/092T_02L[=00W;SH0?DA>05mWLP0j@4`0628^01HT<@0H:SP07c9102@jB00V?4X0
9Ca:02DkB@0W>TT09cM602XfA00i@Dh0Jg5m02L[=P0O92X082<Z020U:`0M9Rl082Xc02D_>@0Z=3h0
;CM3030jAP0f?Dd0>D1@04U?G@1hO8P0<cM202<V;`0S92T092<X02<S9@0Q7b008R0Q024O800S8bD0
8R8T028Q9P0T9BX0FeaQ05]JH00P7bD06aXP01hM8`808AlT00d08A`R02<N900R7B408A`P01hL8@0T
8RL08b0W038a=`1hMgd0?ci402<T:@0Q8RL08B0V00808R4V09X08B0U020P8P0Q8B<08b8X01lN900W
9Rh0<C4i05iNJ01dMh009RPd01`P:`0J7RT08bLb02P/=`0V:SD08RHa02@X<@0[;cP0;SDo03<mB@0o
BeL0?4IB05eWL`1bNXD0=3i802dfA@0f@U80;CY;02XiC00[>Tl0:cY=02/hB`0/>D`0<Se?03I1E@14
C640Eeec09fR]P24QY/0L7:706UWO01IEf`0N7>707mjSP1aJW`0SXNI0929V`2FSj40/ZVl0929V`2>
RY/0Ogb=08j;W02QWZl0T8fP09VFZ@1YIWT0G5]]09JDZ@2JV:d0W9Z_09JDZ@1XJGd0I6Ei06MXO@2V
Y;X0UI6Z0::R^P1nQYd0?TYR04=AJ`0jAV00FEik09JG/`1nOYX0TY:/07]oV01EGG@0Ae=[04YHLP1<
Eg<0EUej06i^R01[KH@0LgV?06A[OP1IHG@0F61e05mWOP1SIh@0HFF205QHM01FEVh0CD]P05ACH@1=
CED0BDY>0450A@11@4H0@D18044oC01JFFT0@3m?07MhRP1bM8<0=SQ702`^>`0T9S80:B`e034a>`0Y
:C4081lW024Q:`0K7BX0<cI502@V<`1?DEh0CeIP04eFG`0Y<cl0<3M70493F00[:Cl0;bm703XlD@0/
=D@0ADmI02L`=`1MI6X0=Ca401TN900E61d06AXO024O:P0R82/07AdU01XM8P0G728061h^038gC@0`
=4l0I6Uo02P/>00J7bD06R4Y02@X<@0]<3T05QTP01/L8@0L7B8081hS01/I7P0I5aX06QPK0P0L6Qd0
500J61d06APM01hM8P0S8RL071`N01hM8P0Q8RL061/P01XM900k?TD0FeiU04=6B`0S9R/092L/024Q
:@0O8R/06adY03e0C`2X[[h0G69b0P0K8Bd04P0O9CD06R4d01LM<`0F7SD051Xb01PN=00I7S805a`_
01@I;00J9CT06bLo02TiD`0hA5X09RXe02@S:00U92T0:RT^02l]<2h0oooo0240nOWo0;:ea01hP9L0
LGJ<07AeRP1eLXL0OG^A08n?Z`2=SZX0NGJA079^Q@1jMH/0OWbB07j2W@29SZ/0QHFM085oU024PYL0
PH2B07imS`1mO8`0NWV907mnSP1nOHd0OGb<07imS@23PY80QhJH08V8VP2:R9d0S8ZO08f:W@2AS:00
0P2ASIh04`2ESYh0TX^K08f6UP2:QYD0Sh^L092=WP2ETZD0S8ZO08>4V@28R:00T92X09FAZ02KUjh0
W9R_09ZF[@2OV[00XYnd0:FR]`2YY[/00P2TX;L0:`2SXKT0YjBo0:RU`02/ZLH0YZ?00:6N^`2NVkH0
WIZe0:JS_P2ZZ<00[Z[30:NS_02YYKh0Y:2g0:VT^`2VXKL0Yj:i09bG[P2MV:l0Y9nf0:RS^P2ZX[X0
Zj:m0:RO^P2[X[d0Z:2h0:FP]P2VXKL0ZjJj0:jY_@2/YKL0ZjBf0:jU^02_Y[T0^:c00;^^`P2dYkT0
^jbo0;FV^@2^XK<0/jJj0;2T^P2eZKl00P2`Y;`0<`2bY[h0/JFm0:nS^`2[WkL0[j6h0;FW_P2cY;/0
[Ijc0;NX^`2_X[@0ZYfa0:NK[`2[WkD0YYfb09B:XP24NY80R82G07eeS01SFg80CDEJ07ehS02HU:D0
HEYZ09:7U`2`Xk@0ZIj^0:>JZ`1hLH40OWZ90:JR/`2ZYkP0WIZ]08N4U`1SH7<0IF1d08Z2U`2QV:d0
XYJZ0:RM[P2[WZl0ZYj/0:NKZ@2VVJX0Z9^/0:ZM[`2YW;00YIR/0:bO/`2`XkD0ZYf_0:^N[`020:bO
/00E0;BW^02aY;D0[9j]0:bN[@2YW:d0[J:c0;2W_02ZYK`0]K780:ZV_@2`Zl80]jo60;N^``2l/L80
_k;30;^]_02l[[d0^Zbm0;b^_`32]<D0^Zbm0080_:g000/0]JJi0;JW^P2l[L00`KC60<6ba@2l[l40
_k720<:eaP31/l@0_k720;f__P020;Z/^`0A0;^]_02iZkX0^Jfk0;>U]P2bYKH0^:Zk0;JY^P2gZKX0
^:Zk0;BV]`2cYKH0^:^m0;b_`@30/lL0aKS<0<NjcP39_=000`3;_]803@39_M<0b;cB0<Nkd@37^m40
b;cD0<Vme@36^]80`kO?0<Fkd`36_=@0`KO?0;jdc030]/h00P35^m<01P2eZl<0[jFm0;:X`032^=00
bKoG0<RneP80bl7I01<0clGM0<k2fP3=`MT0c/;J0=75g@3Caml0e<SP0=G9h@3IcN<0el_Q0=K:h03G
bn40fLgS0=[>i03Gbn40e<SN0=?9h@3Dc><0dl_R0080clON00`0d/[Q0=?;hP3Bb^40d<KN0=C:hP3E
bn<0c<;J0<_1f@38_]H0_kG=0<FmdP39a=P20<>ndP0k0<c4f@3Bb]l0dLWN0<o6f`3>aMX0a[[@0<Fi
c`32]</0`[G90;:T^`2fZKd0_:k50<2bb@2l[/D0_k780<Fhc03;_mD0a[[>0<BhcP32]/X0`;C80<>g
b`32]/X0_[?40;fb``2n/l@0_;720;NZ_02mZ[h0^ZBi0;>K/@2gX;@0]9^`0;VN/@2gVZh0^Yf_0:f@
XP2WRiX0YXVK0:N:W02KOY00UGR<099eR@2ZRYl0]96W0:9lT`28HWL0Qf5f09=]PP2?JGh0VW>609A]
P02UOY00OUMY07mHJP2=IgH0RVAc07iHI`1cCE`0;P3oool0K@3flOL0mo3g0?W_m`3ikoL0m^of0>o]
lP3blOH0m_Ci0?G`mP3bjo80m^cd0>[Oi`3]hND0k^;T0>oQh03Fa<00`K2Y0;^ZX`35]:d0hLo;0>SF
eP3/g=l0/IFD09QkM`2CMFd0VWib0:nCQ@3@]ZL0ckV[0<fj[03?_K<0c;jc0:jRUP2SVX/0Vi=n0:fV
S02e[Y@0a;VS0;jcX@3<_[40d;jl0>KBe03VcmD0ekk20<6XZ`2UPh40W7Ue095`J`2;JFL0PF9O07]N
FP1oHel0KUE@08I]J02@Mg80TgYe0:R?R`2^UY@0[9BD0;6KW@2gXJ@0^J>V0;FPY`2eX:T0/inZ0;6M
Z02_VjL0ZYRT09jAV`2]X:X0/:B^09F9T`1eJgH0]jnj0=?9dP3IcmP0h=KO0>KLi03^hn/0jnC/0>WT
j`3ZiN`0jnK]0>GPi`3Qg><0gMKN0>KOi`3ck?@0l^_c0>gVkP3[i>`0kNS^0>kWkP3^inl0knS`0??Y
l@3djo00lNKZ0?;Wk@3binl0l>C^0>gQk@3Rd]D0bKJh0?GUj03diNX0m>S/0?;Wk@3cj>h00P3`in`0
0`3aj>d0k^GZ0>cSj0020>GJgP0F0>[Oh`3`i>P0kn?W0?3QiP3ah^L0l^?X0>cMh03XfM`0i=GH0>;C
eP3Se=L0g/oD0=[;dP3Mc=@0hM3F0>?Bf03Ha/H0akRe0<JeZ`2iZI`0^jZP0=;2`P80h=3A0380g/oB
0>3@d`3VemX0d<C60=;8a`3Tf]T0j^;O0?7Wi@3_hnD0m^KY0?CTi@3^g]h0e/Fk0:RHR02VUh00Vhmg
09:8K`2CSW/0R89f09F<Q`2KTI00WiJG09><U02HTY`0ShVE09>=V@2GU9d0Z:>Z0:NQZ`2VWZT0WINS
0:bV]02JU:00SHZA07]kO@1jN7/0NgUl08=nPP1oNgX0MG5X07egJ`25OVh0NGMZ07MgK@1_KVX0Jf][
071_M01WIg40H69^05MKI`80DUUS01H0E5eT05AKI@1PIW80Fem[05MKI01HG6D0FEeV05QJIP1AE5d0
FEaS05iOI01IGF00J6eV07ElK01dO6l0JG=[05YSHP19DE`0CEER051JIP1<FF80BUMO0P14DET03P1A
Ee<0F5]B061RE`1kNVH0O7YS075`E01iMeh0NGQT07QiM01TJ6T0B4mE04I?EP10CUT0?DeJ0P0kCET0
F@0mCEX0?DmK045CG`12E600?4iJ03iBG@11Del0?TiK03m=FP0nBe/0@4eM045>GP0nBe/0BEEU059N
KP1?Ff/0BEES04=?G@1:E5h0ATiA04=;C@14C4h0EE]I05AIE@1OI5h0HVMQ05MLF018C4l0B4]@034d
>`0a<3D0=SHf038c;@0i>S80?d0h051AB@1AD4/0DDi9051=AP1PG500JF=C06iYEP1XJUD0IfQF05UJ
C01IFe00EEI>03do>P0f>cL0?T9103a2@P0h?Sh0;c@g02`a=@0`=cd0<ca1038m@@0_>S`0<C`n03Dm
?`0f>ch0>3e00459C00nB4X0?TU=03m:D012Be00BeAI045:C`0_=S`0=Se304U@EP1;E5/0C5EL04E>
E@15CU<0DEQN0459C00nATT0A4U<04=9B@17Bd`0ADU80453@019BdH0DeE@05AED01DDd40H5i90080
JfIC01/0I5m<06=NB`1`JeP0KfYF06eXDP1QG4H0Hem606QTB`21N6L0Uhio0:bOUP2hZJ80`[2^0<Fc
/`2lZJ/0aK6b0<6_[@37]K40a;>[0;Z]W02TVHD0MV]E08j5J02:QeX0R8MI08R8IP2EU7l07P3oool0
01d0oooo00T0AdU802X/:`0W:BP08bDT02<U8P0P8Ql08R@Q01hP7@0I6aP00P0E5a@00`0H6QL06adL
01XL6`0201TK6P0601DG5P0F5QH06ATI01`L700M6a`06aTJ0P0I5aP0100M6a`09R@U01/K6@0N81d2
02@V8@0]02<U8P0Y:BT09bLY028R900M7Ad07QhN02DU9@0Y:BL09bLU02DU8`0Q8Al08B4Q02<S8`0R
8R8092@T02LW9`0V:2L0:BX/03i2A@1XJg@0ATUB02X]<P10AD/0Ngn:04I<F00U:cL08R/d020[<@0Y
=Sh0@TeO05MSN@1>Ffh0GFem02TiB@0b@e<0;d1B0312EP0kCF<0=DUQ02m4F@0fBf00<DII03=8F@13
EVL0>diO0080=DIJ01h0Be]b05YWNP0W;SH0:Bdf020W;@0O9R`08BP^020W;@0X<CH0<CQ002</<`0R
:C407RL`03U1C01]Mh40DEUT03a8E00S=4@08cQ902@iBP0R>DT083Y9028lB`0V?Dd09ca=02PiB@0]
>TX0?TMF06mgQ00X;cT201lV;P0^020Y<P0S<3T09S@o02/iAP0]>dP0;S];030mC@0e@E40>T=D04eD
I01hOX`0<SQ402@X<`0S9Rd08B8W024R9P0Q8B<0820R01hL7@0N7R007AdO01lN8`0T9BX0FeaQ05UH
GP0N7B<06QTO01dL8P0P7R<08R0U028M8`0S7R@08QdS024L800N72409B<X028Q9`0a<3H0MgIl03hm
@`0S92T08B8W028Q9`0S8RL092<X02<R9`808R4V030092DZ01hQ:00Y;3<0<cM005QOI`1bNH<0:S<l
02<]=`0Q:cD0;3I003<mA`0]>T<09c4k02Ld?@0e?dT0?DYC03Q8E@0kBeX0<T9?04mMJP1YMh80:3I1
02Hd@@0^?Td09cQ802LjB`0Y>dl0:3Y>02PiB`0Z>dd0<41@02llC`0d?e<0B51U09fS^@2>TjL0PXBI
0862UP1gMHX0H5e`065LL01`JG/0Z:6c09><WP2DSIl0_;?60:6HZ`1oN8X208B0T@0g09nL[@2<Qi/0
WY^^06eZO@1;B5/0Q86F09bJ[`2FU:T0W9Z_06YXO@1XJGd0IfQm0:>Q]`2ASJH0VYZd08nF/010CVP0
?DiX02hnF013C6T0WZ7008N8YP2NWkd0TiVc04MAJP0/>UD0;3aF03A3HP10BFP0RhZY08Z;Y`2MXk/0
FV9i04mGKP1=E6h0DEQd065VQP20Pj@0Si2_08f=Z@1VI7X0IfIf06][M@1]KW<0JfY`07UhP01aKgX0
IfId06QWN@1MGW80Gf1d05ULK`1EF6/0DEAU04Y=G00204I8E@0Z04I6DP10?T`0>CQ60412D@12AE@0
?Ca<061RK`1=E5h0ADmI03M3C`0nAED0>CY?03/iC`0e<dT0=CM<03@mCP0jA500;3Dn03i5C@0a>480
8bL`02DX;`0K6b<0820/01lM:P0O7bL07R4V01PM8`0G7Bd08RLm02L[AP1PIG/0>cm;01/P9P0G7RP0
9BTd02/^=`0E61l06ATQ01`K8@0L6Ql06QPM0P0K6A`201`J7@806APM02H07QdR028S9`0Q8R@07b0R
02DV:P0M728071TR02LT;@0W92/07QdS02@U:P0Q92T08B@[02<V;`0K7bX0>Se<0:R[_P1VJGX082Hb
01XP;00M8c<06b8e01PN=00H83L051Xb01DK<@0F6bl061h^01XP<00C7S805B@k03E5G`1KIgd0:2`g
02DT:@0T8bP0:RT^030^<Bh0oooo01<0mOGo09VMZ@1=F6h0>d5G03PjC`0a;d@0?SmD09bM^@2CUk80
B4YS02h_A00c<DH0<35603@jE01EG7H0?d5F03<b@P0f=DD0>CQ60080=SA209T0=C=003Le@P0n?4T0
@3i;04=1CP17AE80B4ME04M6E016AED0AdIF04Q7E@1<BUP0CD]H04i<F@1CD5/0DTmJ04i;EP1?C5L0
D4aJ05ABH01LFFX0F5U]04a>H`1QHgX0JF^2069SN01ZJ7h0JFMm06ARN01VHgP0JVQm06m]PP1dLXL0
LgB90820V01]KhP0MGN@07]oVP21QJ80P8>R08>6Y@2<SJ/0PhBP08V:YP27R:@0Ti>_0:RX`P2YY/40
UI>[08f;X`28QY`0V9B]09FAZP2UXKX0]k?<0;Jbb`2UWkT0YInk09fG/`2TX;/0[JW20;2/a@2MVK80
Ui>Z09nK/P2^Zl00X9^a09^CZ02NUJP0XiZ]09nDY@2KSZ00VXbM09J8V@2NTJ<0Y9NY09jBYP2_XkL0
Zj:g0;2W_02/X[X0[J>k0:fQ^@2[WkL0/::i0;NY`02hZKh0]:Fj0:ZM[`2XVjd0YiZ/0:6EZ@2OTjT0
XIR]09F;X`2>QYd0TXZQ07M_QP1AC600EE1T07mjSP2HU:D0GEIV09F:V02ZWZ`0X9FU09jEYP1bKWd0
LFio09ZGZP2MW:h0S8ZO06ITN@1FDfP0KFQl08n7W02KTZD0WI:S09bAX@2TV:H0XYJR09nCW`2MTIl0
WY6R09nBX`2NTJ<0VhjP09f@XP2OTZ@0V8^M09Z=WP2PTj@0XIFS0:>GY@2QUJ<0WHnN0::DX`2RUJH0
WiBU09nFZ@2RWK40X9^a09^F[02IU:P0THVN09N>X@2SV:T0XYFV0:>EY02WVJH0WY2O0:2DXP2TUjP0
0P2PTj@0802WVZ/0X9>U09^>X02IS9h0WiBU0:FHZ@2QUZH0Wi:S0:>HZ02TV:H0WY:P0:BHYP2JSY`0
VhnM09R<VP2CQiD0ThRF09N;V@2JSid0WI2Q09V>WP2FRIX0ThJG09N:W02YW:h0_:o10;jaa@31]L/0
aKW?0<Nkd@39_M<0b[kD0P3;_mD0203;_mL0b[kF0<Vme@38_=@0b[kF0<^oe`3:_]H0a[[B0P37_MD0
0`30]/h0_[C<0<6gc`020<RneP0D0;N]a@2cZL40]Zc40<Jle03=`m/0c/CL0=36gP3?aMd0d<KN0=74
gP3>`M/0c/;J0=34g03Caml0eLWQ0=K:hP3Jc^@0el_Q0=G9g`3Fb^020=W=h@050=G9g@3AaMT0dLSM
0=;9gP3Ab=d00P3?a]/20=?:g`0I0=78g@3@a=X0c/;H0<Zne037^m40c<3F0<>gc@2gZl40`;C:0<Fl
d@3<aML0blCF0<W0d`3?a]T0eLcO0=;6fP3;_m<0b;_?0<:eb@2jZl00^Z^n0;Z[`031//D0`Jo50<2^
a0020;j[`@040<Ndb038]L/0aK;60<:/``<0a:c202D0aZg30;bS^02[TZL0YHbQ0:V@Y@2ZSZ@0ZhVQ
0:j;X`2_RJ80[hVP0:=lT@2JLhH0U6Yn09I[O`1lDFD0N4eP07mDJ02<HGD0S69f09Y`QP2RNi00]8jU
09ilU02SPi/0WGfE08a/Q02CLhX0W7bC0;2@Y@2lW;40[XjS09EfR02DMHL0ZXVL0;bK[P37Y[L0aZZi
02h0oooo0580mo;h0?K_mP3gkOD0n>kf0?K_mP3fm?T0m?;g0?3^l`3ck_@0mNke0?S]m@3Uf^00jMgQ
0>KJfP3Pd/l0f/W20<fl]03@_KH0aK:/0>KCc`3Xe]H0g/kA09=nO@2=MW00UGec07QSDP22KEP0YI1k
0;2KRP30[Il0c;Vb0<jk]`3;^KL0a[Re0;fd[@30^:d0]jjO0=O;^`34]jL0`:nU0=>o_P3I`lD0bK2d
0<^a]02jX:40UH5h07QTF@1ZF4h0MF=I07MUF`1cH5T0KU]D075LE`1lIf80PVeX08=[I`24KfX0W8Z8
0:6BS`2ZVYX0/:2Q0:fNX@2`Y:P0/jJ]0<2c_@34^<@0b;c80<g1c@3Hc=P0g=3L0=oEh02dZ[D0PGV6
0=gGh`3Zh^d0k^Ka0>oXl03dj_<0l>K^0>oZl@3/jO80jnSa0P3]j_<0O`3Yhnd0g=KP0>CNj03_jO<0
k^Sb0>oWlP3`jO40k>O[0?3Yl03_j>l0kN?/0>oTk03`iN/0lnO[0?;VjP3ci>/0ln?]0?;Rk@3PcM<0
]Z>W0>[Ih@3]g>H0j][T0>gMi`3/g>H0j]WO0>WIg03]f]h0k=SI0>OCe@3C`/X0ckk60=C3b`3B_/L0
dKg60=C1a`3HaL/0g<W=0=_8c03HaLT0elO80=?3a03Da/H0cKk10<Jg_03:^l00cl350<^l`@33/k@0
`K>b0<Nh/@2eYih0[9nI0;>WZ`2iZ[40a;Fl0<>f_@33];/0cL370<6f_02^YJP0_;>d0<o:a`3Me=D0
gm?E0>7Be`3Kc=40dL;50;FVX@2LSX<0V8ei09B<M@29Pf/0SHYi09:>P`2AT8`0TY2A09RHVP27Qi40
TYBP08>6U@1jOH`0NX2<07]oRP1dN8@0LG>006Y/N@1XK7P0GfAZ05UQI01PJVT0HFYY05aUI01YKfl0
GVAT05ULD`1UJE/0MWUV06Q^I01TJf@0HfUY05EMG`1?EU`0CUMP04mIH`1:EV80Ae=O04UEH@1@GVL0
D5iY04UEH`1:E600Ae5K04UCG01>F640DUYU04YBG@1>Ef00C5=K04iHFP1/Mg<0JGE[06YgL01TL6h0
FVEY04iJIP1DH6h00P17EF803`1;FF@0?e1H045BFP1DGf40JgIb075jM@1/Lf<0KW=M071dF@1RITl0
H6=B05iSIP1LIF`0AE=L03i<E@02049@F`0303m@FP0lCEL0@4iK00<0@51M00<0=TIC03]=F@0kBeP0
0P0mBeP0@P0kB5P0>dMG03U5E@0iAED0>DEC03Q4DP0f@U00<Ce;030iB00/=T80;cPo02df?@0]=S/0
<SXm038g>P1IGed0GVAR059HEP0oA4P0AT]A034e@00d>4<0=CU203<i>@0d>SH0>Clk051FDP1AEU80
BTa704Q;@P1[KU/0MGMQ07AfH01QHU80IVMI05iPE@1SI5h0HfAO04U;BP11AD@0@TQ803a2@P0d>SX0
:C4c030e>`0c>T00=3e203U4B00c?T00>4=503U1A010ADT0BDiB04UAE016D580AU5E041;C`0g@TH0
B55F03m8C@0_>3l0?4E<04eFG@1@FF80E5eV04I@F@80BUAM02T0?TM>03a5C017CU@0A4a?03]0A00_
=3L0:bl`030d<`0f>ST0?T0o051A@@1QH4`0LFmJ06]YE01QGdX0K6MA07QcG@1]JDh0LfmB06eYC01e
LU40JfQ906aVD01nMV<0THEi0:bMUP2hYZ@0`:fa0<Re^@3:]KX0a:nd0<Rd]P3:^;@0c;^c0;2RU@1a
IU@0ShE/08f:H@2<Rel0R8QV09JEP00N0?ooo`007@3oool02014ATD0:2XY02DW9P0S9B@08bDR020R
7`0Q8b007AlL0P0H6QL201LI5P0401XL6`0N81l07R0O01`N7@8061XG00@06A/J01/M700L71`06ATI
0P0H5QT0F00O7B009B<T01/K6@0O7ad09bLU02DW8P0O8Ah07alQ024Q8`0R8R@08B4S02@T900W9bL0
9bLU02<S8@0U9B<07QhL01dM6`0Q8Al08b<Q02HV900X:2H09BLT02`^;@0d>3T0EeYS0495CP10ADT0
?T=7075eP01RJ7H08BLe02Ta?00S;CH0;CY303]8F`1;FG<0Df9i06=bQ@0Y>DT0;d1@02dnD00^@5H0
>DeU03I<I00/A5h0=DeU02]4FP0X@EL0>4iS03mDJ@0iBf40=DEL04aLM@1NJgh0;SM002he?`0W<3L0
:C8i02hg?P0_>3l0=D16051IHP0h@T/0<S]402/e?`13CEL0IG5m03I0C00lBUL0;Ci@02]0D`0Y?U40
93]=020jB`0R?4d09Se?02PmCP0V>DX0;Ce=045=G@1aNXT09S0l01lW<P0S:cH09c4k02/kB00/?T`2
02i0CP80;Si>00`0<Sm@03E2D`14Cf40M7f>03<kB00U:cL092Pa01hQ:00M82D07QlS020P8P0N7R02
01hM8P0D020Q9P0W:2d0GUmT05MHG@0M7R<061LM01TH7P0L6B007AXQ01`G7P0M61h07Q`Q01lM8P0O
72<08b0W028Q9`0d<cT0N7R003Xj@P0S8b/2024Q:@1102<T:@0T9BX08b@Y02<R:00S92T08bH]01dT
;00X;cL0<3U205ANI`1^N880:cM302/iA00`?T/0<D5>0351D00Z?4X09CE402HhAP0a@E00>4YH03=4
E00_@580<D9B055QL@1WMhH09cM602XjBP0[?4h0:Sa@02PmD00X?U<0:3e@02LlC@0[?Tl0;SmA03E1
E`0c?U@0CEEZ0::X_P2<TJD0JVb107QiS@1lNhd0QhBG08J1U@28PI<0ZjBf09B;X02<PiP0/JRm0:^R
]@1iLX@0U8fM09:;V`2YYK@0ShRJ09B@X@20O8d0H5e^07ikSP2VXkH0TXnT0:2N/`1bL8D00P1THWL0
F`2ASjD0Xinh09>C[@2GW[P0?TaV0393G@0eAEl0@4UV09JI^02EU[@0UYNe0:N]a`1@FW<0>TYT03Y;
I@0lCF/0@Da/09>B]02<SJ/0/kWC05YRN@0lAed0=T1I038iE@1PIHD0Z:_<0;^lf`2XZ<@0BDML02h]
>`0i>Sl0?3e103@c>@0f=Cd0>SQ304A3D@17B5X0EEQ[05=EJP1RIg/0HVMj065WM`1PIWH0H6=b065S
LP1TIW<0J6Mg06EWM01WJWT0J6]j06QWM`1/KWd0FV1^04mII@1AGF/0B55P05YKK`1lNXl0GE]`02/^
@@0[=4<0@dmM03ToC`0/<T009bdi038i@`0k?dP08bH_01dL:P0G5R@08R8/01PK800I7R@05A/[01hS
>@0Y;DP0EEY`04eAG@0I7R@061`W02P/=`0[;SL051LN01DE7@0J6Al06ALL01/I7P0N6Al07APN01/I
7P0J61d00P0H5ad09P0K72408B8W01dR9@0H71d08b8W02LR:016?4D0Ed]E030V;`0X8BT07AXQ01/L
8@0L7bH07b</01dQ;@0i?4/0ZJNl07AeQ`0]<C`072<]01dS<@0N9CL07R@j01lU?@0J7SL061dc01`O
<P0I7bl06R0`01@L;`0E8CL0<d5L065]P`0Y;CP092DY02@S:00[:Rl0<C0e;P3oool0403hn?l0UYZV
04]FJP0^=DP09BXm01hO<`0d=dX0YJW409:H/P0^<T/071hc01dN<P0G6Bh09S1905iXP@0/;d8201LF
901j01`L:00J62D06aTT01dK9P0N7BD07ahV020O9`0S8RX09B<^02@T;P0R8Rh0820/01lO:`0H62@0
6a/U01/I900M72@08QlX02<P9`0Q7RL08R4Y01`K8`0Q8Bd0:BPf02d`@`0N8cL0@dQN04M<HP0Y:d00
<C9702l`A@0V9c`092Di02TZ?P0^;d<0<CA703XlD`1?E6X0;39:03<iD`10Af<0C5=`04eFM@1EGWd0
HFJ405YOO@1DFGL0C55^065UPP2SYl80TI:^06AVO`1PHW/0Feef07MgT@22PY`0TY:/0:^[a@2h]M80
THjY07MdS`1cL8/0O7bF09BD[P2TY<00KVj:05QHLP1iNI<0VYR`07=_QP1[IWX0M6eo075XN@1ICUh0
F4eK05U=F`1RE640M6Mh07EXN@1^Hg@0VHjO0:BK[P2/XkH0Y9^`0:bS^02bY[`0^:c20;V/`02eZ;`0
]JJi0;6R]@2bYKH0/jRh0;N/_02^YKH0Yija0:bU]`2SVk00Y9ba08R0U@1aJGh0HUea08n;W02TX:l0
RhNE05E?F`2DRYD0WI>N09ZBW`2HTJ40IfAe06YYN`2;RIh0Jfb105IFKP1ADVL0HV1f07UfR`24P940
PGZ:08UnSP2@QI<208MkQ@0408IjQP25NHD0QGV708EhR@80QGR:00D0PgJ807mbP`1cIWL0LVId07a`
OP03085eP`07081dPP23MhD0Q7V9085fQP1lLh@0PW^=07ahR@0207efR00E06iWN@1eK7d0PgR807mc
P@1oLgl0OG5m085eP`22MhD0P7>407]`P01kKWl0PGJ607a_P@1cJ7T0KV=d079YNP20MHD0PWZ907eb
PP1jLX40OW>10080N6ek01@0LfQf07Y_O@1dK7T0L6Qe06QPK@1^IW<0Rh>@09F=W02FSYd0UHfL09B9
V@2HSIh0/ZFg0;BY^P2k[lD0`;C:0<BhcP35^Ll0a[[@0<RldP80b[kD0P3:_]H02039_MD0ak_C0<Rl
e03;_mL0b[kF0<Nkd`34^]80akgE0P33^M402P35^m<0b/3H0<Voe`2g[LD0]J_30;R^aP37_MD0c/CL
0<o5g@3Aaml20<k4g0090=74gP3>`M/0c<3H0<o3f`3Ba]h0dlOO0=G9h@3IcN<0el_Q0080e/[P01D0
el_O0=K:gP3Cam/0d<CH0=C8g03EbMd0dlOM0=75f@3Ba]`0e<SL0=C6g@3@`mL0bK_B0<bod`38^M00
a[O<0<^ld`33]<T0^Z_20<:cb033]<T00P39_=001038^ll0cl3E0=;3f03<_M820<Vgc@0e0<RgbP33
/<@0^JJj0;>P]02dXKD0]Z>g0<6[`02nXKL0^9^a0;jQ]`2eUjl0[i:X0:J8X02YS:80ZXbT09YmT`2G
NY00U7N=085TNP1eF6h0Neid089RN@1nG7@0T6f309miT02QNi00WgR;0:9hS02QMXT0WW>6095VN@2G
K7l0WgB70:=jS02MLhL0ZhBG0;><X@2bSjD0Sg>909V1U`2OQY`0RW>709ImTP2SRYl0YHbO0:R?XP2Y
T:<0[iNW0;:JZP32YkP0c;720=JkbP3H`<h0;P3oool0:P3hlOP0nNog0?S]m@3gkOD0m^cd0?;[lP3e
l?H0lncc0?7Wk`3binl0m^K`0?GXk`3`h^80l>;O0>;CcP3GaK/0dl6e0<nk/033/:T0hm3:0?CRhP3g
inP0h]CD0<Vk^P2RUHl0QgYZ085dH`2=OFd0Sgm`0:JER`3Pc/h0l]oQ0>cKh`3[f^00im_K0=O=``35
^JT0_ZnH0:ZJP`2bWhh0[iNC0<^a]080a:Vb01d0_J:Y0<Ba[@2iZZ<0[J>J09R?R024OGD0GEYC06AQ
G01PGe/0I6EP07MhL`2QXj00YjNU0<Bk_03Dbl`0jn;U0>kXjP3]in/0knS_0>oZl03`jo80kn[a0>_X
k`3[i^d0l>Wa0?;[l`3LeMd0f];M0>3Hh`020?7Ym00d0?;Xl`3]hn`0lnS`0?3Uk@3ainl0mN_c0?G[
m03cjO80mN_c0?7Wk`3`i>h0knC/0>cQj@3]hN/0k>3Z0>WNiP3YgN40iMWM0>CGgP3Qe=d0gM3I0=c=
e03Lc<l0g/kA0=_:d03C`/X0bkO00;jZ]@2LRiD0cKc60=2la`3@_<D0c;S10=C0b@3F`LH0dKc10=:m
`P3KaLP0el;70<nob@3?_/P0bk_60;f]^02jZ[D0^j^f0;JV/@2aXJ`0ZYZT0:FEW`2OTY/0X9NL09jH
W080ViFI05@0ViBK09RCV@2AS9<0THbC08F0Q`1mNX40Ogf207imQ@1dMHL0KVn3079`Q@1_KH80L6f2
079_Q01aL880JV]m06U[NP1[KG`0MGB207IdPP1aK800MW6507AaQ01/JWD0O7an06maI01gNVT0PX=a
07ioL@1aLFT0KG9^05mXI@1DG5h0GFMa05QTL01HIGD0EfMf059RL@1=GF`0Cea/059NKP1?F6T0B4mQ
059IH`1DGF80CUUK055JG`1EGVD0EEiW05ELIP1WJf`0Kg5/07UkL01UKfh0DV1S05YXJ`1AGV@0CUeT
05MUKP1EHfh0Cem/04IHI013EF40C5i/04mQK`18F6L0B5QU04AEG`18FF<0DEmZ05MULP1@GV/0FfMc
05]XL01JIfd0DEmP05aWJ@1=Ef00BUAN04aEI01>EfP0DEY[04aEI019EF<204UEH@0E04QDHP15EUd0
?U1D041>D@1:E4/0FfAA06]dE`1^MUl0HFUJ04=@F014DF40>DeH041BGP12CUX0@TYG04A<F@10B5D0
@TUI04I=G@13BUX0?TEE0080@DQJ00P0?dIH03i:FP0nBe/0?daL03i;F`0mBUX0>4IC03a8EP80>TID
06H0>4A@03i:EP0f@U00?4MI03Y2E@0h@5<0<c]803PoB@0e?Sd0=Chk02hg<P0^=c@0<c/m02/b?00_
>4L0;3Q802Xg?`0]>3h0;3Lk02lj@00d?TL0?dU;04E>C@1`NFP0L7YQ06E^D`1UJ5L0J6YL05=FC@1P
He`0IFMR0455AP13BDT0CU=F049:C@0g?d40<3Pk034f?00Z<CL0:cHj03Q3A@0[=SP0;3Li03Lo@P10
ADT0?D9603Y2A017D4l0A51@03I1@`0T;c40@4U>03e6B`0j@d`0BE=M051JI018E600BUIT04ABG`1=
FfP0Be]X04ECH012D5/0>4E>03a6D00i@d`0=d1503Q1AP0b>Sd0<CHi03]0@`1GFU40EeU<06AUE`1[
K5`0K6YK05EB?`1NFD<0Q81S07mlF`1iMU<0Q89K08R6G`26PUl0PgaO09Z?O@2_XiL0a;F`0<6^/P37
];P0b;Fk0<jk_`3:]kT0akFe0<Re/@30[jL0]JNJ0:ZOR`2=R680MWA;08>2H`2JVHDN0?ooo`007@3o
ool09@13AD@09RPW028T8`0P8R40828O01hP7@0Q8b007R0M01TK600J71T061XG01DG500H6QT08R@S
02LY:00U:BP0724M01XO6`0I6aX061XI01LG5`0E5AD05Q@G01PF6@0L6Qd08AlR01hN7P0P82009RHT
02<U8P0I6aP06QXL01dL8@0N7R007alQ024Q8@0U9BD00`0V9R@0G`0N7Q`071`J024Q7`0S8b409BDS
02LW9@0U9b@092TU02da<P1FFF80:bhg02DZ;P1<DED0PHRB06M]N`0^=T<0=d5;02dj@P0^?4L0;SeD
03E5G`19FG80GFj202XjBP0/?4`0;3e?02doE@0eBf<0=4aX02]5H00cCVT0=DmX039<H`11FG40DFMn
04AHL00kBf@0DEmi069^Q00j@d`0>dA=02La>P0S;CH0;SQ103<mAP0f@d/0@deF03M4C00jA4h0=D9;
04mKI`1ZMX809S9003E2DP0[>Td0:Sa@02TnD@0X?e409Se?02DlCP0V?Dl0:3e@02PkC00`?e80@DiO
06ijRP0U;Sd08B/g02Xd@00a?d`0<T=C0315EP0aA5D0;T5B02`oD00/?Dl0;SmC0350D`0mBUd0KgZ<
03@mC00Y<C`0:2li02<W<00O92X07B0U01hO8`0M7Al07ahS020O900Q8RL09RL/05eNH`1GF5d07AhS
008061LM00D06aPO01`I800L5ah071LN01dJ8@02020M900502<R:00T8bT0>3Lo07YjPP0i>D400P0S
8b/0a`0T92`09BD]02HV;P0V9b`0:2L_02XZ<P0T:3407bH`02H]=`0[<ch0DE]U06UeP@0Y=d@0;Ce<
049BH@0jBe/0<D9D02/nC`0/?e00<4=D0395EP0cAET0<41G02TiD00`?e@0Df9e06IcQP0[>4/0<3mB
02`mD@0[?E<0:3eB02HlD`0X?E80:3e@02/mD@0/?Dl0<SiD03I1E`1DG7<0VJ6f08:7V`1NHgH0NW^?
07EfR026PiH0V9FX09J?X@2KU:H0YYfb09ZAYP2]Y;T0_[G807]dQP2CS9`0XIZZ0;:[^`2HTJ<0Pgb>
09F>X02?Ri`0SXVM0:j[_P2?S:40WIZ_07ikT01MFg00HEmd08J3V02WWkL0TXjU0:N]``1AGG<0:SYA
03A2G014BfL0QhRT0:BT`02:RZ@0ZZk705INM@0hAeh0>DUR045AJ`13CV`0ViZl08:3X@2e^mD0LGV@
03<nDP0c?U@0<3YC04eDL@2W[<X0^kcJ0;Vid@1IF6P0>SY204m@DP1BE5<0;Bd_01/L8@0Q8BT071hZ
01hQ<00Y;cl0:Rm20458FP0]<d<08bTi02<Y=`0/<T00<CE103DgA00n@4d0ADMD04E;E`1HG6P0FUUY
05MHJP1]M8H0Gf]k061]O@1NIgH0Q8JE0;>b`P1WJGP0=ce;02Lc@@0g@e<0<cQ<01TN<@0O9SH0=Si9
03<jA00M8B`06Q`Y01XI9`0J7BH05Q/O01HM8`0A5bL06Ahd02DYA013B5h0Fem[01dQ:P0I7BP0;30k
02`^>P0F5R005A@L01XI7`0H5A`071XO01hI7`0M61h06QPM01TF7@0G5Q`061LO01`L900O8RT06b<U
01XP800O7B807aDM04Hf@@1UDel0?R`h03P[=@0m=Sh0=3<i02LZ<@0O8b`06QhZ03<dAP2UXKP0QX>F
04=5D@0X;3D08bHe02H[?P0T:Cl08BDn01/O>00J73<08B@g01TL;@0H6bX07BDh01/W?@0[>E@0EF5g
02/_>P0T9BT08b8W02/Z;`0b<CH0;P3oool0c@3`loX0UijX05QUN00_=dX092/m01lR=@0h?E00WjFo
08N>Z00U:d<07b@h01dP<`0F6bl09S9<05IRNP0b=DP06QTW01LF900L72P06QPS01XI8@0K624071TP
01dJ8@0N6b807QdS01lN9P0O7bL07alY01hN:00M7BL06A`U01XM900I6B4061TN01`K8@0L6b0071/Q
01hM8`0J6B4071`V028T<@0U:Sh05adc03m5G@0f?5@08bDj02`_@P0Z;D0082<f01lR=@0U:3/0:B`o
02T^@@0h?U@0DUY_02LbB00[=Dh0>TEQ04IAK`18EGD0CEYj05IOP01DGG`0BE9a04I?KP1OIX<0][gI
08J;Z01@EW00Ce=^051DK`1`LHd0NGZF06]/R026Qj<0Zj[90861W@1hNY<0K6j705QJL`1WJ8@0SY:_
05iOO@1KG7X0NW^G08V9X`1HEV`0G5U/08=lS01PFVP0>c=0040f?`14>480GE1I07Y^NP1dJ7@0GU=Q
089gQ`1eK7d0G5EU06ENL01gKX40PWN808UnS`29O8d0P7>407IXM`1SEF@0GE5O05iCH@1/HFl0Mfmn
089jR@2FSil0RhBF08b8V@2:QYL0LVim05QDH`1lN8H0QGn;085kQ@1HDU`0Qh2809N@V02HTYh0Sh^J
06m^P01kO900QXJN05AFK@1>D6T0LG6;08B2V01oO940P7b=08b6U02DRYD0U8ZC09jBW02PUId0XiNQ
0:BHY02RUZ@0XIFS0:BGZ02WVZ/0[9n`09V<W@24MhP0Og>108]oS@2KSi/0XIFQ0:FIY@2RUZ80Vi6L
09^@WP2OU:80WIFT0:2GZ02QVZX0XIRY09R?X01nMHH0OgN609:7U`2MTZ00Y9ZU09fCWP2LTIl0W9BQ
09bAW`2KTj00Y9VY0:JN[@2VVj`0WiJW089iRP20NHT0SHFD09B>W02?Qi@0R8:>08^3T02<Q940T8RC
09B<U`2HT9/0TXbF08b6TP1]Ig<0FeEQ08J0S025Ohd0R8:@08N0T025O8d0SX>D0;:W^02cZ;T0_;36
0;nfb`33^M400P34^]803@36_=@0b;kF0<RneP36_=@0b;kF0<Jle033^M40a;[B0<RneP38_]L0aK_D
0<>id@38_]H00`37_MD0:`3:`=P0b;kF0;N]a@2`Y[h0]:[20<Fkd`3<`]X0cL?K0=77g`3?aMd0c/CL
0<k1f`3<_mT0bkkH0<g0fP3?`m/0d<CL0=75g@3Camd0e<SN0=G9g`3Fb^00eLWM0=C8g03Ba]X0d<CH
0=;6fP3Ca]P0dLCH0<o2e03@`mL0dLCF0<o0e@3:^lh0_Zc20<flc`3=^]00b;;70<Rbb@35[l@0`jg4
0<N_a@3=]L/00P37[lD0>`3>]/`0d[[@0<bdbP38/<H0bk?90<J^a02nYk/0]J2c0::=X02GPYD0TgjA
09F0T`2WRj40]HVR0:b0V@2`QYh0ZGjI0:AlU02FLh/0U7>809QhS`24Ig/0PfQk08]bQ@26KH00PFYl
089]OP1oJW/0KeQZ07YSM@23JWd0OfMg07mTL`23IgH0RFYi08QZMP1oHFd0Rfei08mcP@2>LX00O65`
07iVMP21J7/0O6Eg08IdPP25MH80S7Z808AdP@2EPi40UXB@08MeP@28MX80QWB0089aN`21L7X0QW9m
089^N@23KgX0RG=o02h0oooo03d0m^of0?S^mP3hkOD0mncd0?K[l`3cjO40l^_b0?K/m03ik_H0nNce
0>WHh03[g>40j]cL0>WKf03NcLH0fLNk0=c:_034/J<0`JnU0=c9``3/f]X0iMGF0>_Lg`3bi^P0iM[H
0;f`Y`2?PgD0PWAW0:BFS@30/J`0j]cL0?3QiP3`hNP0l^?Z0>_Lg`3MclH0_:nN09f=L`2AP6H0V8=^
0:VBRP32Z:L0bZnd0<J]/@33ZZh0_ZVX0;NSXP2m[Z/0^k2^0;^a[`2?RhP0R8N50:j^[P34a/D0dmCF
0=_Oh03Oh>80e/gB0=?:c`3Ufn<0jnC[0080knS_00/0l>W`0?7/lP3`jo80kn[`0>kYk`3bjo<0lncd
0>SQj@3aj_80l^[e0>kVl@020?CZl`1d0?K[l`3/gnH0m^W`0>kQj03ci^d0mNSa0?;UkP3biN`0k^7X
0??Sk@3`hNP0hmCK0>3@fP3Nc]P0g<gD0>;Be@3Lc<l0g<_A0>7@fP3PcmL0g/gC0=S8b`3Da<L0cko2
0<bk`@38]kd0_:^c0:ZKXP3>_L<0cK[00<nl`038]KT0a[Ji0;j]/`2eY:X0[j2W0:bOZ02ZWJH0ZIjV
0:6EW`2JSYX0WiBR0:2EX`2JSid0THVF08b1S`27O8X0P7R307adO`1hMG`0MgAk06m^M01bLGL0MWEm
075aN@1]KGL0MWJ2071bOP1YKGT0Jfej06Q[NP1QJGh0HVYo06E[P@1PIW`0H6Am05iRN`1QIW`0H6Il
05eSN@1LI7L0GfIh05mUM@1QHgP0HfEl06EZP01JH6h0EeiT05YRE`1UK5`0LGUT07AgIP1RI5L0LGI_
06]dK`1IHV40DUaU055MJ@1=GFX0C5a[04EEI016EVD0C5UY059OK`1=F6X0De]^05EMJP1FH6T0CUUM
04YDG@1;EEl0E5e/05EKJ`1TIfh0HfMX06a^J@1TKW00D5]Q059MH`17E5X0BUMO04mLI01BH6T0B5US
04IGH@15EF8204MGI00504YJI`1?GFX0BUQS04aJH`1@GFH00P1FHVh0:01DGVX0DE]T04eHGP1<Ee/0
C5MM059LIP1DGVX0DU]Z04eDIP1?EVH0G6A_05YTKP1?FF<0@D]E041:EP0gATd0>TU>04MEF018DTT0
FF9?07ImGP1cN640KG=U04==EP12Cel0?E5L03mAF`0lB5@0?DEB04=;F011BEH0@TUI04I=G@15C5`0
?4=C04M>H014Bed0@DII04A?H@15DV<203i;F`1404=@H010CU/0@TiL045=F`0oBeT0?d]G049>FP0m
BEL0?dYL03i6F`0i@E@0<CQ803HlB00k@dD0=3dj02Xc;P0]=S<0;CDg02Xc?00Z=400;3E402Xd?@0Y
=3X0;cY002hh@@0k@e00B4mI04YBE@1VK600J71K06AYDP1OHTd0HfIE05AHBP1OHUT0H6EO05=IE`1<
DU80C55E04=;CP0lA4L0<STo038f?`0X;cD0:SDi03I1@`0c?T00=3m103Y2A@0m@4D0=cXo03i4A018
CT`0B59A03Y6AP0Z=CL0@4U>03e6B`0nAe00BeEO04mII@1;F6P0BEIV04UFI`1;FfX0C5i/03]=F`0k
BeP203I4C`0U03U6C`0c?T@0<ca103<k?P0/=3L0;C8e03Tn>P12A3l0HV=M071aJ@1kNfl0IfAE061K
B01nNUl0OW]L08B1H023PE/0PX1I08b8HP28PV00U8Ue0:>GR@2m[ZL0`Jj`0<:_/@34/KD0bkRj0<Fc
/`3<^[P0bkRd0<Rg[`3>_[40/JBA09:=I`1eLdX0RHQY0:6PS00N0?ooo`007@3oool05`14ATD09bTX
02@V9@0Q8b80828O01hP7@0P8Qd07AlJ01/M600J71L05AXF01@I5@0F6QT07B4P02DY:00[;bh082DQ
01/Q7@0G6aX05QPG01DE5`0D51H05Q@G00806ALJ014071XM01hL7@0L71`0820N01hN700F5QH06QXL
01/J7`0J6Ah06ATK01XJ6P0P82009RHT02XZ:00U9B<07QhL01hO6P0202<T7`1O02@U800W9bD09bTV
028W8@0c>CL0GF5Z02``>@0L8BD09BX^04eDGP1oQI<0A4]K03Y4D00a?TH0:CM202hmE00b@Eh0?dmX
055RMP0X=DH0:CI60352E00iBf40@UMb04EMN@0lEg@0@V1l03]FL`0fDF`0@e]e05I/Q019GGH0@E5[
05ARO01NJX00>TA>03i8DP0W=3d07b`e02Pe?P0/>D80<3i7045>E`0nC5D0>TIB03M5D01:F6D0HW1m
02@b?`0^>d/0;S]<02dlC`0`@E<0=4MH0356F@0]@UD0:d1C02a1E00/?U80<d9E049?HP1^NH/092m1
02<_?`0`?4`0>TMG03Q;G00cBU`0<4EH02a1E00Z?e80:ceA02doE@0_@5@0?4]P071mT00b?Th0:C<o
02/c?P0Y<3P0:2dc02@W;00Q8RH07b0T020Q9P0O82D08B8W02DX;`1MH6L0FUYR020P:00K6R806QTQ
01dJ8@0O72<00P0M6R400`0L6B0081dV01lN9P0202DT;00303Hf@01iNH<0>3Q200807R4Z00L082</
024T;@0S8bd092@/02PX<P0/;3H0;2hj00809RXf00X0:2hl059JI`1/MH@0:CE5034nC`12DF@0>T]O
0392F@0`@5L0<D=K0P0cAEd0L`0c@e`0=D=N03<nFP0e?eX0Ef5j06YaR`0c>e80=D1F038nEP0`?UP0
;SiG02/lEP0]?EH0;cmF0350E@0`?e@0<cmG034lDP1@F6l0WjNl0825V@1>DfH0JFYn06Y[O@21OXl0
Ti2Q0:2IZ`2ITZ@0]:_009fDZ@2QV:d0/ZVl08Z1U027OXl0YIb]0:NN[`2SVZ/0OWN709fFZ02UXK80
YJ2d0:jY_@25P9@0RXNJ09VFZ`23P9D0PGjC08j9W`2WVk40SHFJ0::U^01]MHP0?daO049=H@1FFg40
QXBL0:^V_@29Q9X0/Jo406aaQ@0iA5P0>4AJ04EAJ@13BVH0V9Vh0824W`2W[l@0Q8nQ030mC@0c@540
=T5E0458HP2IWkT0^[cC0<C7f01[KWL0=SXk04M<A@1@ET`0:bdX01TK6P0L7B405QTP01hR;@0_=D40
9Bdj03U3C`0k@dh08b/f01PQ:P0M92h082L_02@X<@0X:SH09BTb02L`=`0d>dD0<C1003@eB@1MIGP0
>DII02dmC@0kAeD0@D=@05aLJ00h>d@0;3<m04=?F`0Y=DD0>SiG01lS?00T:cd0>d=@02H]=`0H72L0
0P0L7R/0?@0F6B807R<W01LN900E6b/061hd028V@@0f>e40HVIb02L[=00K7bX0;c<n02`^>P0F5R00
5QDM01`K8@0F4aX071LN020K8@0N6Al06aPO01XG7P0H5al06ALR01`L9P0N8bT05b4R01/Q8@0J61d0
6`hG02hH9@1:;ch0@2Pf04<a?@1NDU`0DTmF03XmA00V:SD07Al^02h[?P2OUjl0T8RO05EEG`0`<c`0
9bTh02X]@00U9ch07R0i01TK<P0K73407Ah`01`N;@0Q8c806B0c01XU>`0lAf<0O8JO02hb?@0U9RX0
8R<W02TZ;P0b<CH0;P3oool05`3gn_l0UijX055PL`0Y=4H08R/l01dS<`0c>4/0Z;3708NAZP0X<4L0
7B@g01HK;P0C6bh06RQ203A3FP0W;3l05aHT01@D800I6B<06QTQ01TH7P0G51/061DL008081hS0P0N
7B<02@0P7bL08B4Y020P:P0N7RP06A`S01TL8@0H6Ah05QLK01XI7P0201`K802V01hO8`0J6R806A`U
020T<00Q:3/05Add03a3G@0S:d8082Di02X_@P0Z;D007B8e01`Q=00S:3/09R/n02D/?P0i@EH0BUE[
02HbBP0Y=e40>dUV04=BL@17EWL0BEQi055NP01>Fg/0A55a04]FMP1VLHl0]KkK079kV01EG7P0E5]g
05YOO01gO9T0MGZG05QMNP1mPIh0Wj?007AhU@1WJh@0HFMm04Y@J01NI7h0NGjL04iCL@1MH7l0N7bI
06maRP1>Cf@0IFAf09JBX01?BE<0>S<k04HlA01EBU00JEaS07U^MP1aIVh0EdeH07eeP01`JWH0BTA@
059<FP1VH6h0J61_06eRL01dJ7H0N6ah075SL01BAU00=R`e030V;`0g;cX0ACe804m9E@1YHfl0GUYX
06UUL`28Q980KFUg04Q4DP1EDUd0DD]E051;DP0o>T00CTM>05A?EP1>BeH0CdeK05=BI01FF6d0EUQa
04a=J@19BVH0OGjJ08N7W`1ZIg`0BDED04U3C`1?ADh0Fe5I05]@F01NDe/0HUIP06AHHP1SEf<0HeMU
06IIJP1[GVl0KF1a07]^O`2>PY00PWJ405mCG`1;?dT0BSi805A8DP1FC5L0ED]F05Q>F@1MDeh0F51M
05M?G01TG6T0L6Qe08=kR027Oh`0MVik05mDHP1DBEL0Fe5L05]CGP1LE640HEUV06ALJ@1]IG80Q7b;
081hQ`23NX/0Q7f=07UbPP1]IWH0JVAb06eWM@1YHfl0H5YV069LJ01YHfl0IV1Z06YWL01]Ig40MG9k
07mlQ`1UHfh0AT=>07IcOP1PG6X0HUi/069KJ`1QFVX0L6Mh0:RM[P2i[L40_;?80<6hc@80aK_C01L0
a;[B0<Fkd`37_MD0b;kF0<Jle038_]H0akgE0<>id@34^]80b;kF0<Rne`34^]<0a;[B0<[0f038_]H0
akgE0<Jle038_]H0a[cD0;F[``2/X[X0/ZS00<BjdP020<_1f@040<o5g@3<`]X0b/3H0<Zme`80bKcF
02D0bkkH0<c0f03<`=P0cL7I0<Zne03>`]P0dLGK0=?7g@3Cam/0dLGI0=34f03?`mL0dLCF0=?5eP3A
`m@0d/7C0=C3e@3FaML0dl3C0<bic037//D0aK330<:Y_P3:/LH0c;?80<>Z_`33Ykd0a:Rn0<FU_@34
Y;`0aJFm0<2P^02jV[80^I^c0;JH/02/T:L0^9bb0080Y8^P01@0VH:F09IoT`2@NHd0RWF809IkSP2I
KhD0SF=i08YSN027HGP0PUme07EDJ@1YC600IDYM069;G@1VDF80IE=S061?G`1QDf80IEUW069FI080
Jem]01d0LF=b07=SL01eHfl0LV1/07]WLP21KGH0S7R108]gP023LW`0RGV4085aOP1jK7T0LfMe06eQ
K`1ZGVX0KV9^07AXM01VFVH0Kf=]07IZM01gJW@0OG1j089eO`1jKGH0R7^40::BW02`X:X0`K6k0=70
bP0^0?ooo`0k0?3Yl03bj?00m^Wc0?KYl`3gj_<0m^Wb0?CWkP3hjNh0nn[`0>kKh@2YUYX0Zi^L0;6R
W@2^WiP0^JRN0<:aX@2hYiD0e<>c0<FcY@39^:h0k=gH0?3Ph03Rd]<0f/O90<jk_@3Wf=D0jM[G0>kO
g03]gmh0l^CT0>oTj03`iN/0knK[0??Yl@3_gnT0d/;20;6PV02CPf`0SgeU08=bF01oKET0OfeO09>1
M@2QSh<0_:bM0<fg^P38[[L0d[_30=Bob03UdMX0jm_U0>SHh`3Zg>T0k=k[0>gQk@3`i?80lnOe0?GY
m`3dj?@00P3bi_80103aiNl0lNK^0?7VkP3`iN/20>oTjP0P0>oVj`3aj_40lN[a0>oXk`3^inh0lnWb
0??Yl@3djO40lnK]0>kQj02KS940g<_A0?3Mh`3VdmT0f<G;0<2_]@2lZk40`:ne0<6^]03;^;h0cK[0
0<6^]02mZ:l0`Jbc0;NRY`32[K80akBj0<Vf_033/[X0`:ne0<Be^036][T20<bm`00C0<Ri_P2j/K@0
]Zf^0;2VY`2RUYH0WY:B08n3P`28Oh00MWAi07=bN01_LGd0Ifin06I^N`1XJg@0IFQa065UKP1MI6h0
H6Ib05eVM@0205]TM@1D05YQL`1CFVX0DUQT05=GHP1HG6D0EEaV05AKI@1LI6l0GVIc05INJ`1IHG@0
Ig:605YVOP1EHG/0EfMn05M^OP1CJ7T0EFMk05QZOP1HJX00GFn505=UN`1JK880Fff3059WNP1NL8@0
I7N805U[O`1FJ7`0DF9f04mPJP1@HVH0K7Y[07f:MP1fP6L0L7IL06mcFP1ZL6@0K75[06idLP1>EE/0
E5eT04iKI01AGFT0BeMS04eII@1?FFD0Dea[04mHJ@1=F6X0DEi^04]KJ01?HF/0D61]04YJJ@16DfH0
BeIZ059LJ014CEH0ADmA03e6C@0mATl0CUMN04E<E01<De/0?dQ?03Q1B01?FF<0EEmY04YDGP0g@Dd0
?4IB04iHHP1@FV@0?dUB03i8D@11BU<0C59N05]QK@1GGVP0FUiW04mDFP16CE<0CEMQ0P1BGVX04P1A
FfL0D5YT05MQJP1II6P0EV5U04iIG@10Be40?4I?03U4BP0nBDl0@dY@06M/I@1[Kf00L7AI06Q[EP1M
Ge40?4=9055KI@80@E9J0540=TMA03E6D010DE/0?TiK03U9EP0jBUL0@U9Q03M4E013D600@4eM03Q5
EP0mBU/0AU=T03Q5E@0d@E40?DYJ041=G@0mBeP0?TaI03Y8E@11CET0>dMC03Q4D00jA4h0@D]E041:
E00i@D`0=Sm6038j?@0a>C/0;3Dd02hh>P0]=Sd0;3Dn034h?P0[<cH0;SLf034k>P0d>d40;SDo03Lj
B@1>D5l0E5AN05MGC`1RHe<0Kg5K06M/CP1/L5L0JViM05EIB`14BD80?49203]0@`12BTd0?4=903Hm
@`0d>440<3@m02he>`0`>S`0;STk02hj>P0_>CX0?TI904A9C019CE00Bdm>04Y@C01<EE80ADm>049<
B`1>Ee`0CEQN05ANJ01@FV@0CeUU051NJ`16Df<0CEe]04AEI@15EfD00P14EV809`0nCeT0<T==0390
B@0_?4@0<Ca203@n@00_>C/0:c<e02lf?P0^<S/0Ce1E07YjO02XYZL0WiZD08AmL`1OFTL0K6MA07=_
E024PF00PgmJ08N4F`2ARfT0WI9l0;JZVP2l[ZD0`[2^0<2/[@32[Zl0b[Je0<Vf/P34/JX0b[N`0<bl
[`2YVHT0V8ad08^6H01eLdX0T8ma09fLR00N0?ooo`007@3oool03013AD@09bTX02LY:00U9bH09BLT
024S800R92407AlL01lQ7P0K7AX05Q/G01HJ6@805ATH00/06alP02<W9P0O8b806b4O01PL6`0F6Q/0
5QLI01HF600H5QT06QPK01TG6P0201/I700@01HF5P0J6QX071`J01LG5`0G5aT06QXL01`K800L71h0
71`L020P800U9B<0:2PV02<S8@0O7ad08B8M02@U80808b@O03d0:2TT02X/9`0U:R@092XX05AIG`0a
>3h07B8V01PP8`0c>T@0OH>?05INJ`0h@T`0<d1802dkAP12DFP0CEeg04aNMP1KJh80=T=D03M4E@14
EFT0C61h05=XP`1AJhH0AUmm04MRO`1:Hh40?eUd045IL`1BJ800AUYc041@J@1?FgD0C5M]034mB@0i
AE40;c]702Te@@0Z=T80:CM2030nB@0lBUD0=dE@03M3D@1=FFL0FfMe061/NP0W<d40<Si>02hkC00/
>dh0<D9D03I8G00dBE`0;D9E02TnD@0^@5@0;d1D03A3EP14Cf<0L7^=0080:3=501D0=41@03Y:FP0m
D640=daO0356F`0/@EH0;3iD02`nDP0^?e<0<3mD045>H@1bOHl0<3a:02D_>`0Z<Sd0;3Dn02dd?P0W
;SH09R/a02<X;P0R9B`00P0O8RT0>00Y;3<0HfI]061PJ00V9Rh07QhV01dL900L6b407A`R01XI7`0I
61h06QTO01`K8@0N7B<09B@/02@S:`0c<C`0MG=n03Hf@00O8R/082</024U;P0R9S408bDa02@V<P0Z
;3P0;c<n030c@P0X;S`08RPh02D[>`1CFVX0KWN802TdAP0c@5<0>4ML03I6G@0eAEh0<T=M0311F`0]
@EX0;T9K0393G@0_?EP0=D5K03@nE`1IH7X0KWJ=03LoEP0a?580<3aD03=1F`0a@E/0;SiH02dmEP0^
?UD0<3mD0P0_?U<0U@0hA5X0E5ac09VO]@1]LXH0ATQM06]^P@1dMhX0R8VK08>2U02QW;00WIFZ0;>Z
_`2HSj@0XiZ_0;2W^P2RVJ`0PGR90:BK[02FSil0[:Fe08IoT@2OV:X0X9^_09jI[@2WX[H0R8>G07ii
S@2UX;@0X9f`0:BO/`2XXkL0/ZJj08MnT@2ETZD0UiZ[08F:W@1iOY80N7V>08=oUP2]Z;h0QX6E0:^V
_01nO940@DAG04A;GP1HGW@0C59Z08R8Y027RJ80WjJi09BM[P0oB5L0=3e>034iC011Aed0S96W0;Rk
cP3>d=l0P8>:038f=`0[<2T0;C0W03Dg<P0O8Ah051DG01hR9@0W:S40>Si701XQ:`0d?DH0C5EN038k
A00N9c006b8Z028W;@0]<3L0;2`d01XM8P0J8RD0ADaB0412C`0V9cT0CUEX04eHK013D640;cQ702la
?@0W9bl09RT`02L^=P0jA4h0=T9B02L]A`0X;4L0;cI904]CH00^=4008BD`01`N:`0F62@071lV01XO
8`0@5ad05Qh[01LN<@0M8c/0:S1605MNKP0O9C40720/034c@00];CT05aDP01LF7P0O72<05a8I01XE
6`0S7R@07Q`Q01`I800J5ah061LO01TH800L72H07b8Y01LO8P0I7R405aDJ02<G8@0P31P0:18O03DO
;00j:C<0>S0h03Xg?P0_;cL08B@]020O;@0^:ch0VYF/09>>Y01GEf<0;30k028U=00W:Sd08B<h01TK
<P0I6Rl07Qld00806a`^00X08R<e01PO<P0F8CL0=d9N07Z5V`0a=D009bP/028S9`0Y:Rh0<C0e;P3o
ool0<@3cn?h0SiRQ04eLK`0Z=DL08b`m02@Z>P0i@580Y[77082<Y00S;T@05Ad`01LN<00H8cL08S9;
03m?IP0Q9ST061LU01HD8@0H5R407AXS01dJ8@0J5ah07Q`Q01/I7P0J61d061HK01LF700J6B4071/S
01TI8`0E5Al05aXQ01LL800E61d051PK01XK7`0L7Al071dQ01lP900G5al05APQ01dP;`0K8CL06B4h
03m9I00K9Ch08RTl02`cA@0Z<4000P0M93@0600V;Cd0:2m102D^?`0kAUX0>DEK01h]A00Y>E80?4eY
03e@KP15F7P0BEam04eMO`17EWL0@e9c04UFMP1aOYh0[KSF065/RP1GHWh0DU]h05eTP@1cNYL0I6^8
05AKN080SY>a0840HVN406Q^QP1IHGH0A4aS069YP`1RJHH0CE=c06icT@1fNiP0HVIo05AEJP1mO8`0
T8fH04@oAP0o>Cd0AC`o05A:B`1UFE/0MFY^07aaM@1LDUX0Mg1g06]VK@13?DL0FE=O06IPJP1RFVD0
JEmX07=WL@1jKgL0P7=l06iSJ`0o=Cd0:R<Z02HO9`0^9bl0=Bli059<EP19AU40G5UT08^8T`1[J740
?3U203Tf?@0c;S@0=c4e04Do@`0o>Sh0=S4g03Ld?@10?dd0CTmQ04a>I@1:CVT0If^805IJM`1kO9P0
OGfE075_Q01BCUd0EDmI0557C`1ID5D0HEIL069GG@1TFF40J5aV06YNJP1/H6`0LFEc07M[N@20Lh@0
NVen08QlRP23MhD0K61/06AHHP1PE5h0GE5K05Q>F@1TFVD0JV1[06QNI`1SFF@0GeEP06eSKP1mLgh0
OWAo085iQ01bJWD0GUIQ05eEH01LE640DdeI05YDGP1LEV00GUQT06MQK@28PY00M6il07UbPP23O8`0
RX>C07=_OP1LF6H0EE5O05EBG@1@CEP0CT]D05AAFP1?C5D0CTeE04Y7D01MG6@0JfUd06IVL015@dh0
L6ii05UGI01NG6T0HUi]06MPL01fKGh0[JBe0;R/`02n]LX0`[S@0<Jle034^]800P32^=020<BjdP03
0<Fkd`38_]H0b;kG0080a;[C0P38_]L03033^M80aK_C0<[0f038_]H0akgE0<Jle037_MD0`kWA0;2V
_P2UVk<0[ZBl0<:hd080b/3H00d0c<;J0<RneP35^m<0aKSB0<Jid`38^mD0b[gG0<ZneP38_=@0bKgE
0<Nkd@39_M<0cL7E0080d<CH00H0c/;F0<^od`3:_Ll0cl7B0=2oc`3<^l/20<Zhb00K0<^fa`35[/00
_JJh0;nV^@2fWK00]9N[0;jQ]@2mWK80/Y:W0;>CZ02]S:40[hVR0;F=Z02oUk80^92[0:N1VP2VPi/0
Xh6I08m_QP2=KH@0O5me08icQP2;LXD0QFj007aUM`1mIWP0RgB60080N61^01@0LeeZ07IQL01hHg80
MF=a06iNJ`1fJ7D0Nfmk07aaO`1bJWL0Jf=`06aVLP1`KGP0Lg1k07I`OP1dKWX0NW9o07I^N@1iKgP0
L6I_07EZLP80Mfad01H0MFYb06UOJ01eKWH0Ng=n07]eP@1eLGl0LFek079ZM`1eKGX0MVik06UQKP1d
K7T0PWZ708QmR`20MH<0Qgb:08b0SP2LT9h0/ZJb0;V]^@32]/80bkk8;P3oool0?@3hlOP0mN_d0?CV
l`3di_<0nNWd0?OVkP3hiNT0nNGV0?CPg`3dgmh0l]gJ0>kKe@3Yf<h0d/:e0;n_X02XVHH0Vhag0:JI
QP2OTX40Wi:20:bPU02`XiX0aK:/0<bg/P35/:/0/j2L0;^YY@3?_K/0iM7@0>_Gf03ii^X0mNCZ0?;U
kP3^hNP0iM_L0<Jm^038_[D0[:>D09b@P022MfD0O71P089fJ021MFT0R7a`09>6O@3=_/<0g/kH0?CS
k@3ahN/0j=SR0>3@f`3]gNP0m>Oa0?GXlP3cio40lnOc0?7WlP3]io40l^[e0?3Xl`3_iO000P3aio00
;03_iNd0lnWa0?;Xl03`i^h0lN[a0?3[lP3_j_40kNS_0>cWkP3`jO00lN[a0>[QiP3fjo40j]oU08n3
Q`3Gb<d0a[Fm0;b[/`2`WjL0]JJ]0;RY/03@`LP0b[_20<fna@2^WJ<0ZYVO0<2]/`2iZ:h0PgAk0:jO
Y02dYJX0YiRK0;FVZ`2jZk00[j:Y0;>TZ`2fZK00^jje0;R//02KUY`0QH:907aiP01jMh00Lg1i0P1_
KW@07`1ZKG80IFY`065UKP1OIG40Jg5o05EKJ`1GGFT0DU]T05IQI`1FIF`0HgB405UZO01HIgh0EF1d
04QAHP10AU80BdmH05=HGP13BU80?DI?055KI@1BG6P0DEYY05AOL`1WLXP0EfN0059TO01GJh@0FVj6
05IZPP1CIgl00P1IKHD0L`1CIgl0D6Al05AXP01CIgl0E6Yo05E[PP1MLhX0DfV0059WO01DIWX0CeeX
05AQI`1XLVX0K7AW06edHP1iOFH0Mg]R05]QG@1IHfD0FfAY04aEG01=Ef00BE=L04aFH01AFfD0DeeW
04eGH`1EGf/0EV1/04UBH@14D5`0?deH04aMI`1@GV/0?deJ03]8F00e@E40CeUU03]5C`0h@T/0=D9;
03M4C@1>F640@4UB03m8D@0lAU00=dA=04iLJ@1?Gf`0AeER03=1C00mBED0D5aX059NJP0lBE80?T]D
041=EP1BGfP0F6E^05]UKP1PJW<0EF1V04]FG01BG6P0FV=b05YTL01LI740KGIo07b5S01EGVD0DeiT
04mJH00mBU80@4eF03Y6DP10BU@0@deF04iGEP17CDT0JG5V06M^IP1AFUD0?TU?04=AG013Df80?e5M
03M8DP0cA4`0?e1H045BG00nCU/0>d]H041@G`0a@E00@51O049BG`0mCE`0>dAC04I>F`14CE`0?TMF
03i:F012CU`0@U1M03i:F00g@e40@DeI03i8E00oBED0=cm:04=;EP0oB540>D1803@k@`0_=S`00P0/
=3L0F`0^=C/0:S4i02dd?P0/<cT0;cLj02/e=00^>SH0<T1103E2B00lAU00Be9L0456BP1PHUD0KW1K
07=cF@1aLU80M7AH06e`G`1IG540CE9<04iDE00n@dH0Be1D04]@EP17C580=c]403<h?P0`=CT0=Ce0
03Lo@P0a>cd0=d530418BP17D4l0DEME04iDD01CF5@0DeUE04Q>BP10BDP0AdiD04aEG01JHVd0DE]U
04eGH@1@GFH0Ce]W04aJI`14DUl0C5YU04ABF`0mBe@0>dUB030nA`0e@T/0<Sm803]5C`18CeD0=Si0
02Tb<@0Z<cX0:S4k04M8C@1cLG@0VYJE0;nh/02[XiP0M6eJ07E_E`1VHD@0OWYG08B0G@2=RV/0RhIY
0:ZNSP2i[:<0_:fX0<6][`34[K<0aZne0<Na]039/kD0bKB_0<^i[`2YVXL0V8Ub09B9J`2?RFD0K6Y4
096?MP2QWX/07P3oool001d0oooo0140AdU602d_;00Y:bP09BLT02HX9`0Q8b807b4P01`N7@0M7ah0
6A/J01HH5`0F5aT05aPJ01PI6`0I6Qh06AdN01HJ6`0201TM7P0301<G6P0C51P05aPL00806QXL00<0
7AdO01PH6P0J61T00P0H5QL0300J61T06ALH01PF5`0J61T07A/N01lM7P0N71d07A/L01lO7@0S8b40
8B4O028R80808B8M03L08R<M024R700V9b40;c8[02Xa:P0R:bP0CEEG03Q2@`0G7b806R8U03Dl@P26
RY<0JG1j02lf@00S:cH0=d1?041=H01HIgh0Hg><07:2V@0jAeX0@e1S05MYO`1MLhX0H7RB06=kU@1L
LHh0G76<065eT01OMHd0H7V?06EkTP1/P9P0HW:906A^Q`1ZLXT0@TeO05EPLP1QKWl0FfQi05=PL@1D
HG80FFIg05aWN@1MJ7X0GFIg05iUM`1PIgT0GF9e034fB@0j@E<0>TUL041BIP0jCf80=4UN0080>4eR
0?X0=dUO03Y;G`0oC5l0D5]]04]FJ01XLH80:SI602TeA@0Y=TL0>DUI03M8FP0bAEH0<49F0353E`0a
@UH0<3mB03A1DP0iA5H0D5UZ075hR00c>dP0;3@o02lgA00d?TX0;SQ401hZ=P0U;cT0:C<m02L_>P0Q
:3807b<^02`_>01cLg/0F5QP02PY;P0R8bP06QdR01dP9@0N8BH05a`P01XM8P0I7B006a`P020O900S
8RP09b@[03Xg@01fLgh0=38m024Q;@0R9S408RTc028X=00R:SD0:30k02hf@@0`>4D0<3a<02dhBP0`
>DX0<CY;05AMKP1^MhP0;3M903A1E00b@eL0<TAJ02e1FP0[@5/0;T=N02e2G@0Z?eX0;D5J0392F@0f
@UP0?4UL05YUN@1/MhT0;CQ:03=0D`0d@eH0=DEL0312FP0^@UX0;T1H0312F00cA5P0;d1D0393E`0`
?E00De]`09nT^01ZK840?d5F06I[O`1cNXd0SYBZ08Z<X`2QWkL0XYfd0:bT_02QUjl0WYJ[0:FN/02W
X;80PGZ:09^DYP20O8d0Z:Be092;W`28PiL0XIjc096>X`2JUj`0W9N[07mjSP2TWk<0WYZ[0::K[@2P
W:d0Z:6c07]dQP23Ni00ZJ6f0:JQ]`2TXKH0ZjNn0:JT^P2_[L<0Q86F09::XP2PV:l0PWZA06i[P01U
IWX0GEic08^8X`23Pi/0TY>X0:JY_01;CV40?3mB03e0D`15AU/0Oh2E0;VjcP32`M40Xj>_03Ti@@0U
9RX08R@S02LW9@0K6aT071`L024Q8`0W9R/07alW01TL9@0`=3l0DEEP02/b?00b>D<0=CU202HY<00_
;S@08R0S01hL7`0L82409b`_04A7D010@e80FUmb051EJ00nA5@0<CE102HY<00U9RX07b0T020S:00V
;3P0:C1202T_B@0[<D/0?DAG059HIP1EFfL0:Bdh01/N9`0M82L0720S01dP9@0D6Al051/U01DO:`0H
83<07bXn03M4E`0Q;3h051XX03HhA00V9S005A@L01TD6P0L5a/05Q0D01/F6P0U82@07A/P01TF7@0G
5Q`05A@J01@C6@0H5ad07QlT01XM8P0G6Ql061LM01XE700K51`07Q@M024G7`0U72409R0T02d[;P0^
;C80:2P`01dM:@0Z:CT0UI>X09NH[01BEF@0:S0n01hT=00R9CH07B0c01/N<@0I72l06Qd`01TL;`0K
83<06Aha01LO=00H8cT072Q003]6FP0X;3L082<X02DV:`0X:Bh0<2ld;P3oool05`3am?d0V9jZ06Ic
QP0h@E8092`i02X^>P19C5/0Zk;508::W`0X;d8061la01/P<`0E7C007Be704MGL@0Q9ST06QXV01DC
7P0D4a/06AHO01XG7P0G5AX07adR00<061HK00T061LM01dL900O7bL071`V01@G800F6b405a`P01HJ
7@0D61/00P0I6Qh0W`0H6Ah06a`Q01`M8P0I72D082@`01XR=`0O:D80BEE_024]A@0K8cH09B`n028Y
>@0G7Rh06b4a02@[>`0W;T0092`o04=>HP0a?E<06RY302PiD`0jCF/0>Te]04AHN@1=HH80B5]l04EE
MP1;FW/0C5Ui08:?[`2[^=P0EF>004eKN01EH7`0HFb807=lV@1BFgP0CeIc09VP_@1oQJD0FF1m06Ua
R01?Ef`0?TIM06=]QP1@FGH0C59b07=jU`1mPYl0IVZ305IGJ`2=S9X0OW^604Q3B@10>S`0<RTZ04a0
@01JCU00KF=T08=hO01PEUh0Lfad07=[MP1ECeT0HE]U06QRK01VGfL0Lfad07M]M@1_IFd0Ng1f07Ya
MP1KE5/0>C@j02`U;@0g<ST0B49<06YTKP1JEf80IfA_08Z7TP1`KGH0AD9;03dj@@0n?440>3<g03lm
@P0o?TH0=cM104Y<F@1=CV00CU1U059FK`1DF7<0If^804mCL01mOiP0QXNL07MfR015@E00CdUE04m8
D01DCE@0FDmG05M=E@1HCUL0GE=L06=II01XGVT0KV=a07=XN01nLh<0Mfam08b1T@2:Ohl0LVId06YP
J`1YGFL0HeUR06]QK01hKWT0MF]d06QQJ@1UGVH0E4eE05E>EP1bJWD0MFmi08V3S`1dLG`0D4eH04U6
D@19AE<0BDIA04I3CP15@Td0AD5?04e9E`1eLH00F5AS065MKP1bKWl0Q86B06]YM`1:B5H0?3Y70490
C@13@D`0?ce8044oBP15@dh0@41:03lmB01FEV80HV9^06a/N01;BeL0L6ik05aJI`02061LJP08069L
JP1`J7L0ZJ6`0;R/`030]l`0a;[B0<Nme@34^m020<6hc@050<:icP32^=00a;[B0<RneP38_]L00P33
^M80F037_MH0akgE0<:hd034^]80b;kF0<Nme@37_mH0b;kF0<NoeP30]/h0Z:2g09^AZ@2WW[<0_kK;
0<Roe039`=D0c<?H0<Roe036_=@0`;K?0<>idP36_=D0b[kF0<Vmd`37^M00b;_?0<Vjc@3<^lh0ckk@
0=;1d`3D`MD0dKkB0<^hc039]<L0aJfm0<BY^02lXK00]9VX0:jCY02XSIh0WH:C095fQ`2?M8D0Y8VJ
0:R=X02HOI00PfQk08M/O`2BMX`0OF5h07iMN01gEW40SVf809mnV@2:K8H0Me]b07AJL`1^EF/0Qfn7
06QBI`1cH7@0MfAh07YYO01gIWT0N6Mj07maPP23NH@0QWb707AZM@1YHF`0H5QS06ALI`1QFfD0HeeW
05iKI01IEUl0FUUQ05mNIP1MGFD0FUYR05aLI01DDUd0EeEP05UFH@19ATl0AdA;04@oAP17@TP2048m
@`0F059=D`19A4/0BDI=04E4C016ADd0AdMA04Y8D`1CD5/0F59N06MQK@1_K7L0O7J207YdP01kMH40
Lfei07I`O01lM7l0OgN208AmQ@20NH40PW^308N1QBh0oooo02H0n_?j0?CZl`3ikOT0o>oi0?CTkP3P
d=<0flW90>?@b@3Rd<H0g/c00=S6^03D`k<0akNW0<2`X02gZ9D0THAa07mbG`1kL5h0MFUI07E/G@1a
Ied0JV1G08imMP2LRHD0XY2>0:6AT@2JS8`0QWIg09R8R02eXj<0kmoR0?3QiP3]h^X0j]oU0>7GeP33
^[D0_KB]0<Bk/P80^[2V06@0QWia07ecJ@2?QG`0Vi680:bQV`3Qe]`0k^C/0??Xl03aiNl0lNK^0??V
k`3ej?80lnOa0?;Wk`3`i>h0lNO`0??YlP3^jO00lN_e0>cTk`3]hn`0k^C]0>kRk03]hn/0lNO_0?;X
l03bjNh0lnWa0>oXl03`jO40l>W`0?7Wl03_iNd0knCZ0??XkP3/gnH0lNGY08IgO03Ca<T0XiBK0:VL
Y@2XVj@0XIJN0:bQZ@2XWJD0V8fE0:6FW02PTiX0[IjU0;j_]P2]X:L0Q7V108QoQ024Ngh0QW]o0::G
V`2ZXJ@0Zj2X0;JZ]02WW:@0W96I09>:S`1eM7X0JFae06e_N`1ZK7T0Gf=_05]OJP1IGFH0DeYP04mF
G01<De/0CUAP05UQKP16CF00A4aI049<E@18Ee`0B5UQ069eQP1FJh00EfV105EQM`17DV@0>Cm;04Y>
E`1DFEl0@DQ>03a5C01TKWP0HVij05IOKP1DGg<0IG6705Y/Q01KKhP0HGN?069fT@1NLXd0G7290P1S
Mi000`1GKHD0EVb405]aR@0205U_QP0B05M`QP1LM8`0F6j505I[P01GJGd0EVA_061ZL`1TJVP0Ff1I
06AXFP1kOVT0NG]U05mXI`1=F5h0BE=L059LI@1:E5d0BeEN0P1;EEl0<@18DU`0A4iJ04mII@1@FV@0
BE=M045>E`13D5T0DEmZ05ARK`14DUl0?D]H03a8EP1AFfL0>TA>03DoB@0_?DH0?4YC055KI013C5D0
@T]D03e7D@0oBeL0CEeZ04]KJ014E640>dUD041>F@1@GVT0E61/04IBGP17E5d0CU]T05QUKP1GI6`0
FfQ^05]UKP1GI6X0EEmX05]UL@1HGfl0FV9_05iVL@1EG6@0E5]Q051IH01FGfH0FVA]051MIP1AGVL0
0P1@G6P08P1@FV<0E5eR04iHF@1KI640FfET05=MGP18EE/0B5IQ04IFIP18F6L0AEIP04QFG`17F600
?4eG041>F@11DEh0AEER041>F`13DEh0?e1J049@F`19DE`0CE=O04=;F011BUT0@T]J03]7E@0hAU<0
=T9@034mB`0mBED0>dEA03Y4D00g?DT204=:E00303e4C00c>T00;C@j0080<3Lm0380;C@l02lf?P0Z
<CT0:c8j03<j@00_>CP0;SXh03A2@`0jBDh0@4eF04]DG@12Ad/0G61B06U/E`1]L5D0MgIG06m_D`1X
JU`0Gf9I05IKE@1;DE40@TM:04I;CP15B4d0AdY?03i1AP0k@4@0>Ci203a1A@0k@dH0?DM904E?D@0h
@T<0?4E4045:A`17CDT0BTm;05IKE@1>Ddl0B4i>04U@EP19D5X0DeeW04YDGP1=Ef40DUmW055NI`1>
FVP0BUIR04aIHP80?T]C02L0AeAL03Q5CP0c@4T0<Si:03e7D`19D5H0=cm102Tb;`0[=Ch0;cM203Xk
@01?CDh0OGQe0;nf[`2GSXD0RH9`08b5LP20NV80N75D089kGP2ARgD0X9N60<6dZ`2n[jX0_Zb/0<Fa
/`39/kH0aJna0<Ja[P3<]k80ck^b0<bkZ`2HRVl0S85Q08Z2G@2;Qf40LFm9092?L`2PWXT07P3oool0
01d0oooo00D0AdU602`^:`0W:BH08R@Q02<U900201hP7`0501`N7@0L7Al06AXL01PI6`0I6Q`00P0J
6al00`0K720071dQ01TM800201TM800701LK7P0G61`05aPL01/K7@0O7b407AdO01PH6P0401`J6`04
01TG600N6Q/07QXK01dK7P807Q`M03h07adN02<S8`0Y:BL0:b/Y02TY9`0T92808R<N02@U800S91h0
9bPR030c;00W;RL07RLR04QAD00lATD06bDW01TS9@11B4h0KG9h07IjP`0h?4L07B<_02/b@P0oBU`0
CEaa05][PP1XN8l0=41F03M6F`15FG40B61h04MQNP1;IGh0AeYh04AEL@15EW80?E5Z03]DJP15GW80
FW2505MYO`1NJ840K7>=049AI01?GW40BEY/03i?H`10DF<0AeQ/04QIJ`1BHGH0F6Mj065/P01YM8H0
KWJ;07V0T`15BUh0DEU/05AUM`1OM8L0HWR=06=iSP80JGfE03@0JG^A06ioT`1aOY40M7nA05iWN01[
MhL0<3a<03a9F@15EFD0EFIf05MXNP1AHW@0CUmc04mPM01@HG<0CUe`04mLK@1AGFd0FF1`075gQ@0h
?T`0>41;03M1C@0kAeD0>DIF02`iB@0b@4d0;ce8038lB00_=d@0;SA00494D01YJG<0DU9J02HW;00Q
92/06ahS01`Q9`0M9BP06B0V01XR9@0L8B@07B4T028S:00V9B/0;BXc04M4C@1jMh80>SY602LY=@0[
;c/0:c<n0P0Y<cl0a00/>4@0<Sa8038nC00d@E80<SmB03E0DP0hA5@0G6Ef06YcQ00^>D/0=T=D03=4
F00cAE/0;T9K02]1F@0^@eh0;D=K02e1FP0a@e/0=4EI03U6F@0oC5d0GfYl06UeQ@0^>TX0<Sm@02ln
D@0_@5@0:ceC02XnEP0[@5D0<49H0394F00_@ED0<T=E030oDP1DG6l0WZ>g06U[P00m?e@0IF^107R0
U@26SZD0PhVQ09BD[P2PV[@0Z:2h0:VQ^02FTJD0WYZ[0:nX^P28PI40ThnP08F1TP2OVZh0U96T08F2
U`2CT:D0MW>807YgS02WX[H0UI2T0:bU]`2UW[00Ui2P0:2LZ`2SX;40Sh^L085hS@2YWK<0ZIfe0:6I
/02NV[40VIZ_0:VZ_`1hMX`0OGF=0:fS_02^X[X0/:Rm0:JS]P2OWK80Wife08b:X01nO980ZZRm08R6
V`1eLhP0Kff206]YO`29Qi`0/[350;Fda02][;X0ATI@02d/=00U92T08R0Q01hM6`0N71d06QPI01lM
8P0S8RP09B@/03@g@01eMh@0=3Q4024U<00N8BX07QhV02@R9`0R7Ql08AdL01/M700K7b008RD/02HZ
=P0e>4T0@TEF024S<P0N82`0824V01lP8P0L7Al07QlS024U<00Q9cL08BLo02D[@`0a=TX0@dUI059E
I00P92l06ahU01XM8P0H6Ad071lT01LL8P0H7bL06bD_01HR<P0M:Sd0<3mF028^A00G7Bd0=cU502PX
<P0F5A/06A@J01dH700G4AD06QDI02XX:`0R8BH06aXP01PI7P0G5Q`05A@J01PG7@0L7B80820X01`L
900H5al05QDM01HC6P0G5AX071LM024L800P71d081hO02@S:00X9bd071`X02<U=02;SZ40U9V]04M<
G`0T:c/0728b01hT=00L7c006Qd^01PK;00I72d05Q/^01`Q=00G7S405Qhe01`W?@0K9cl0<Se?02HZ
=@0M82D08B8W02HW;00`;c@^0?ooo`1W0?;ao`2IW:d0GFAn04I<G00f=T00>SPm05MBF@2j]lP0PGnD
03DbA@0T8c<09RDe01/P=00I9TH0;SeL01hS=P0B52005QHP01PH800J6B405A@J01`J7`0I5a`06aTN
01LE6P0D4aT06APN01/K8`0I72D05QPT01@H8`0E6B@05a/T01HJ7@0F5a/06APN01XI8@0J62<07AdU
01HG700G6R408RHb01XR>@0R;4D0>dMM01/X>`0O9cX07bHh01PO;`0L8S807R4`02@W>00Q9ST0:S54
061[P@0iAEd06RY402hoF`0mD6h0A5Uh04mSQ010E7D0@EIe04EFM018EGD0D5]k09RS``2HXl40D5ml
04iMNP1BHGh0HFn<06YcTP1AEgL0HfV909nXa`1VM940EF1l06mgSP0lA5T0?4AK07AkU@17D6d0Ef1m
07n6X`1`MI80EEM`06ARM`2HUZ@0If5]04Y0B00k<3@0?S8d0514AP1]HF<0Mfab08UnQP1ZH6/0Iem/
07ifQ@1]IG@0KFMc06aVL00206iYL00R06eVK@1`JVh0M6ib07=/L`1ZI6h0FeQS051:EP1:A500BD=A
05YDHP1/IW@0HUaZ08V3T@1bKW`0B4AB04m=F01:BE40CTiF0412CP1:DF<0FV9g05EMLP17CfH0CUA/
06Y`R01PI7d0MGVB06AVO@1mOY<0QhRJ07MfQP13@Dl0AT9@04i;EP80CdaG0440BDIA04Y7D01=BU<0
BdEA04Y4D01BC5X0FeES06iUN01]I7L0QGb?08AkSP1]HW<0E4aK05U>G01IDEh0GEEP065II01JDe/0
CDQ?04a7C@19ATd0@3m705mMJ01RHVh0QXFC07AfQ@19BeX0?T1?03TkB00l?T/0>C]703HhA00f>4D0
CU1O06a]O`1FEf/0I6Ei079cQ`24QIL0K6im04Q:E`0n@4d0@TAA03doC00k?DX0?Cm<03i0C`11@e80
?ci>05MFJ01WIWP0NWV904U6E`1bL7h0HUi/061JIP1TGVP0HUYU06mWM02/XJl0^:fn0<2gc032^=00
b;cB0<>gb`020<:fbP1g0;faa@34^<h0a[[B0<JjdP31]<h0`;?=0<:fcP3=`MT0`[K<0<2gc033^/l0
`k_@0<Bld`32_M<0`;S@0<G0e`2l]</0V9>Y0928W@2ITZ@0`[W<0<Nnd@3?`mL0a[[>0<c0e036_M80
`[gC0<6ld`35_M@0akkC0<Nlc@37^LX0b[S80<^c`@3</L00bJfl0<JW]`32XK@0^IR[0;REZ`2eSj@0
XgR90:=gQP2MLX<0VG220:IlT027HGH0U76508m_Q026Jgh0Tgb>07IQM01LBeh0D3mB05Y;H01hJX40
Ie]c06IIL`1LDV/0KfEn07eeS@1gKhL0MW6707MbR@1dKhD0MW6807=`Q@1dLHH0LVn407IcR01ZIg`0
MW>805iKKP18B5@0C4aH03/kA`0j>4D0=C=003TgA00g=D00=S@o03dmA@0f=Sh0>Se203Lj?`0i?440
=c/n03Tl@@18B500A4=;040oA`12@DT0AdI<04m<D`1GE5/0GEYQ06=PI`1ZIfh0IfEZ069QIP1OGV@0
EUEK04m>E01DDeT0BTQ=04=1AP0o?D80@D15048oAP0j=ch0;b`c02TV;@0X9R/09BDU02XZ:P0_;bd0
<S<^03Lh<`0m?CD0;P3oool0;`3ck^/0k^SX0?S_l03fkNh0mN_/0>_Rf`37_[D0U8ek08f6L`2:QFl0
U8if09><LP2:PfT0RhAZ08Z2J`2>R780Ui1n08EnM01kM6h0Ng=a07=/L`1ZH6T0HeeW06IUK@1ZJ7<0
KW5j06e`N@1`Kg@0LG5c07QfM`1cLW00J6QV09ZLV`2i]kP0eLW=0>oLh03Ye]P0a;Bd0:fNV`2dYJ80
XYBA0<Bf]@3A`l<0_[2`0<bm`03Wg^<0k^S/00<0l>O/00<0lNS]0??XkP3ai^`00P3/hnP20?3Wk080
l^G^00X0jm_U0?3PjP3diN`0lN3X0?7Rj@3^gnH0l>7V0?7Uj@3]g^<0kMWR0P3Xe=d0B`3Ze]l0l=cU
0?7MiP3VeM/0glkD0=;1a`1nKW40a;>i0<:ja`2FTZ00Og^9079`N`1TI6h0JFMb06IUK@1XIfl0Lg1g
06m/L`1^JG00N7=j092=U01VIF/0HV5W06i_L`1jNX80Jfie06a_N01]KGT0MWEm079aM`1UHfP0Ee]T
061VLP1^MX<0Ifem05IMK@16CU/0?TIA03Q1BP0f@DL0=3i703@nBP0lAE@0@DUL038kBP0h@T`0A55I
04IDG@0lCEl0@UAZ05=UO@1IJH00EVEh05QTL01@Eel0DeQN03U0AP0h?dD0PHR@08R?V@1VK7P0F5ma
05mZO01EIgl0HGF>06=iT@1UNI@0HGF@065eSP1XO9D0JgnH05Q^QP1IKhL0GgF=05Y`Q`0205M]Q00C
05U_QP1LLXL0FVn205MXNP1;FFH0DE]U05MPG`1QIf<0KgA]06U]GP1SIeH0@de>04IAE`17DEX0CEMP
04QBF`15CeP0DUaV04mIH`0204YDGP0b05MQJ`1EGfP0CUQQ04]EGP1BG6H0DEiW05MTK@1CH6T0DUmX
05]WL`1MIg40GVQa05]TK@1VKgH0GVM/06ebMP1iO840LWEj07UmQP1WKWP0EfA]05AQJP1HI700E5iW
05AOI@1AG680EUmX06I_MP1RJg80FF9Y05eTJP1LIFX0EUiQ04mFG01FGV40FF5T05QOI`1LHfd0HFE^
06Y_M@1WK700JVmb06]`M01RIf/0GfAX04mFG01:DET0CEIO05=MIP1HHFP205=KGP80FF5S07l0CeMJ
049=D`14DEX0CE]X051NJ@0jAdl0?dY@03e8CP10BU<0>dE>03M1BP0e?dP0>D=<03M1BP0iA4X0@DaB
03M0A`12BE<0BE5L04QBG014CUX0>dMC03i<F@14DUl0>DMD03e9E@1<F6@0DeeW05IMI`1=E5h0@DQ@
0417C@0k@TP0@DU<03Hn@@0]=CP0;C@j02T`=P0c>T00=3Q103Hj@`0`>S`0=T53045>E015DUX0?DUE
04YBG@14Be<0EU]D06EYF`1`Lf00NGQS06UZF01<CdH0BDi804A:B00m@d<0@DM50416@P10AD40ADY6
04=7AP0m@D80>Ci103Hk?P0f?T00@de>04MADP17Ce40BE9A04M@C`17CD/0@dM603a1?@0nA480@TM:
04M>EP15CUL0CeUS04eJH`1IIVl0DEiW04iJIP1;EfD0CUYV04=?F`14DET0>dQ@02hkA00gAE00@e5N
04eII`1>FVP0CEQN049;D00g@D80:CHn03@nB01nPHH0J6IY05IBD@1;@d00GEEB07QaJ@2>Qgd0Xi^@
0:>JR`2cYiT0a[B`0<Vg]@38];D0c;Ri0<Rd]@35/Zh0a[>/0<6bW`2fZ8h0Y9Uk08b2G`27O5`0KVHo
08Z5F`2<RUX0RXaM08J9G02<T6l0Vif501h0oooo000M0?ooo`0A04M9B00[;B`092HU01hP7`0O8B00
71hM01dN800K71h071dO01XK7@0J6al071dQ01dN8P0L7B406a`Q01`M8P0J7B800P0I7240Q@0K7R<0
6a`P01LH700K72008R<W02<S9@0M7Al07QhN01lM7P0P7Ql07adN01/I6P0N6Ad07APL01dH7P0N6Ad0
7A/N01lM800S8B@09bDV030^;`0/:R/09B<T028Q7`0Q8Al07b0K020Q700U9b808BHR01/T7`0e?Sd0
ATm>020Z;00S;Bl0A4]A0458D01oPh`0BTiI020V<P0T:c/0?dYL045@I@1BHWT0Hg><03=2F@0d@eX0
@EM^04EOMP13GWT0BfJ104aQP012EG<0AUYe03eCJ`0fDFH0>eI[04]TNP14F700Ce]e069^R00hCf40
@UU[03E<GP0V?5409ci@02a5F@0^B5T0<dUN03]BI019Ffl0DVEf05EVNP1^OI00<SmB041?HP0fBeh0
>4mQ0398G@0aAeh0?E=Z04AHL013EF/0A5EY04mLK`1OK7d0GFUi07F1T@0g@U@0?daM04=BI@1;G6h0
D65c05=VM`1IJgl0GFn305]]P@1KK7h0IG:306mkR`1YLX40NH6>04A<F@1>EV<0DEYY05]WM@1TLH40
Ff]j06]iQP1TLWl0IVmn05iVL`1GGFT0K6ij07=fO`1DE5h0:b/c02`_>00Y;3<0:Bdf02P_=@0T:c<0
8b`a02@[<@0U;C00:2dc02T/<`0b<S`0DU9N07AdP00c=D80:Bdi02de@P0`>TH00P0]>DL0H`0a?d`0
=D5?03A1D@0f@e@0=D9E03U4EP12Be`0IFan065ZN@0/=DH0=3mA03A3F00dA5/0<49J02a0F00^@U/0
;T9J02m1F@0c@eX0=DAI03Y7FP11C5h0Ifn206E^O`0`?4`0=T5C038oDP0/?E40:C]A02/mE@0^@5H0
<49H03=4F00a@UH0;T1D0311D`1EGG00WZ>g06U[P00i?U80IFf007f8W01aO980MgfE08f=Y`2OVk@0
WIF]0;6Y`02ET:@0VYJW0;6Z_02FSj40SXNI08n;W02?RYh0X9^_08N4V@2@SJ80L6f205iKL02UX[D0
X9f`09ZFY`2DT:40JfAf07EaPP22Oi00Y:6b08n7W02cZ[l0/JNo09fE[@2MVk<0Z:[10:NY`02>S:@0
NWF<0:VQ^@2ZX;P0ZZFk0::Q/`2PXKD0YJ>k08F3V@1SHGL0X9fb0;6^``2c[lH0/:c30:n[`P2^Zl00
^;G:0;6^_`2i]lD0EUAO034^=@0R82<08b4R01dL6P0201/I6P1O01dK800N7B<09RD]03PkA02NX:d0
CE5M01lS;P0I72D07alW01/I7P0M6AX06QTG01XJ600F6Q/05QTP01`N:P0^<D00Fei_02LY>00H6RH0
61TN01`L7P0K6ad06Q/O01/N9`0I72/061hd01hT?00U:Sh0=3Y:0413DP0M8Bd071lX020P:00G61d0
71lT01XO9@0J8B/082Pe01LP<@0Q;T40=41F03E0EP0F7Bd0=CU502LW<`0E51`05Q<J01/I7P0H4aT0
5aDJ02PV:`0Q82H06a/S01LJ8@0H62006ATQ01`L900P82P07alW01XJ8P0F5Ad051<K01HC6P0I5a`0
8A`R02HQ9@0N71d061HG01lN8`0[:S00820/02<U=026RI`0VIjb03i3EP0P9cT06b0c01hS=P0K7Rl0
6Qd^01TL;@0H6b`06Qd`01PM<00D6bh05alf01HQ=`0O:d<0BEAX02X^>@0O8RL08R<X02HW;00_;S<0
;P3oool05`3emol0UiZ]04eDKP1=D640NGR0085kO`1iL7D0_KK608InT`17?e@0=Bi002@P;`0R8cL0
9S5A02PeE@0P9CP04Q@P01<C7@0E5Ad06QTQ01HE6`0L6Ql06QPM00805aDJ09h061DL01/J800L72@0
6A`U01HH900C5b805ATU01LJ8`0G61`05AHH01TH7P0I62006ALR01dK9P0H6Ah05QTN01lS;`0I8CP0
8Be503E1E`0H9CP07RTk028[?00M8SD06b4a01dO;P0U:3L08bHg02XaA01_Mhh0>DEO01l_B@0fAf<0
@UEc04AIN01:GWl0@EIe04MLN@17F7H0BeIf05eVQ@2W/<l0SYVg04YIMP18FGD0EFJ206=bS`1XLI00
E5Yj07AjVP2NYlH0HW2=05ITO`1UL8H0?49H03e5G020Qj40DU]h05mXQ@1kPYh0HVR205EGKP1eLhP0
VYJU06ALI`1GC5@0ASXn04Df>@1?@dD0K61T085fO02;OhT0N6ek06]PL025O8d0I5a[061JJ01RG6H0
IV1Z06MRJ@1WHVP0JVEY06UTJ01RGF<0GU]T061MJ01FDeh0A41>03hhAP1DCEd0K6Ee06=LK02@RIT0
K6Qg040nC01;BUP0?cm;03doB`15BeT0CUU]051LM019Df`0A4iW055IL01bN900Ifb207YlT@1gN8`0
QXFG08V8V01hMhD0A49@044oC017AE80BDMD04a:E`1<BUD0D4iI051?E`1<BE@0BdQC04i;EP1?BeT0
JV=e079[O@2=Q9T0RH2C06mVN@1EC5d0FE5P05iFH`1LE640F51K059<EP1@Be80DTmF051?E`15ADl0
GUe[069TL`22PiD0LgJ704a?H012B5P0?dEC0416DP13Ae<0@TIB03i1D01?DV<0JFao04i@I@1IFg00
K6n208B7VP1bMH@0D5=R04A8E080B4aH06X0CE1O059EI01IFfX0Fea^05EFJ01QHW@0LFn40860TP1D
DF80M71o06USL@1PFV@0HU]S061IH@1[HF`0UXbG0:jS/`2dZl00^[760;N^`@2i/<40_;720;R_`02l
/<@0_;?60;jbb02o]Ld0`KG=0;fcb`34^=00`[W>0<6eb@2k[l<0aKW=0<:fbP36_M80a;_@0<BjdP35
^m<0_K?;09^BY`2<PiH0Vi:S0<:gb038^ld0c;g@0<Vjc@3?_M<0b;W>0<>db`3:^m80b[S>0<Baa@32
[Kh0]Z2]0:fCX02TQY80[XjI0;NEX`2eTj40Yh:C09QcQ02QO8h0/X^M09meP`22F6H0Jd9B07aEI`2M
N8X0K4]N06Y=H@1dGFl0JUMZ07]]OP1eJW/0JfAf06EPM01_K840NgVA06MWO`1RHWX0Gemg05mQN01m
OiH0GfAj05UNM01EFW00E5U_06ebR00n@eT0=S]A04aAI`1gNI00EUQ_06QZP@18Beh0<cM203LkAP0^
<Sd0=SQ403doB`1<C5P0DE5K051@FP1NGVH0Gf9W0P1VJVd02`1PIVH0FEmO05EIFP1AD5H0BTUA0450
B00j>D40=C@j03<b>00b<CL0=3<i0080;B`b01D092<X01hM8P0O7R<071/P01HE6P0G5aT071XM01TG
6P0J6Q`08b<U02TX;@0U92T071/P01LG6@0O7al07AlL01/N5`0O8Q/0:RdT03Pk<010A3H0;P3oool0
;@3Wh=X0m>cY0?G[jP3cjNP0o?;c0?G[jP3ainD0d/_50;:[X`2HU8/0SXYn09B?O02<QW00RHEZ08V5
J02=RV/0SXe_08J3L01nNVh0N7=_07MaN`1aJ7T0LW1k07=fO@1fNH80OHB>07Z1R@1cMW/0OGj207al
O01cLg40IVMR06U[J01_KV`0QGIi0;JQYP3A_Kl0`k6a0<Ne]@2o[jl0W8b<0:bNWP2_X:<0_Znb0=[>
dP020>KIh00A0>OHg`3XfN00hmCK0>KGgP3We]h0jm[R0>CEg03Wf=l0l>7X0>_Lh`3/f>40k][S0>[E
gP3^fN80km[S0>WBg03ZeMh00P3We=X0?@3VdmT0f/O=0=g8d@3Ka/l0f/G>0=W5cP3Ea<`0e<?;0=?4
b`2k[;<0c[o6079SJ02YW:<0UYBR07QiR`1[KG`0G5m^05AJJ01>DUh0DEEP059FG`1IG6D0DeIO04e=
E@1BDUX0J6Q`055DF`1AEU`0FV=X06E^M`1KI6d0FV9_06=YM@1]LGX0IVU`05UJGP1:DE/0Eem/06Ub
P@1/Lh<0HFYi04I@G010BU@0>D=<03]5CP0i@dd0<cm;03I2D017Df<0=T1<03a6D01:E5d0BeQQ04QG
JP1;Fg80EFMo05IXOP1FIg/0D5iY055JH@1?E5X00P0h@4<03@1_M7P0NWn506a`N@1MI7@0HVYm05QZ
PP1QMhl0HWNB06MkU01SMi00I7RA06YnU`1]PIX00P1KLHT0401PMXd0Fg6805Q^Q@1HKXD0GG>:05md
R@1MKh<0FV]m04YHI@1;EEl0EemR06I/K01cNGD0NGme06Y`I01:E5H204]EGP0304mIHP13CEH0Ae5J
0080EV1Y00P0Ef5Z05ANI`1KIFh0F69[05aUKP1LIF`0GfUb05MQJP80GfUb01@0H6Yc06E_N@1OJ740
GfQ_05aUK01[L7@0HfQ[075bMP1nOH80Lg9g06a_M01UJG80FfA]05QRJ`1CGFL0Ae1G04iGG01GH6D0
F5mW04iEF`80CEAJ01h0FEiR065YK01EFUd0E5UM05AIG01>DeH0EEYP05eRJ01KGV<0H6=X06AXJ`1^
LW<0MWYm06a`L`1^LWD0FeiS05EJH01EGVD0F65X05eTJP1FFel0DEIJ05QMH@1?E5P0ADe@03m:D018
DU/0CEYS04aIHP0j@dX203Y3B00K04]DF`11BU40>T=:03HoAP0j@dX0=d1503a5BP15Ce40=Ca203]2
BP0i@T/0>TA=03U3C@0hADh0?d]G045=F@0d@4`0<cm;045=F@13CEL0@dYD03m6CP0l@d/0@TU?04=:
D013Bdh0>D540080<CTl01d0<3Pk03a3B@0g>d@0?41903]5A`12CDl0AeAJ04QEGP15Ce/0BE5N03i5
C`19CTX0GF1G06e_HP1`Lf80HVAG04]=B016BTT0@TQ604E;B@16C4X0B4m804]@B@1=DT/0CE9<04eA
D00j@400<CLg02df=@0203<k?@0B04E=C`1;E5<0B55@04=<B`15Bd/0@dU704M=B`19CU40BE1J04Q@
F`1<EV80Ce]W05UUL@1AGVL0D5aX04iJJ01=FFD0>TIB0P0hADh09`0iAe00AUAO04eKJ01=FVX0C5YW
04YGG`15D5H0>TE703=0B00g@DX0U9RK08b:S@1mNGX0F51>04@j>@2@R8D0YYnI0;:YXP31]jd0`;>Z
0<>`ZP36/jl0bKBa0<F`[@36/J`0_jfS0;FSU@2TV800VHi`08^3G`2<Q5l0ShIU06mW@P2:QEd0RhQM
08b=H`2<SVH0PhIY092COP0N0?ooo`007@3oool04P16B4L0:B/Z02<U900M7ah07R0O01/M700M7R00
71dO01hO8@0L7Al071dQ01dN8P0L7B406a`P01XK800K72406QdR01/N8`8071lT00L06a`Q01TJ7P0M
7R808b@X02/[;@0U9BL08B4Q00<07adN00H07A/L01`G7@0K5Q`071LM01lJ800O7B8201hL7`1e01lM
800U8bH0928S01lM7P0M6a`07Q`M01XJ600I6AT071hK020U8@0P9R@092d/04mGF@0Y<cD0>T=80417
C`0/<c/0Mg^405mVL00[<Cd09B`l03Y5E`0kBUd0C5ac06=cS00_?UD0<41I03eEK@15HGT0@5ij04YU
PP1?IXD0AEYi045FL`14FG@0@E]b03eIKP16H7L0?UA/04iLM`1WMI00;dQL03YCI`0kE6P0<daP02U4
E`0ZAEX0<TeP03A?I00hDFD0B5ic04QML01=HWD0K7jB02`mD@0kCUl0@UMZ03aBI`0/@UT093YA02m5
G00gCF@0=4UN03E7F`0iB5/0CEY[05EQL@1cP900;ca=02loC`0a@U@0=DQI0313E00eBU/0@59V049D
J00lCV80>4YN049AI01?G6d0IG6107^4T`0nAeH0?dUE041<FP10CEd0?4aL03M7E`10D5l0@e5N04QD
HP14CE`0AdmL06mcO`1jO8P0FE]W02d_>`0e=d<0>Ce803LnB00d?DH0;cQ102hh@@0e@4H0>4=903U2
B`0i@4X0@dEB06EWM01gNhL0=C]902P`?@0_>4L0<Si<034oC00c@Dh0=dMD0080?4UI02l0?4UJ03]8
F@11BU/0C5EV06mfQP1PIgL0;CA603<lC@0b?e80<T5F02hnE@0/?U@0;cmH02hnE@0/?5<0;ciC03<o
E@0h@eL0@DUL06M_PP1GH740:S=4038jC@0[>4/0;CaA02XjD@0^?UL0;d5G0310E`0b@EH0;d1D02Tk
C`0^?e40E5mc09^R]@1UIg`0=CY>065YO01kQYP0FfIj06M_QP2>SZP0WIVb08n7WP2/Y;T0V9BU092=
WP020:NP/P0_08Z3U@2JTjD0Q7nC0:^V^P2<RIh0VYN/07ikT01DDFH0T8fP0:BQ]02BSYl0WIVZ061L
K@1JEVL0HF1`0:j[_02ITJH0ZIng0::H/@1]J7l0HF5i06aaQ`20PYT0XZ:j08R4W@2ZYK`0]Jg50:>P
]@2SXKH0YjRl09nL]`2@SZH0LFn509JBZ@2UX[L0ZJFl0:JR^@2XY;/0YjBi0:j[`02d/L80`ko>06m/
M`0a;SD07adP024O800P7ad00P0P7Ql0C`0O7B8081lU02/Z<P0g>T<0Wj6^05eQK@0L82/06QdV01`L
900G5Q/06QPI01dL6P0M7A/06Q`K01lR9`0N82`0<CA3065TL`0[;CX05ADO01TH7@0K6a/06QXJ01TI
6`0I6B405ALT01@I;00K83@07b@h038hB00_<T<07R8^01hN:P0V9S006Q/P01hO900N8BP08BD`02T_
?@0H8C808Rdo02hiC`0nBEd06B0`038hA00S9C4051@L01DD6P0N72406ALL01PG7@0N7B<071`T01TL
9@0H6b@05aTU01TL9@0N8BX092@/01hN9P0I6B405QDM01DD700H5A`071XO02@O9@0Y92P08AlP01PF
6@0O7R<0:b`a020R;P0U9cH0PHBG09nT^00l@E@07bHh01`Q=00N93@00`0K7Rl03@0J7Bh06Qd`01PK
;P0E6Rh05Qhe01<N=00P:T<0DEU^02/_>P0Q92T092DZ02TZ;`0`;c@0;P3oool0iP3kool0UIb/04eI
L@0mA5@0N7^409bGW@2PVJ40aKgB08b4W01MEFX0CDIH034Z>P0h=T/0?DIW02/fEP0R9cX051HR01<C
7@0E5Ad06aXR01PE700O6R007APN01`G6`0L6Qd07Q`Q01lN900N7RH071lV01TL9@0E62405QPT01LJ
8`0F5a/05AHH01TH7P0I62006QLR01`J9@0H6Ah051LL01`P;00K8cX08bm702hjD00H9CP07bXl02</
?@0O93L06b4a01dO;P0V:CP092Lh02lfB01NIW/0:CE=02<cC@0lCFT0@EAb04=FM013EWH0?E1`04MJ
N016EG80BeId06acT02e_=T0P8VV04QFL@19FG<0EVF2061^R`1NI8@0DeQh08N<[02DWK`0FFN405YX
P`1DGgD0>d=H04UAJ02DVkD0CeUd06A[R01gOYX0FEmi059DJ`28QY/0THfL05I>F@1?A4`0@3<j040a
=P15>C/0HUIJ08=hOP26NX@0PWN506MLK025O8d0EDeL04U3D@1=Ae40DdeG05MBF@1HDeT0FEAJ05A=
E017@TP0@d1704U8D017ATh0?ce803hkAP1EDEl0KVYi06UUM025PI80KFYk04M4E@15A5@0=CM604Q;
FP1EFf/0DEU/04E@I00oAe`0@4IL04aBJ01aMXX0KW2507ioT`20OY<0QH:E08F2T`1jN8H0C4QG04M3
D@1:B5D0CD]F04E3CP18Adl0CDYC04a9D01:Ae00D4eF05QBG01GDEd0J65a07M`P02<PiH0QWf>079Y
NP1HD5l0FE5N061HI@1IDEh0ETiI05UCG@1JEE`0DTmF055@F01;BeD0FEQV06EWMP24QIL0O7f?069S
M@1OHW<0HFAc06=WL`1KGFX0Gf5^05UKJP1UIWP0Oh2D05eNL`1PHGH0N7V=08N8W01nP8l0HfEd05AF
H`1EEf<0E5IR05QJI`1KGFX0HF1^061OK`1HEfL0FUUY06m/O`1oO8d0GUY[07=_O@1UGf/0GUQR06AM
I@1WH6L0JEmX07=YLP1mLX00ShJI09::W`23O8h0PGZ:08ElS@27PHl0Vi:S0::K[@2NUJP0X9R]0:fT
^@2`Z;d0^k;70;N``P2m]<D0]jbl0;Z/_@2o[/00`K330<BcaP37]L/0`[360;RV_02bXK@0YYFX0;2O
/@36/lH0bkK90P38/<H0B030Z<00^inh0<6M]`38W[H0^Y2X0;>9W`2lTZH0[hRJ09]eQ02WPhl0Y8><
09MgPP2>L7X0SG9k091fO`29LW`0Pfaf085/M@1bGVT0JEEQ06aJJ01lJg/0H5=T06YRL@1PFVP0E59P
07EgQ01=DEd0?dEC03U0D013C5d0JGB8049:G`0e>U00>SaA03TkD01YJh00Be1T04=8G016CF00C5=V
06Q_PP14Beh0?dAH05mTN01gO900Ifb006maQP1JGG00C4mH05AGH01>DEX0CTiH0492C00j>T@0<C4i
02l`=@0j>cl0>ca003Hj>`0f>ST0;S<_02/`;00T:2L07ahS01/H7`0G51/05Q<J01LD6`0H5A`06QPM
01`J7`808R0U01D06QPM01@B5`0F51L06ALJ01LE600F51L05aDH01HD5@0I5aP08b4R02TW:P0W9BP0
820R01dM7`0O7al07AdK01/L5P0N7aT0:R/S03do=01=Cd80;P3oool01P23NW<0X9NB0>CIe`3gjNT0
oNka0?OWl@80mnOb02d0lnK`0?CWl@3Reml0`KRi09ZFR`2>RgX0SH]d092BK@2?TFX0RHYZ08F5J`21
P6`0Q85l08N3Q02CR8H0/JBN0<_0_03Rf=T0hmSL0>CEfP3WemX0hm3D0>7=c`3Ma/`0dkk50<jk`@3>
^kd0/InO0;2QWP2CQX00W8j;08b1N`1iL6/0PGYd07agM022OGX0PGai07MeNP1bKgH0O7V008^8S`2C
SYD0VIBK08n:T@1lMgh00P1dKgH207UfO@0<06]ZLP1]JW<0LFig079_N01_K7D0Hf1Y069QJ@1UIFd0
IVI^06ATK01SHf/0JfYb0P1`KGH04@1]JW<0J6M_06QWK`1WIfl0Jf]c05iQJ01cMWd0LGAm06aeQP1T
Kh40Ig:4065]O@1@G6X0AU9N045;E`1<EV00B59K0080>dA;06T0@daC04eDGP1BFf@0AU1J041AF`1C
IG40HgF305AUM@1LK7`0FVM`05USK01EGV<0A4iH04UEH@1>FVP0Ig>306]gQ`10C5P0ADmI03i8D@13
CU@0@D]D03M1C@0c?d/0EfA]041:E014CEH0Ff9/05eSK`1SK7d0G6Mk059QMP1HJWh0HGB504QHI@1B
G6H0EEaT04iFF@1LHF@0Kg=f0862QP1dM7`0If]g069[NP1JK880EVj605]cR`1PM8d0GG6:05a`R@1P
M8d0HGF>05Y^QP1HK8@0G72805Y^QP1HK8@0EFV105Y/PP1JJgl0EfQj05MWM`1:EV@0AU=L051IH01>
EE/0DEUL06]aK`1]Lg40JW=h07EoR01]Mh00HF]d06=]MP1BG6D0DU]R055JH@1>Eeh0BeAK05MPI`1F
GfH0EeiV05AIG`1AF5h0GVM/06I]M@1KI6T0BE9G04aCF@1CFV00ATiA04iEF`1LH6<0J6U[069PH@1M
Fe`0FeUJ05MHG01OHVT0Ifih069[M01CG6<0@daA051IGP1IGV800P1GG6006`1MHVH0GF9U065VJ@1T
JF`0GF5T05iRH`1PI6D0Gf=V06U^LP1UJVh0GV=W06U]L01^LW<0N7am08>4QP1oOh40TY:D07elP@1o
OX<0MGYm06]`L`1XKG00G5mT05EHG@1?DUL0BDiD04Q=D`02045:C`0E04]FG01?FUh0@DY?0458CP0m
A4X0ATeC03e4BP11B4h0>D1603i5B`0j@TD0?TI804M?D@0nATP0@4Q;04=<D@1>Ee`0BUEK03i8D@0n
Be@0@4eF0080=D9;01`0?daE03DoB@0h?dT0=Ca403PoA`13BU00CEEH03i6B@16CU40A4a>03Hn@00n
ATP0>d=60417C@17CU@0A4a?045;C@0kAT`0?4I?03Q2CP1=EF80ADiG04eBE@1DFUH0FUmH05]QE`1E
FU@0CU9C0P1?E5L04@1AFUL0CeQC04aCB`1DFE80EEYC05QME`1@EE40>Clm038h=P0^=cH0<S/j03@m
?00k@dD0@DU;03m7B@0j@T@0@DU<0080AdmA03@0A4]A04]CGP1HHVh0EV9`05EQK`1EHfh0CE]V04]I
I01:EV@0@4aJ04=?F`17EF00CE]V04ADH@18F6D0AeMV04QHJ01<G6`0C5YU04eLH`18EE/0<Ca20419
CP23PhD0S8R70:2HUP2j[jd0]Z^Y08MlN01nLfd0SXAk0;faY@2l[Z40a;6P0<:_WP38]JH0bKJW0:nN
SP21L5`0R7YP09F:JP2BRVD0SHQP096<I02@R6@0NWA@08R3F`2<RF00S8eU0863GP1YJeD0LWAV7P3o
ool001d0oooo00X0A4E702PY:`0S92H07QlQ020Q8`0M7R007QlS01dN8P0N7b<071dQ0`0K7240RP0J
6b006QXR01`L900K7RD07b8Y020S:P0L7b@06A`Q01XM8P0O82@0824U02TZ;00W:2X092@T01dM7@0K
6a/07AdK01`J6`0M61h071LN01hI800Q72808ahT024L8P0O6R007QTO01dH7P0O6Qh07APL01XH6`0K
6A`06QPI01XH6`0N7Qh07b4P01dS8@0G81l0?DE702La<`0g@4D0;cHn02T`>01RJG<0KGAn038hA00Q
:ST0;3Q803Q7FP15EF`0Gg6702dmEP0]?eL0=TiV03eIL@0dDVh0>UMe04ENO@0lDg80AEei04eUO`1?
Jh<0AV9h04MQNP11EW40D5ik069`S@0gBf<0?e=[04ILL`15Fg80=DiT02e5G@0dCF<0=4aT03=9H014
FW40>e1U04]ML`1XNHd0:S]?03I7F`0iCV<0?59W039;H@0Z@eT0;DEM0316G@0`AEX0=TQL04=BI@16
EVH0BeQX079oS`0`?Dh0<41@0393E@0bAEH0<TMJ0317F@0dBEh0=daQ03I;H00eAe/0=DIH03U9F@1:
EfL0MX:@03Q4DP0f@U00A55Q041@G`0a@U80<45A03I7E`0lC5/0>dQH03E1C`0mAUD0Ff5_07EhQ`1L
Gfh0:2`h030d@00i?d/0>D5>03DoB`0b?4P0<cm;03Q6C`0jB540?4UB03i8DP17CE/0JW1n07j4TP0n
AED0;SM603A1D@80=dMF05P0>DUH041BH015EFD0AEEU04MDI@15DV<0BeAU05QQLP1kPY80JG5n03<j
BP0f?e00=d9D03U6F@0eA5T0=DIJ03Y9H00iB5d0=TEJ03U5F`0kAed0@TeQ04eEJ01dNhh0FV5c02Xc
A00a>D`0:cI:02XfC00U=D`0:CUB02/kDP0[>U40:cY?02XiCP0Z?500<45C05MRMP2KX[D0Gf9e02db
A@1GHW@0KGZ;04YEJ@1DG740S8bT09:>Y@24O9<0XIV^09nK[025Pi40W9FW0;>/_P27P980WIJX08=n
TP2_Z[h0RhRK09NDY`2?S9l0GU]^07UfR@2ZYkX0Ti2Q0:j[_01dLH80DTmP051?H@2QX;80VYF[09fE
[02`Z<00LFf405AFK@1;DFT0FUig0:RZ`@2?SJD0X9bc0;Zec021Oi@0LW>707IhS@22PY`0VYZb08B2
V02ETJP0][;90P2`[<<0G@2_[L<0/Jo40:^X_@2g]<D0]k?207mlQ`0i=3/0;bX^020N7`0];2X0;B//
020N7`0M6b00;B`b03Xi@@0c=Sl0T9:O079fPP0N8Rd06QdV01DE7@0J6Ah071XM01lM7P0N7Q`07AlN
024T:@0Q92d092Hc05IHI`0b<Cl07AdW01XI7P0L6Q/06QPI01LG5`0I61h05aLQ01LI:00M83<06Qlb
03m5E@0n@E806QhZ01/K9`0S8bd071`T01hN9P0P8bX0:B/g038f@P0L8S808BPj020X?@0mAEP08BPh
03<iA@0R9S4051LP01LF7P0O7R@06QTO01TH7P0I6B4071lX01hP;00K7bX05a/W01LK9P0L82/08B@]
020P:00L6b405aHL01HE6`0G51/06ALL01`J7`0O7B007Q`O01PF6@0M724092@/01`N:`0T9CL0N7Z?
0::W^`11AUT08RLj01dP<@0O8S<06a`^01`N;@0201dO;P0<01PI:`0N8C@061da01DM=00L9cd07BM0
03DmD00W:cH07R4V02@U:P0Z:c00<C0e;P3oool05@3an_l0U9f/05MUO`0c?4d0ATYE07MdN`2ARiD0
a;oE07ihTP1BBV40DTUN04Y3D`1KF6d0DUQh02hgEP0Q93D05APQ01DE7`0G5Qh07Q/R01PE700201`G
7@0T020K7`0Q720081hS020N8`0Q82H0820X01dM9@0F6B805aXS01XJ8P0F5aT05QHF01XI7P0J6B40
6aPS01`J9@0I61h051LL01`P;00L93/09c=;02PdBP0J9cX07bXl020Y>P0N93@06R0`01dP;`0U:3L0
8bTi03]2E017Cf@06BDm02@dCP0jBfL0>DYX0P0mD6h0@@0mCV`0AUMc04IDK`1;E740MgjK0;Vng01`
NIH0AUA_04MGL@1DHh00FVR5055GM`1BEgL0UIZj08F;Z`1@FgT0G6Z504eHKP0h@5L0CeI`09:I/`16
D6/0JW6>07YoW01NHWd0EeU`09ZIZ`26PY40DTYE04PmA@12=C`0ASXn04<g>@1HCE40Mfab07E[M01h
KG/0FE5P07mfQ`1FCUd0B49>04U3C@1@BU@0EU5H05IAE`1DCeD0CdQ?04E0AP0j>3d0>3Lm03Th?P0o
?TH0@Ci704]8D`1XI780MgF3089oT01YJ7X0ADAF0411E@0n@E@0EEQ[055FJ@19D680@4MI0080?T=F
01`0A4MJ06IYO01TIGL0L6n107ejS@1oO8d0PWj=07ijR01GDf40EE9M05ICGP1DDe/0CdiF055@EP1E
DUT0EeAK05ICFP1MFV40IV5X06MQJ`1_JGL0P7V908f4U@27Ohh0O7B3069JI`1OEf80HUYU0P1PF6D0
2P1XHVh0J69/05UFG`1MFVD0EeER061NK01cLX80RXVK07n0TP1WIWP205aNK@0?05aNJ`1BE600FeeY
05eLJP1YJgX0RhVN06EVN`1QGgD0Ngb@08B3U@1nP8l0IVEc055CH01@D5`0CU1L0080DU5O0780H61/
05UII@1@Ced0D4iL06]YM`1iMhD0If=b079^O01YHfd0HEaS06AMI01VGfH0IeeV06EKI01`J7D0NG:4
07efR01fKh40KFIf06MQK`1UGfd0KfQh07UbPP1[I7H0IEi`07efR029PY@0ShRJ08f6UP29Pi40RWn=
09f;V@2KQi<0WhRJ0;2K[02gXKH0_ZRm0;RS]P31[;l0]J2c0;BM[`2fWk<0^j:g0;ZN]02jW[D0Z8bU
0:>2W@2]Pi/0^8^R0;J9X02/PID0YG^?09]dQP2FLH80TWB008Q^N@1eH6T0KUYS07=TJ`1hJg80HeQN
05E;D`1=B4l0DTmH03`iA00l>TL0IfEc03hmC@0d=TD0?TAB03Q0C@1PJWH0<ce902lkB@0`?Dd0>DUI
06akSP10CF00ADaO04I8G@1>D6D0LWN;05eRMP1CF6`0Ff9e069YN`1[LXD0CeIX04mDJ01PIGP0M7V<
0825V01HFfh0CE1O028U:P0P8bP06A`Q01dN8`0L7B807b0U01hO900T9BT0:b`^02`];`0V:2L0;S0]
02X_:@0c>380<S@a028R900N72406AHM01LE6P0F4aX201DC600801LE6P0F51T06aTN01/I7P0F51L0
518E01HD5`0G5AP201LE5P80518C00`05aDF01XH6`0H5QT05ADG01@D5P0L71`071`J020Q700R8ad0
9RLO03Hh;@17BC`^0?ooo`0S06aTH@1eKFX0Uhf;0:2ET`30/[80k]oV0?CSk@3kj_@0mNG_0?OWl@3f
j^h0ln[[0=_Fd035`KH0ZZNF08j<L`2?SW00VYUk0:f[TP2k^J80ZjRI09^GS02@Q7P0TH=h08YmM02F
RhT0YI^J0:VJW@2XV9/0Xi2B0:6:T02MQX`0UX6:095nQ02=Ogl00P1oM7805`1cJVD0N6mZ07I_J@1/
JF80Lg1[06MVI01VIV@0HF5O05iSJ@1OHf`0KG5j07]oR01nPHX0Kg9k06a/MP1dM7h0P8><08N:T`1k
OXL0N7b506UbN`1UKWL0JW=l0080KGIo00H0F65Z059KI01:E5d0Ae5K04=@F01:Eel204iGH01[04eF
G`1>EV40GFE`06E^M`1lQHh0KGF0065ZL`1DG6L0Hf]f06ehRP1XMHP0IgB706IcP`1GI7@0@4iK045=
F@0nBe@0BeQN04IAE`0f@DL0@4U@04I=E`1BFVD0AeAM04ADH@1>H6h0G6mn05MXNP1PKh80EF5]05=P
J01IHVL0CeUS04iJIP16DV00I72006mkR@16DUh0Ae5K03m:D015D5H0@deF03U3C@0f@4X0FVM_049;
E015C5H0HfM`06=WL`1UK7h0I6ao05YWNP1KK7h0I7N6055QKP1DHFX0FF9[04=:D01?EeX0FEeP06UZ
KP1^KWH0IFUe05mXM`1PLXP0FgB:06AlU01WNi@0IGVB06=gT01UNI80Ig^D05eaR@1LL8P0HGF=05mc
R`1MLHT0Fff305Y[O`1NKh40G6em05][NP19Ef@0AE5M055KI01CG6<0HfY`06ifN@1UJVd0J75h06]e
OP1VL7T0GVQa055KI019De`0EUmV059KHP1;E5/0BU=J05eVK@1PIfd0JVme05YOI@1DFEl0IFab06Y_
M@1DG5l00P1CFeh0Z`1@F5/0@d]>04mGFP1?DeH0FU]M06ITI@1TH5l0GE]L05UJGP1IG640FfA]05QQ
JP1CG6<0Ae1E04]DF@1IGV80F5eQ059GF`1DFEd0F5eP06icMP1TJF`0F5aO051DE@1GFe`0Ff1S05eR
IP1QIVX0Ff1T06EZK@1OHfH0I6QY06a]K`1OH680L71b05YIGP1VIFX0I6QY05aRHP1JH600Ad]>0454
B@0l?d@0>d1603m4BP15C580B4mE04iGG01?F5d0?dQ=03m6C00l@dT0ADaB03U0AP0mA4X0>3m503a3
B@12BTd0BU9D051HFP0nATP0@d]=04A>D01:DeP0ATmD04A>E`14CUP0BUMP03Y7D00a?TL0?DYC03M1
BP0h?dT0=Se503]2BP13BU00C5AG0459C015CE00ADe?03i6B014C4h0Be=E04M?DP18CeD0@DU<04I@
DP1:EET0BUEK04eGH@1GGfX0B55J04YBE01@EUH0DEMC05eRF`1NHed0CE=C04aAE01;DeD0BE9A04UB
C`16C4P0CU==04mDCP1?E500BU1>03]1?`0g?C/0<c`k030i>00b>cX0=Si003e5A`0oAdT0?dM:04E=
D01>EUT0BE=E049;DP18DUh0F6Ab05=QKP1JJ7D0EfEb04iLI`1;FF@0Dem]04]GI@1<F6H0AE=N04]I
I018F6D0Be]Z04UIJ@18EfX0Be][04IDG`19F5l0B5EK03U2A`0nAD/0THn@0:nYZ@2o]K<0`[F_0;ja
Z`2eZ:00XiJ=09N;O`2MT800[Ij;0::BN`2OSgP0Y9Am09f=MP2:NV<0RWaQ0966J02@R6<0SHEN08f9
G02@S5l0ThiV08j9H@2AS680ShaO092>I@23Ped0K6iF07AeI`0N0?ooo`007@3oool02`12@dD09bPZ
02<T9P0P8B<08R<U01lP8P0O82@07QlS01`M8@0K72006Q/P00806a`Q00@06Q/P01dM9@0N8BP07B0W
0P0Q92/03@0L7bH06QdT01`O900P8BH07QlS024R9P0S92H09bLW01lO7`0L71`06a/I01PH600L6Ql0
0P0M61l0Q`0O6R0081/Q01lJ800O6R0081/Q01hI7`0O6R0071LK01TD600H5QT05aDH01TG6P0M7Al0
92DW02@X:@0R9bX0:c<f02/d>@0Y<ST0:C0h030g@@1BFF<0MG^703Y2C`0M9SD082`l03M6F@10DFD0
G6j40310F@0_@ET0<DUQ03UEK@0cDFd0=U=a04IOOP15G7/0?eMc04=MN019IGd0AV9j04eWP01AIX40
HG2?06YhU@0nD6P0@UA/04EIL@1<H7T0@eUa03U?I`0jD6P0>DmW03=7H012EVh0>D]S04iNM@1YN8l0
;3]@0393E`0`AEX0<daP02i7G@0Y@UP0;DEM02m7G`0`A5`0=DMM0352EP0fAEP0B5EV07N4U00`@500
;d1@03=4EP0_A5D0;D9E02a3E@0`AU/0=4YO03I;H00cB5d0=DMK03U:G015EFD0O8VI03Y6EP0_?DX0
@E5P045BHP0aA5D0=TUJ0354E@0dAED0<D5A034nCP0mBET0CUEW071gQ`1KHG408RPh02P_?`0c?4/0
=3e>034mC@0b?dl0=DED0353C`0`@Th0<41=03<oC@0lAE@0FfAc07^4U@0kA5D0;ca<03I6E@0jC5X0
>4]J03]<G012Df<0AUMW04AEI@18EfX0B5EV04aGJ@1HHG80NX6A071hQ@0c>TX0>45B03a7F@0mBUd0
>TUN03e<H@0204ACJ080@TmR0940@TeS04UDJP1GGg@0OhJI06I]P00b>Td0=cmD038mD@0g@e/0<T9I
03I6G`0kBV40>DQO03e9G`0kBUl0=4IJ03Q9G@1RJWl0X:Fi05aOLP0/<D@0FF5d06AaPP13CV80BDmU
08>4V@24PIH0QgnD09V@X`2WXk80Qh>B09ZCY@2bZkd0S8FG09RAX`29Q9P0YZ6e08b9W025PYD0VYNZ
071]P01^Jgh0ZZNj09>@X@2YY[L0PWn@04]:FP1;C5h0SHbN0:6L/P2CSZ@0][7807ekT`1@E6d0>D5H
04=;HP2JW[L0Ti>]09NC[02k]m00L6j405=EJP1RIg/0DUIa09^M]P2FUZh0V9J^0<?1e`29QI`0I69h
06=QM`1cLHL0OgfB0;Ba`P2h]/@0VYNR03lj@@0a;300<2h_03Dd<P0_;Bh09B<T020N8@0[:Rl0>SU1
034d?@1^L7`0OX:>02<W<P0K7bP05aXQ028S9`0P7R407adN02DU8`0`<S409RL/02<V;`0L7R/0I6Ic
04i>FP0L72@06QPM01XH6@0G5Q@05aDF01TG700I62006aXX01lQ<00J7Bh0C59R06=VM@0I7BT06QXV
01dM9`0N7BD07QhV01lO9`0X:380;2hj01`O;P0Q9cL08bXl04mFJ00/<d<0=3Y6020T;`0E624061LO
01hM8`0I61h05aHL01PH8P0N8BX08bLc01lS;`0I7BT061`X01`P:`0Q92d07QhV01XI7`0F5A/05A@J
00805a@K01h061HK01TG6P0I5aX05aHK01TJ7`0N7RH06adZ02<V=`1^LhL0Yjc004Q=H00T:SX06Qd^
01`O;P0J72/06Q`Y01/M:P0L7R/061XY01hO<@0K7S406Ale01lW?00S:d80@4MJ02X^>@0O8RL092DZ
02TZ;`0`;c@^0?ooo`2J0>kio`2DXZd0B5Yb038oD00h@4/0L71j08f9U`35`MX0PG^G0559H@1:@EH0
?cI704E2E@0oA680=ciK01/N;`0G5b4061HQ01TH800P7B@05Q<J01PC6@0I51P07QTM01dH700L6Ql0
7adR028Q9`0R8bP07AhS01HF7P0I6B406aXP01PH6P0G5AH06QPM01/H7`0J5b8071XU01PG7@0F6Ah0
7B4]01dU?00Z=Th082a201XW>P0Q;3h072Df01XP<00K8C407R4`024T<`0P9SH0AdiP04iFJ@0H93X0
939<03M8HP0dAF40>DYV03a=J@14EG40BUYd04eIL`1>EG40QHZW0;VmfP1[LXh0AE1/03e;IP1EHgh0
F6=o04iCL@1QI8<0YZW:07^0X01?F7L0H6^705=MMP0c>e80B59[07J0V@0oBF@0JW6=079gU01LH7/0
HV9j0:BS]@1eLH00DTYE04XoA`1>@DP0DDE904a0@P1ICU80K65W06YPJ@1YGfX0E4aI07UaP01UGfd0
BTA@04Q2C01=Ae40DdiE051;DP1<Adh0CDI>04e8CP15@dH0@T9404E4B@1<Be40ADA<04Q6D@1bL7d0
VYNX09>@X`1UHgP0@45E04i@I@1IFg00CE9X04U>HP1BEF@0C51L04mAGP1=Ce`0CDaL06a[N`1THG80
IV9c07mkS022OXd0QWn?08=mR`1NF6H0H5YV05mII@1HEEh0G5UP05]IGP1OGF80Hf5V06=NI01QG680
HeiU069LIP1/IW80PG^908^3TP27Ohh0OWJ3065II080Fe=N01d0GeUW05eGI@1SGFT0HeeW05iHHP1W
HFd0FEES06IRL@1nNh`0RhRK07imS`1RGg00BdYJ04Q7E`15A580ATIB051@G01EDf40IfIf092=XP1^
K840I65f081nT`25PYD0PH2@06ESL@1=CET0CD]H055AG@0205QFH`1j06i/M`1RH6/0FUQU05]GI@1g
Lh40OGV7079/NP1dKWX0JfE_06EPI`1TGF@0HeeQ06ENI@1TGFD0KFEb07=/OP1cKh00O7R906]WMP1O
FfT0GU]V05aHIP1^JWP0JFEd05IBH@1bKWd0PGf<07IbP@1dL7h0FeQS05mEH01_GVP0RGAm07MOK@1Y
Df00VH:D09=lSP1eGW00SWN907IOL@1gGfl0P6Mj09YoTP2PQ9X0XH>K08a^R02:K8@0Sg:608U/OP27
K7d0PfQk07QOLP1gH780MF1a06]MK01XGF/0Jf=`07EbO@1/Jg<0EEEM03Dh?`0oA4X0?41903i5C`0d
>TH0@DME06U_O`11AeL0?TEE04eDI01>EfH0GfQg059KJP1GH6l0F6Ad05mZO01fPID0Hfj2069YO01M
HWD0HfQk07YoTP1IGW40EUe_05=JK01OIWH0Mgj@04E<G01DFfd0C5=S07QnSP24RYX0=ce=04E9E@0L
7B407AhR01hO8`0Q82D071/P01TH7@0E5AL06QXL028R8P0W9bD09RPS038d;`0_<R/0=cXc03@f<@0M
7Ad06QPK01HD6@0E4aH05Q@I01HD5`0H5QT06QPK01HD5`0L6Qd07adP01`J7@0G5AP201HD5@0301@B
4`0I5aP05aHD00<05aDF00X05Q@E01HD5`0G5AP06aTJ020P7P0R8ah092DO02PY8@0_<BH0<cDX;P3o
ool0?P1RJ6P0EU]G061QF@1]KFD0MgA]07mgM02@QX@0_:nY0=O:`P3Xg=00knKG0??[h03djnH0m>[X
0?7WiP3`i^L0j=cN0;jc[`2SVI00U8Yn09R@N`2JTgT0U8ml08f;O01lO700L79]05]OGP1]KW80M7Af
07mmP01kMWX0OWUm085lPP22P8D0RHN<07]jO`1`LGD0KG5b06IZK@1NHfH0F61R05YTIP1UL7@0FVEY
05eXK01EHFd0F6Ic05MSL@1HI7@0FfAc05mXM`1QJ7X0KWF706M`O`1RJG/0E5e^04UEI@1GJ7P0IGF5
06QhR01VMXH0I7B40P1OKgl01@1LKGl0GFj005U/O@12EfP0AUe[0080A5]Y00D0Aea]04]NK`1:GF`0
E6Ad05MVN@02065^O`0O05QSM`1[NXd0KGf=0761T@1/NHT0J7J304QDH01:Ef00BUMO05UTJP1DGf<0
BeIJ04aEFP1?EV00GF=_05=KIP1:F6<0A5AQ05UYN@1MK7l0H6n205YVM01AFfL0FF=/059LI@1?FF80
GFMc06I_OP1eOXd0CUQR04=;EP0204A=E00Q04=<D`0lA4l0>D==06EbNP1_N840M7^508>5T@21Pi00
L7J606YaP`1KIgL0EfAe05YZNP1GI7@0EF5_05EQK@1DGVL0EEmX05YQI`1KHVX0FemZ061XM@1HHG80
HgF905Y`Q@1TNY40IWZC06AhT@1UNI80IWZC06IjTP1MLHT0Gg>;0080HWJ>0380Gg>;05Y/PP1NKh<0
Gfmo05e]O@1JIgL0B5IS04ECGP1DHFX0E5iW05MQJP1KI6/0GfI`05ENI`1DGFH0DU]T05eVK`1EGVL0
C5=K05IMI@1@Eed0DEQN059GG@1WK780HFI/06U/L@1QHVL0I6M/06Y^L@1gN7`0IVY]065UJ01SIfX0
DEII051EF01?E5L0EEUL05IGF@1OGel0H5iO06=QHP1MGV80FUeR05ENI@1FHFL0DEaR04UBE`19DeD0
F69T04iFF@80DEUL00@0F61S05QPHP1EGEl0E5aN0P1GG5l01@1EGEl0DeaQ04mIF`1AFed0F61S0080
CUIH01X0EU]N05YNH@1LH6<0EeQL05EFF`1NHV<0EUYI04eAD01:CTl0@dM:04E9C01;CU<0BTeB04E:
CP0nATT0AdmB04iFF@0lADX0@T]B03e6C@0nAdh0>T=:03]4B`12Be80A4eB03a5BP80AU1B02/0A4e<
04=<B`16CU00@TY=0418B`15CUD0ADiG04YCG00mAe00>49;03i;D`0f@DL0>T5903U0B00e?4@0A4]A
04M>E010Add0ATiA04Q@D`1KHfD0De]M04]CE@1=EeT0BE=E041:C011Bdd0BE9G049;D014CE80CUMN
04]DF@19DeD0CUII04iGEP1JHEX0GFIQ05EMG`1AFE/0CEEH04Q@D`18D580@DI90080@DI:0180BDiB
04M@C`18DE00BE9A049;BP0nATP0@DU;04E=C`1>F5X0ADiC03i7CP10BE00AU5G03m:D011BeD0CEUY
055NKP1FHg@205=SLP0X04UIIP1@GV/0BeQX04MDI01=FVX0C5YW04mMJP1:FVT0BEUY04aKKP1:FF`0
BeY]04mMJP1:F640@DiF03m7BP0c=cX0FEED075WI@2GSH@0a;JY0=C4]@2PTh00TXI^09:4JP2EQVL0
Sh9R08IoHP2<QFP0[ZF80;R_T02LTg@0Z:1l0::JM@2CSV@0THeP092<G@2>S5/0S8QK08f9FP80RXQG
00@0QhIH08N8GP27R6T0SY1j7P3oool001d0oooo00`0@4A702HZ;@0R9RT07b<V024U:00M8B@07R4V
01`O900K7R<06QdR01XM900K7RD201XM900701`O:00P8b`07R4Z01hR:`0M8BX06b0V01/N9@0201/N
8`806alR00P07R8S02LX:P0Q8b807b4P01dO7P0I6AT071XO01dH7P<071LM00L06aHJ01dG6`0O6Ad0
7aTM020J7P0K5QX06A@H00806aHJ02L06ALL01/K7@0K71h08bLX02@Y;00X<3<0=Sm602Tb>`0/=Ch0
;3@o04A:EP1iOh/0CEER024Z>@0M:CT0<3mB03]<H01LKH40<3mF02m1F@0]AEd0>5A/03UGL`0jEG80
BF1o04eRP@17G7T0?eMc04ANM`13GgD0Af5h04aRNP1MK8T0HFb8041?IP1:F780DV9k05e^R01HK8D0
0P1>HW/0h00nDV/0=TYS03e?I`0jBV<0CEac06]gS`0/>4h0<3mD03=8G@0cC600:dAJ02E0E@0^AUh0
<DUQ0314G00bA5X0<D9F03Q7FP1;F6T0MH:C02HfAP0W>4P0<T=E02m4E`0_A5T0<DML03=<HP0eCV@0
<dUP02i3F00bA5P0>4UK04=CH`1dQ9<0<d1@02LdA00eAUH0>DaK0356E`0iCUl0>TmP03M<G@0hBe`0
>DYJ041@H01:EFL0L7V:05URL`0V;d00;CU903=0D00`?Dh0<D5A03A5E@0bAE@0<dUG0316E00bAE@0
<d=C03Q5EP1>FVX0NXFG03I3E00[>d/0=4EE03U<F`0eBU/0>4]L03iAHP10Df@0?TmQ04ACJ014DF@0
BEAV04mHJ@1/MH@0KgR702hgB00g@540>TEG03U6F@0eA5T0>DQM045@I@13DVL0@4eP03m<G`0oBf40
@TeS04eEJP1dO8l0I6ao02lgBP0f?U<0<SmB0391F00_?eH0=4AM03U9H00gAeh0>dYO03a;H00lCV80
?DiR06M_Q02SZ;`0Feia038gBP1SK7d0J7B404iFJ@1GGW40PhBI08=nU02DRj00SXFH0:NQ[`2GTIl0
W9FU0:VR]02KTjP0ShNL08j9W@2BSJ40VYFY07agR`2LVJ`0MgB706UVN@2RWk80TY6S09fL[P2BTJ40
FEQX04=4EP1`LH<0YJ:g08j9W`2_Zl80QXJN04mEK@0d?eD0=d5J08>;XP2JW;D0SXbT0;BbbP1iNI40
BTmU061XO@0nAEl0PHFP09VK]02?SjL0_koG08B2VP0l?5@0=CE=03`mDP1=CV80WYna0;Jd`P2`[KP0
CDMA03Td>P0i=cX0;Rh^02DS900W9BH08AlR01hM8P0];3@0;2lh03doB`1hO8L09RXe01XN9`0M82L0
9RL[02LU:00V92D0<S8`03/m>P0W:2`092@/01`N:P1OHFd0Gem[018B6P0H5Q/06ALH01TE500G5AH0
6ALJ01PG7@0I6B<07R0]01TL:`15BeT0M7N6024U<@0K6bL0820Z024P9P0R8BL06a/S02@T;00T9c00
6adY02<W<`0Z;C`0H6Id03HnB`0f?4P07b<^01PK8P0L6b408AlT01`I800H5ad06QXT024T;@0T:3@0
7b<_0P0I7BT0100N82d0828^01/L8@0H5a`201HC6P805a@K01h061HK01TG700G5aT061LL01TJ7`0L
72H07R0]02<V=`1UJWh0[[?7051FIP0U:cT05QTX01XN:P0I6bP06A/W01XJ9P0M7BT07A`Z01XL:@0I
72/07B8e01XQ=00W;D<0EEa^03<g@00S9R/08b@Y02LX;@0_;S<^0?ooo`0b0?;mo`2GYK00AeUa02ln
D@0]=TD0Gf5]08b;V`2n^mH0R8>S06AKN01KDfX0ACi>02l/?`0O9440;CA@01TL:`0H62806aXR01`K
8`0T8BP061DL01PC6@0L5a/06aHJ01TD600I5a`081hS02LT:`0T8bT07A`R01DF6`0H5al06QTN01PF
5`0F51D061HI01PE700I5R406aTT01PG7@0G6Ql0720/01`T>`0`?5@06BDk01PU=P0Q;Cd06B8a01TO
;`0K8Bl201hR;P0701`R<P1>EFL0De]^01TU>`0P;TP0>d]U03]<J00203U:IP1i04IFL01<FW@0CUYd
051ELP2FV[L0]KWF06icT017DVh0?D]V05MUP01DGg/0CE9`07AgUP2d]=H0N7^L05IOOP1SK8T0CeUb
03DmE01EGgP0I6j7034kEP1EG7P0FEmi061RN`1mOID0Z:Fh06APK`1>AU40C49:04i3B@16>cl0B3ho
05]@E01^IFX0L6I_06MOJP1IDEh0K6Id06]UL`1CCET0D4YF05==E`1GDUT0DdiE059=E01IDUX0GUUP
04m=D01ADE<0De5F05IEF`1BDET0EE=N07QfP`2JUjP0QhJH065OM01=CV<0FUaa05iPM`1<D6T0DeQ/
05iPK@1GEf40De5L055?G01FDV00NGF406iZN@1^IgL0QWn?08R1T@28PY00Pgf;05iHIP1QFfL0HUaX
05mIH`1NFF00EeEJ05UGG01LFUl0G5MK05aGG@1OFV40H5YT065KI`1jM800R82?08MoSP1jLWl0F51K
05E>EP1GCeX0FE5P05]DI01PFVP0GUQT05YDH01SGF/0FUAR069KK@1nNX/0QX6E07ikSP1VHg@0CDYK
04a:F01=BeP0E59M05QFH@1KFFH0JfQi09>@X`1cL8D0IF9g089oTP27Q9D0QhFC06m]NP0205aJI`1=
065OK01UHg00I69]06YYL@1SH6T0H5eX06ERK@1lN8H0OWZ807UcO`1cKGL0J69/06EPI`1UGVD0H5YN
06ENI@1WH6P0JF5^071YN`1^JGd0OGV:06]WMP1QGF/0IF9]05iJJ01dL7h0JVIe05A@G`1]JGP0NgN6
06IRL01SH6/0AdA=04<lA01@@DP0F4A=07QTK`1PC5P0L5i/075OK@1jJ7H0JEMU07iYN01fHVh0M5e]
07eVMP1kHWD0NF1e075HKP20Jgh0PG5n07e_O024N8@0OG5o06QMK@1^Hg@0P7N807]gR01WI7D0Hf9b
08>5TP2FV:D0QHVD04YAF`10Ae40BE5L04M?G01CFfP0Ff9b06Q_P@1IH780JW6304mFJ01KHW80LgZ:
05QOK`1EG6`00P1?EVP05P1_MXT0Eeia05UNL@1JGg80F5e`07=jS010AeT0DEQZ04A;F`1HGfl0J6mo
03HmC@18Cel0>T9?06Q^O01oQI40;cE104iBG@0L7Al05aPL01TJ7P0L71h201XJ700=01TI6@0M7Ad0
8R8P02@U800Y:RD0;c0Z02HY8P0V:B008b@N020N7`0L6Qd061HI01LE600301HD5`0601LE600J61/0
6ALJ01dK7P0N71d06QPI0P0I5aP00`0E4a@05QDC01LF500201XH6@0;01TG600G5AH05aDH01PF6@0J
61/09BDS01dN6@0O81/0:R/U02X[8`0O81P0;P3oool0N`1DHeh0D5eD05=ND01ZLVD0N7]`07QeL01f
LFh0L6US07YaJP2GSh@0h=W90>OOe03hkNT0m^_Y0?7Ui@3dj>`0mnS]0?;SiP3UemH0cl6n0:>GR`2K
Sh40V8^308n5P`1gKVl0IVAY06QUKP1NG6L0M75j07mjP@1nMgh0P7V007mjP01bKgH0KFeg06AXL`1K
GfX0HVUc05eTKP1GH6T0FF=/05ERJ`1GI6d0DUmX05MUKP1AGFd0F6Ad05ENK`1HH7<0F5ma05YQL`1K
H7@0I6Um06I]O`1cN8`0MGb?06I]P01@Ffl0De]`06YbQ`1^MX/0Ifn406UaQP1XL8D0I6n5069]P`1M
JGl0DfAh04mTM`19H780B5m_04eRM@1DIWX0DfAf05ETM`1FHWP0F6=g05eXO01DG7<0IW>60720T01c
P940L7b<06ijR01@FVH0BeEO04YDG@1CG6<0FfAY055KG@1@FEh0D5MQ05aSK@1IHV/0DUaU04YGH01E
HFl0JGJ706ikS01WLh40EV1/05]UK`1>Ef00A4eF05mWM01OJ7L0LW^:05aVL01=Ef40BUAM04I@F@13
CEH0?DMC03Y4D01NJg@0NX:=07=iQ@1iO8/0MGR705eTM01LIGH0F6Ad05ISM00205MTM@0>03i;F`12
D5d0BEEQ04iJIP1CGFL0Ef5[05aTL@1VKGl0FVEg06EfRP1JKh@0HWJ>06YnU`1XO9D206IjTP0B06Mk
T`1TMXh0I7J>06MiT@1WNHl0IGN=05e_Q@1MKX80G6al05][N`1LK7/0BEMT04QFH@1CH6T0FF=]05iX
LP1QJW<0HVQd0P1DFfD04P1GGVP0GVE]05IMI@1BEUl0H6E[05UNI01IGV80FEaQ06IYKP1NHFH0J6U^
069QI`1YJVl0LW=g07]jO`1hNG/0M7Eg071aL`80FUiO01`0EeeM05YNH@1GFe`0FUYJ05iLG@1THV<0
H65U05ULH@1DGF80FF9W05QQIP1CGEl0DUaM05QRH`1DGUl0FF=T05MQHP1IHf@0H6QZ06=[K@1/M7H0
KgMi071hNP1XL780IFic061YKP1SK740KgUk0P1]MgT04`1/M7L0LWMk07IkO`1dMg`0LW=h07AeM`1g
NGP0LWAc07QjN@1fMgT0Ngn007AhN`1_LgH0HVMZ065VJ@1YLG<0Jg=f06YcN01ZLgX00P1MIVd02P1N
Ifh0H6U`05aUK01SK7<0FfAY05aVJ01EGf40DeaK05QNGP1GG5l2051EF@0V05=JHP18CeL0Ae1G03m8
C`0kA4/0?dY@03M2B00l@dT0>D1603<j@012BDl0@dYB03a3B@10Add0A4]A05ALG`1:DUD0BeEG051K
G@1;EUP0?DQ:045<CP1:E5H0ADmA04QBE01;E5T0C5EJ04]DF@1@FEh0CeUJ04aFCP1AFUD0DEUK04YB
E@17CU@0CEEH04iFF@14Be4204A;D`1204YAF@17Ce80B51B04UAD`16CU00ADe?04Q@DP18D5<0B55F
049;D017DEX0BUAM04UDFP11CU@0A55J05=OK`1?G6d0G6al05i^O@1HJ7L0B5QU051PK@1;F6P0BUMW
04]KJP1=GF`0Be]Z04UIJ01=GFd0CUe`04UHJ`1;F6/0Ce]W04ICF`0nBDl0<c/n03Di>P1LF5D0GeIA
07E[H@2DQgL0^ZZJ09V=M@2>PfL0Sh5T09F7I02>PU`0SHUS09B@J`2[YH40/Zb809nIM@2VX7h0W9Ib
08J2G@28Q5l0Qh=N08N5GP27Peh0QH5K08B2F@25Q5P0QH=L08R8I024Q6`0T95o7P3oool001d0oooo
00L0@DE802L[;P0R9RT07b<V024U:00M8B@07R4V00<071lT01H071lV01dP9`0L7bH06ahU01dP:@0P
8b`07B4Z01TM9P0H72D06QhW01/N9@0H6b805aXQ01XM8P0M82D07b<V02HW:@0S92H08R@S024S8P0K
71h07A/N0P0N6Al0]P0N6Ad071LK01TE5P0J51P071HH01TC5`0K5AT06A@H01/F6P0Q72008AlR01hL
8@0N7B80824S038f>@0b=c/0B4mE05aUKP1CG6D0D5QS0459E00i?d/0NGn;05mWM00Y<T407RXj02Tf
A`0fAEP0GVf203I5FP0eAE`0<DMN03iHK`11G7L0>eIc04AKNP18GGX0@eQe03Q=J00nF6l0A5ie04UQ
N@1@I7d0J7JC06mjUP17EVd0Df=j05i`R01VN900EVZ304=IL@14FW80?E=[03E;HP0aAEd0=dUO04EE
K01XMh`0:cM=0350E@0bAe`0>55U03I?I@0`Bf00<TYR0318H00_@e/0=4IL03E6FP0hAeX0B5EV075n
S`0W=dL0<D5A03]<GP0a@eL0<DIK02m5FP0^Aed0=4eS03Q>I@0eBf00=dUM03Q;G016EVH0LX:B03Q5
E@0_?dh0=dQH03I<FP0cB5/0=DaN03aCH`0eC5`0?55R03mBH`0lCEd0BeQY06mlS@1FHg@0:SM803M4
E@0hB5P0<45C03A7F00fBEX0;D9C03=:G00aB5P0=4UJ03Q;G00jBE`0BEIW07b9VP0c@e<0:S];03A7
EP0hCEh0=daM03Q=GP0mDV<0@59V03a>HP12DfL0@U5V04MDI`18DfD0HFem06ijRP0]=TL0>4=E03m<
G`0kBUd0>4ML03]:G`14DfP0AUEZ04=@H`11CV40AU9X049>I015D6@0JGB8069ZO@0Z=DL0<ciB03A1
E00a@EP0;T1F03=5G@0iBf<0>4QO03Y;G`0lCF40?DiR03]:G`1VK880XjFj05UJK`0i?4l0KWF7071i
RP1QJG`0LGJ:092>Y029Q9X0WIBY089iRP2MUJ@0X9ZX09jGY`2OV:X0ZJ6f08Z2U`2?RYh0PWfA0:bW
^`20Nhl0Wib_07QeR01THG@0Ti2S0P2=S9h0G02FUJD0Gf5`04Y;G@1VIgT0ZjRm08n<X@2[ZL40SY2W
04YBJ@0Z=T`0;c]C06ihT@2LX;T0QhNQ0:n/a`2=SJD0@dUO04UDJP0iAEl0I6^509fQ_02?TJX0]kO?
09NG[`0m?eH0<SM=02T^A00i?U80VYf^0;foc02o_LP0DdeG03Ha=`0]:bh092@T01`J6`0N71d06aTL
01dK800Z:Bl09BD]03Dg@`27RiH0>3a701lS;00Q92/07b0T02HV:00Y:BL0<c<a02`/:P0N7b<08B@Y
020S;011@dl0IVI`02XZ<P0F5AX06QPK01`H6@0K5aP06ALJ01LE6P0H5al071lX01PL:00c>DD0JVij
02``>`0J6R@09RH^02@S:@0U92X07QdS02XY<@0X:3008B4[01lR:`0P8Rh0Ee]V0416DP0j@D/08RD^
01lO9`0S8BH09R@Y024O900O72<081lW02HV<00V:3@07b<_0P0I6bP0100J72T07AdW01lN900J6Ah5
01LD6`805aHK01/06AXN01PI7P0K7RL07b<_024T=@1NHgL0/KK:05EKJ`0U:cL051PT01TM:00J7BH0
6A`U01TI8@0L72@07AdW01lO:@0K7BX07B0a01`R<P0S:3/0AdeK03LkA00T9b`0824V02DV:`0`;c@0
;P3oool0<P3_n?d0U:6Z061aR`0Y>4d0624b02T/>`1RHgL0`/7P06]ZS00]:4H09B0g028N;@0K7B`0
51/e02TcC00I72/06ATS01XI8@0K6R809R<Z01/H7`0K5Q`07aXP01dH700H4aL06A@H020N8@0U8bP0
81lT01XI7P0H5a`061DL01/I7P0I5aP05aHD01LE600G51/061DP01`J9@0G5Q`05aXO01XN:P0O9ch0
>DEM01PT>P0H9CH07BTi01LP;`0I7bl06R0^0P0M8Bd0D@0J8300CUEW049:G@0J9S`07bi503E5GP0f
Af40=DIP03M7H@0mCFH0AEA[04iHL@1FFWD0ZJ[60:VZb01YKX/0CEUc055ON@1QKhX0DUei04U>K01l
OI`0[:g<06Q[RP1CFWL0E5ii03m9HP0f@EL0HF^405EON00e?5P0CUA^05AJM01YJh@0V9V^09jK[P1M
EVH0BD5>04a2B`15>T80?34e03dc=01JDE@0Mfic07E[M01[Hfh0H5QU069LJP1]IgD0DdeI05A>FP1H
DU`0EU1J05A>F01JE5h0I5aW06MPJ01PFf40GeeR05mJH01PGF@0GU]T05UFH@1XIW<0NGJ707AcQ@1R
H7D0EUM/05=EJP1?DFP0EEM^05mPM01NG6T0E55J051=EP1BCeX0GEMS07ihQP1aJWX0M6]l08Z1TP02
08V0T@0708MoSP1PF6L0GeMT06=KJ01VH6X0HEaS05eHG`0205]FG00X05aGG@1TGfD0KFI^06iVL@1V
GV/0Ng>208R0S`2<Q9<0PGV6061HH`1UFf@0IEeX06IMKP1[HW<0KVIe06aTL@1WGf`0IUi]06EMK01S
FVd0P7V;085iSP1mN8`0KFUj059>G`1EDF00FUIT05mLI`1MFVD0Ge]Y06]WN02=R9`0JfIj05YEJ@1f
LHD0OWZ;08B0S`1dL7h0IfA_06QUL080JFIa0780IV=^061MIP1UGfT0IEm[06USK`1jM880OgV7085k
Q`1fL7X0KVQb06QSJP1VHFL0GUUO06EPI`1aK7<0OWJ507I^P`1jLXL0Qh>D081lR`1lN8H0NWJ406YX
M@1bL7d0KF]i05mMJ`1_KG/0N7J406ESL01THVd0Hf1Y059=E01PEUh0JUmW09B9T@1mLG/0NFei075U
L@1jKWP0L6A^07U]M`1kL7P0PGAn08QkQ@25Mh@0NF]j06aNK`1fJgT0QX>:07UjOP1aL7H0I6=[05ME
HP1JF6H0GU]^04i;H01DDFH0Hf1c089oTP2<RIX0P7j<051>F`1BDUh0F5]Z05EKJ`13BET0C55T07Ul
S`1CEFX0@4=F03@gBP0c=4H0KFmn03m1D00k?D`0<cA603HgB`1aLXH0?d9E04Q=H01AF6P0BU5Q06ac
P`0b>DT0?TMF03U2D@1?F6L0I6ij03@nBP0i@Dh0=Ce806U_N`22RI<0ADaF04Q<E@0K6ad05QHH01XJ
700K6A`061HI01PF5`0I5aP06QPI01`K6@0I61@092DP02TZ900T9Al08B8J028S7@0M71X06QPI01TG
600J61T201`J6`0<01dK700N71d06QPI01LE5P0M6a`08R4O01`K6@0I61H06aXH01XI5`0I5AH07ATJ
0P0P71d02`0J61/05aDH01HD6@0F51L061HI020N7`0I61H06Q/F028S7@0O81X04a@>02h0oooo03@0
D65G05MWFP1SL5h0KGQW06ecI@1WIV40MG5`089lO01fKV`0LV]U07ihK02BR7l0e/_50>7Fd03_hMh0
lN?R0?CVi@3fi^H0mnSU0?GVh`3Rdlh0fLS10;ZZZP2eYjL0/JFY07I^N@1cL7/0G5QW05iJJ01^JgH0
M6mf06YUK01]JW40JFUa06=WL`1TJWP0HVYg06=]N@1TKWX0KGN305IRKP1EHg00FFMd05MULP1JJ7D0
DUm_05ERLP1FHW80GfQi05QQLP1CFV`0DUU[0P1FGFl205QOL@0J05ALK`1=FVd0CeY`05QSN@1NJGl0
I6b306E]Q01VKXD0Ig:806A^Q`1LJ800EFAk05QZP01@IGP0CF9e05=UN@1MKX80Ffan05eZO@1PKH00
H6]o05iVN`1IHGH0FfQi06alS01_O8`206eiQ`0L05MQK@1HH6/0EEiW055JH@1OJ6l0DEYO051GG@1F
GFD0GVE]065XKP1OJ6d0FV=Z05aVL01cO8/0KgR907=lR`1VKgh0HF]g05YRK@1@F6<0GfUe05iWMP1Z
Lh80IFmk055KI@1@FV@0B5EN04MAG@80Ae=Q01T0DEmZ06UbP@1NIGD0HFIi05aQM01PJ7/0H6]m06Aa
PP1WM8L0IW>6069_PP1QKWl0J7F606YjR@1/O8/0J7J306mmRP1^MhP0LGV<06MbQP1YNXh0GFn506Ik
T01TN940HGF>0080GW::01X0Gg>;05maR@1NL8P0HG>;06=eR`1QLhT0FF^105e/P@1HIgX0F6Qh05e]
O01<FVL0CUaW05=PJ@1AFfD0DeeW05iVL@1RJ7@0DEQR05=JI01HGfT0FV5Y05AHH@1AEEh0H6E[05]N
I@80F5]P01T0IFI[061QIP1VIF/0Hf9X06IUJ`1dLgP0NgUl07moP@21PH<0O7al06m`LP1bMWL0LgMh
07n3QP1cMgP0MgMg07YhN@1iMgP0MWMi075eN01[LgH0KWQj06mgNP1^MgH0KgQg0080LG]j0100L7Yk
06afM@1[MGH0J71b06efM@1dOG`0MGeo07EnO@1[LgD0KgMj06M`M@1VL780K7Ih069/KP1TKW00JW9e
0P1[L7@04@1/L7<0K6eb06m`LP1lOWd0NG]j07=eM01/KVd0KG5`06U]K01WJf`0HFIY06=XJ`1XL780
IFe`06E_L@1OJ6d0Ef1U0080GVM^01P0GfQ_05AMI01EGVD0DU]P05URI`1MIfT0J6e`06E[J`1TJF`0
HFIZ069WK@1TJ740Gf=/05IMI@1AFV40CEIM05=LH`1>Ee`0B4mE04A;D@10Add0AdiD04Q?E`14Be<2
04I=D`0B04U@EP14C4l0BeEG04UDF013DE@0?DQ<04A?D`19DUL0B59D04mIF`1<EUP0ADmA04]DF@1B
Ff80BeEG04eFD@1>EeH0D5QK0P1:DEL0A`1EG680EEeP04YAF@1?EV00DUQT059IH`19D5H0Ff=V05MO
H@1=EEL0CeMI05aTIP1CFeh0DEYO04YCFP1>F640CEMP04YGG`15DUX0AE5M05QUMP1@H700G6]n05UY
N@1BHW40AUIS051PK@17E6@0AeMV04UIJ@1?Gfl0BEUX04QHJ01=G6l0CUe`04mNL@1AGVl0DEeY04aF
G`13CU@0=cm103i4A01JEU<0O7E]081fK01dIeH0RGaY09^?M@2NTgL0WI9b09b@JP2@Qeh0RHQJ08j=
H@2>Rf80SHUS08V5H025P600NgIH06UUB01[JTh0JFQ<06a[C`1eM5P0N7MH07emF`22PUh0OWeN0820
I01nOfd0S8b001h0oooo000M0?ooo`0>0415B00W;2l082DY020U:@0M8RH0724U01XO8`0M8RH0724W
020U:`0R9Rl08BD^01dQ:P0J7RL201TM9P0K01PL9`0L82/07B4Z01`P:@0J7RL06QlU01TN900H7B40
6QlS01TN8@0N8R<08BDV02L[;00V:R/07b0R01XJ700L6Qd06aTL01XH6@0L61T07ATH01hJ6`0M6AP0
6aLH01XF5`0K5aP07QXK00807Q`O04<07adP01lO8@0S92P0?d=603TnA013BU80KGIo05]UK`1RK7P0
DeeY04I>F@1_Mh80LWZ704=<F`0iAED0;ca=03Y7FP1PKH00=dAG03Y9G00kDFH0=4mT03iHL@0oFG@0
B5ej04ePOP1JKXT0DFEn04UQN@1AK840EVb3069dS01eP9`0K7JA04EGJ`16Ffh0BEmd05Q^Q@1AJX00
@5Ya045ML`0kEf`0<TeR0319G`0^A5T0AEY]06IiRP0U=TP0:ci?03=8F`0oF6`0@EY`03I?I@0_Ael0
;DEM02i2FP0`@UP0<dAH03]:G@16Df@0MX>C02<c@`0^?Th0>T]M03Q;G00dBE`0<4MI00<0=4YO0>/0
=D]P03E7F`0kCUl0@e=S07J6U@0f@e<0;Ce<03A5E@0cBEL0=T]N0358FP0gDF00>UAS03QBH@0lDf<0
?4mP049CH`1YNHT0DV5d02XkC@0eAUP0>4]L0356F@0eC5h0>e9T0358FP0dCF40=4]M03A9G00kCUl0
?TeP04QGJP1kRYd0<D1C02`mC`0iC5d0=daM03Y?H00jDF<0?EAV03Q=HP0mDVL0?DmU03i@IP12DFH0
AU=V061]OP1[N8T0:3=503U6F@0mC5l0=dQL03M7GP0kBf80@51W04MHK019F6d0@e9W041?I00oCV<0
A55T06AaQ01MJ7X0:3E603=0D`0c@UD0;d5G02i3F00`A5`0=DUQ03Y<HP0kCF40?DiR03i?H`13CfD0
IFZ00:BU^P1NGg@0>S]?07AiS01nQIL0M7^>07IkS`1mNi40QGfD09F<X@22NHX0U8bK09jHYP29QIH0
ViJZ0:NR]P27PYH0V9>W079]P@2QWJh0U92Q09bIZP26Pi@0IF9e08R5V02YZ;X0SHbN09jM[`1YJW`0
EEIX06MXNP2OWK80RHJK09:@Z02JW;<0DUYa02PdC00]>E40DUae0:BX``21Pi`0XZ:l09bN]`12B5h0
A4mU02loF01FH7T0WZBn08V=YP2`///0Y:Jo04=7H00_=Dd0;CE:03<kCP1oQYP0^Kc;0<71c@1[J7<0
9b@[01hN800P820081hO01hL7@0L6Qd07A/P01lN900Q8BT0:R`h07UmR010Ae40720Y028U;00P92L0
8b@V02@T8P0S8b4092@R01lP8P0S9R/07B0Y04U=EP2GVZ<0;blg01PG7@0H5QT07ATJ01hJ6`0G5AP0
5aDJ01dL8P0R8RX0720Y02`c>`1oPh`0>Sm5028R:P0P8BH0:BP^02<Q9P0O7R<09bH/024P9P0P7bL0
8R8Z02@T;P11A4d0A4QC0455D01IFF40J6M]06ARI`1KEUX0E4mC055<DP13@4L0?Ca403Hf@00_<Cd0
;2`h02LW<`0T93009B<^024P9P0L6b0061LM01/J800P7bL08R4W01hM8`0I61d071/P01PI7@0I6Ql0
6A`U01dQ;@0R9CH0FEa_0;Njc@1MH6l092Pc01LJ8`0I72<06Q/P01LH7@0K6Ql06APM01dL8P0N7b@0
7AdW01/O:`0R:3@0:2hl07=iQ@19CU@08bH[02<T:@0Y:Rl0<c8g02h0oooo08d0l_[m096KY01SLhd0
7bi302H^@@0R:3P0Feeb0<30hP1TI8P09RE4028P=P0N7B/061/Z014M=@0[=dl061/Z01HF800E51`0
5QDM02@Q:P0K61l061DL01lJ800Q72806A@H01LB5P0N6Ad07Q`Q01TG700E51T061LL01PE700L6Ql0
6aXH01PG5@0H5QT05a@K01TF8@0N72L05QLL01LJ8@0H72P08RY1049<I@0K9cd06BHg01XS=00G7b`0
6R0^01PN;00L82`07R8^01XP<01>EFL0<c]>020/@P0R<DP09cM@02@eC`0/?EL0=TIO03Q7GP13CfL0
D5]a05iRO@2d]M40VY^i05iSP01?FG@0IG>=06mmV01EH7`0A4UW07QiV02IV[T0DUEd0499IP0kAF00
=d5J038mD`1IHg`0@D]T04aCK@1SJH<0KG6:06EUO@2JV:h0Ph2C0519F@0o=d@0A3Y303T^=P0i;S@0
>c8e05eDE`1lLWX0K6E]06INJ@1RFVL0HUaZ07I`OP1LEV80HUaX06IPJP1QFfD0H5YT06eWL@1gKgX0
M6ag06iWK`1_JW40KfQ`07A^N01`JWH0Hem]071/N`25PY<0RHJI06i/P@1LFVl0DE9V05EFJ`1QHWL0
IFAf05mLI`1LEeh0HUYU06eUL01dK7T0R82?079YNP1eK7d0S8>D08MnS`29P940Rh:C06=JJ`1KDf80
GeMV06QPK@1UGFP00P1TGfH0:P1QG680HUeS06aWKP1bJg<0KFE`06eUM01iLH00PGV808Z2T@24O8/0
JF5^07=YM01dJWD0Mfio07=ZN`1`IgP0Lf]j07M_O01ZHW40J61_06MNL@23NXd0P7N<085jS01fKh40
FeMV065MJ`1YIW40IF9[069OJP1VHW00LVim092<W@1]J7`0G5M[07IbP`1jMXL0PGf;07A`OP1YIW40
JfQc06aYM080Kfag06l0JfE_07E_N@1cKGT0LF]g07YdPP23OH/0RhFC07ihQ01aJgD0KFQ_079]M01]
J6l0L6]b07I`NP1eK7d0M6b107I^Q@1lM8T0OGV:08B0S`28Q980PX2=08F3T027QI<0PGn=08J4TP27
QI<0NGN407YhP`2DTI`0N7En06AQJ01_K7<0Ogb507ejP`1nN880Kfae05]EG`1]J6l0NgIl07A_M@1]
J6h0I5mU061IH@1FD5X0CDMC05MDG@1BE5<0EEYF05MIF01EEUX0EeMO05QHI01GEF<0Gea_04i;GP1D
Cf<0PWj?09jGY`2=Qi<0Ad5=03/iA013AE@0C59R03m2E@17BUd0MGN<04A7FP0/;d80;2m003DgAP1[
KG`0@TAC03DgAP0Z;3/0<cA606m^P015AUP0A4YJ055HJ01<Df<0KGB403M0C`0c?4/0?DIE051IJ01Q
JgL0;3I003Q0B`0`>D80LgZ4065XL01<De/0<SLm01`L7P0I6A/07alQ01hL7`0I5aX05aDF01HD5@0G
5AH061LE01<B400V9B40:BXU02DV800N7aT08B8L02@S8@0Q7b000`0O7Ah00`0M6a`06QPI01XH6@02
01/I6P0<02HU8`0[:RP07QdK01DD4P0J6AL07QdK01/G600O6a`08QhO020L7@0I5aX05Q@G0P0F51T0
1`0O7B807A/L020O7@0Q8Al07QlJ01XK5@0H6A@0;P3oool09@1OIU@0KgMP08jBM`27Rg00QXQb09VD
SP2FSX`0]:^`0;^b]@2^YJH0X9N@09Z@Q`2GRgd0OG9P09J9MP2MTGL0Vi1d0:JHOP2cY8l0_JjK0<Jd
ZP3:]k00f<Jl0=[9`@3Uf=80`kfo08n=TP1hN880NWZ406]^M`1BEUl0D5AM04aCF`1?F640D5YT055K
I`1FH6`00P1VL7`0F01KIg<0HFig06YdP01]Mh40KGN006YdOP1QLWX0GW5h06n0R01/NX<0Hg5j07R5
SP1gPH/0TYbV08ZDWP1nR980JgR105m]N01CJGH0E6Yg05EXMP1FJGL0DVEd05]/O01MKWh0Gg2005e^
OP1KKWl0F6]l05MXNP1IJGT0E6Ad055QL@1>GVh0B5QW04UIJ015EF80AUIS04MEHP16E640EVIf06If
QP1_O8`0L7V:075jR`1]MH80J6il06I/N01VKGL0KWEo05mVKP1HGfL0GFAZ061UJ01YKfl0L7Id06me
M@1`MGP0MWf706AZMP1QJWT0J7B205aXM01AGFT0EV9^05m[N`1_Nh/0JWF707J3T`1ZMhL0NHJF07V9
V01dQ9@0Lh:E07R9W@1^Oi<0JgZA07F4V`1iQIl0K7ZD07J6W@1bQ9X0KX2F06YjT@1bP9X0KWZD065`
Q`1/OI4206j3V00X061eRP1bQ9X0L82G06YiT01ULHL0IgJ;05MVN`1RLhL0J7bD06MkT`1UNI40IWZB
06QlU01WNI40IGN?06MiS`1YNi40IgV?05a/P`1OKX<0FVUl05e]O@1KJg/0AeMT04MHHP1@GVL0CU]T
05AQJP1MIG00FV1/051DG`1EFF@0FUiY069UKP1OHV/0H6=Z06a/M01dMGX0PH:708>2Q`80P7n400<0
PGj508R5S021OXD00P2;QXX05027Ph@0R8J707ekO01YJfX0KW1_06U]KP1bMWL0MGMf06e/J01`K6T0
N7Aa06i]J`1iNgP0L7Ac06idLP1XK6/0I6US06EZI01XLF`0I6eX0P1QJVD0801PJF@0KWA`06ecK`1S
JFD0H6IT069XI01ZL6h0JFm_06Y_LP1SJfd0Ifma05YRI01QJF/0I6a^06EZK@1QIfL0H6AU05eNH01X
JF/0KVma06]]K01/LFd0JVmY05aQF`1JHEX0GF=O06E[J@1RJ6P0H6Q[069ZK@1LI6H0HFIY0P1SJfh0
;01VJfl0KWEk05MNI01LHFL0GfAX05MOHP1CF5`0G61S05MKGP1KGV<0E5MN055DF`1VJG80HVE^05]N
I`1IGFH0C5=K04]DF@15CU<0A4a?04E<DP16CE<0BE1H04YAF@1@Ef40DeYT055HH017CUH0BE1H04I?
EP13D5P0A59K04MEGP1CGFL0C5EN059KHP1OIV`0EUiQ059IG`1GGVP0EUiY05QPJ`1EGf40E5eR0P1E
G6H0=@1?F640DEYQ05MPI@1AFV40E5eV05YRK@1KHg00FV5Y05aSJ@1GGV@0GF9X05IKG`1GG600DeYP
05ENI@1>Ef00?T]D041<F01<FF80?TaG041>F`1JJG`0FFQk055RM01JJgd0DV=c051RL01?Gfh0CEe/
055QL@15EVP0CUma04UJJP1;G6`0CUe`04]JK@1IIWL0FVEg05EMJ01BFf80BE1F03Do@00oBDP0ADQ1
05mOE@1bKV80P7UW096:M`2BS7@0ShU_08n:K@2@RVP0QH1J0080S8UL0140RXMN07YhDP1cL4d0Hf=7
05eOB@1FFT/0Be5304UAA01=EDX0CUA:051DA@1BETD0FEi:05aOC01LGU00Gf9K06e]J`0N0?ooo`00
7@3oool0500oA4L09b`_028W:`0T:Bd08BHZ01lT:00M8RH07b@X020U:`0O92X07b</01hR:`0M8BX0
6alX01TM9P0G6b@05ahV01XQ:@0L8b/06b8Z0P0J8BT0JP0K82H06QlU01PM8`0H7B406b0T01dR9P0S
:2/09b``02<X:`0N8R<07b<R020R8@0N81d07QhL01hM6@0L6aL06APD01PG4`0O7Q`08R0Q01dM7@0N
7R008b@V02LX;00U9RX09BH[04iAEP0e>D80<CY305MQJ`0`?4P082`j02/g@`0kAE40EV1/08bDX@1P
J7D0=3];03U2D`11BE`0EF1b03U4EP0lC5`0BEia04=LL011Fg80?UI^04IJM@1AHWh0FFZ4055UOP1;
HGP0C6Ei04eSNP1FIWl0JW>@071gT`0kC5h0@U=W04MIK@1<HWT0BF9h041HL00iDfX0@E]b03M@IP0k
DFH0>TmR04MIK@1YNX`0:cQ903Y:FP0]?e<0=diP03U?I00bB5d0;TAK0314G00dAU`0>4UM03Y7FP0n
BE/0C5QX079nSP0Z=TH0>4EF03M6F@0iBU`0?e9S03]@H@10DVH0>e1S03a>HP0oDFD0?TmQ049BHP15
DV80M82>034mB`0W=D80<41?03=4E00bAeP0=4]K031:F@0eCeh20317E`0E03=9E`0lCEd0IWJ6059R
LP0/?Dd0=DQG03e@G`0iCUl0=diN03UCI00gDF80?5=U049IJ`0mCf<0>T]M04=BI@1?G6d0NHJG03E5
E@0iBUX0@EAS0080>e1Q09L0>4eP03eBI@0lCV@0@59X03eAJ@0oDFT0@51W04=BI`1SL8<0JWN:02/h
B`0iB5/0>TUN03Q8G`0gBF40=d]S03i@J013EF/0AEE/049BJ@11DVH0@55U04=BI@1TLhH0F6Qh02Ph
B00eA5L0=DMK02i3F00_AE`0<DMO0398G`0cBF00=daQ03a>I00lCF40CEQ^06mdRP2QX[L0G5Y_04A5
F@1iP9<0KGF806ifR`1WK880HV1f07E`QP25OI80ShRJ075]O02LVZP0P7f>08B1U02XYKP0Q86D05iK
K01hMHH0QH6B0::N[`2FTZ<0VYJW06i[O01]JW/0T8fP09>@X`2QX;80Ph:D06AVM@1LGFl0QX>H0:FR
]`2@SZH0Zjg405UQN00iAE/0:3M>03A0F023RJ<0O7fI08F5W`2[[LH0G69h03]7G@0]@ET0@U5X08NA
ZP2IWKH0U9J_0;FidP1XKXH0<3YC02HeBP0T<dH0F6Ef0:nha`32aM@0TY2M03Db>`0R8BH0820R01lM
7P0K6AX06ALJ01TG700K6R007AdU01LJ8`1GFfH0JG1j020W;`0Q9R`06b0S02T];P0/;Rd09bLU01dO
700J6ad061`O01HK8@0M92X0BdmH03XmAP0S8b/09bH/028Q9`0M724081lT01hO8`0M7R<07b8W02T^
<P0P9bd0MGZ006I[L@0N8BP08B4Y01`K8`0O7RH081lU02LV;00P7bD07ahT02@S:@0T9BX0=CDm06EX
L@0m@4T07AdU01XH7@0N6Al08adQ00809R0T02`0:B@[03<`=`0j>D40?3]304E3CP1EDeh0G5UT05ED
G01;BU00EUML06QXL01fMWh0NWZ4075aN@1SHf/0FEYO04m@E@1<CE80BDUA04=6C`10@Th0?T1?069S
M`2j^ld0JF]h02LZ<`0K6b<071dR01/J7`0H61X06QPI01TG600K6AX07AdO01hM8P0K6b<07b8[02@V
<P1`LWh0EUUP02@W;00S92T0:2T^034`=Bh0oooo0500m_[m09ZQZ`1=FgH0:3A<01dU>P0[<4<0HVAk
0;Zog`1PI8L08RI301dO=00L7R/04QXU01HW>`0X=d`07B<a014A6`0B4Q`05QHN01TH800H5ad08B0V
01dK800L6Ql06ALL01LE6P0H5Q/06ALL01PF6`0G5Q/061LL01XG7P0J61d06aXH01XI5`0H5Q/05Q<L
01TG8P0N72L04a<K01PK8P0E6BD0;cM>05iXP@0L:C`05R<c01PQ<00I8Bh0728`020T<00M8Bd07b<_
02/a@@1fOHl0?4MI02@`AP0[>U40<d=L02LgD00V=Tl0:CUB02HeC00]>E40?4AK06MXQ02l_=P0RhbZ
08B9YP11BVL0?D]V04=AK00nBFD0BTm]08nB/@2;S:X0Ce=`05IMN@1AFgH0>4AL03E1F@80FfF001L0
LGRB07AjU01ZKXL0JVZ20:JT^@1`KGh0CdUG03lgA00l=Cd0AC]304Ln@`1CBTd0F4mB069KHP1^Ifl0
ETiI059<F01RG6X0ThfK08n9U@2@RYH0UHnI09^FW@0209nIX`80WiNT0200WYJQ09nGXP2LTYd0WIFR
09ZBW`2GTIl0ViBT08f9V01cKh00IV=f061ML01^KGl0Ph:D08^:VP2@SY`0U8jH09><U02ISiX0UXbG
09V>W02NTj<0Vi:S09>:W@2JTJ@0TXVL08^2U@27OXl0N6en07]`P01mLX80RH6>08b4S`80RX>;0440
RhB<08b5S@2=QXh0SXJA0928U@2<Q9<0U8^L0966U`28OHh0S86A085fQ02<PXd0TXNE09:9VP2DRi`0
THRI08V1T02:Ohd0T8FE08j3T`2>PYH0VI2S08f4U`22Nhd0NgB607igQ`2<R9H0RXNB08n9T`2CSIT0
U8jL09ZCX`2GT:80UXjS09ZBY`2FSj40VI:T08J0SP1cKG/0PG^708j8U02ESi/0T8ZF09:<V02ARiD0
UY2J09NAW@2JU:80VI:R09J?W`2=QYH0N7:007ihQ020NX@0Pgf708AnR021NhD0OGN3081iR`1eJh<0
LFV007Q`Q@1lMHL0QX:A08^7UP0207ajR00f08F2T`1oO8d0Ogb=071^O01]JGL0JFIa07IcOP1YIg80
G5aV04mBF`1:C5P0ATQD04a<F019C5D0B4Q@055BE`1PHFD0FeaN04i?D@1<CDl0EUIH05EFFP1HFEh0
FUYL05EEC@1KFDd0FUM@079_JP1/J6T0CTU?04I3C00n>TP0>SM203Tf@@10?DH0AD9903hl?`0g=CP0
=SLk03@h@`11BEH0>3i>04=9F@1fNhh0?45D02`aA00]<d<0;cM406]cOP0nAU40;cM202hf@@0c>dP0
IF]i0P10AeL08P13BUX0DeYZ06M^OP0j@e80=Sm>03Y3DP1BFfX0Hfei03<mA`0a>D@0:c@m07=jPP12
BDl0?D9802d`=@0M7Al07Q`O020N8@0O7B0061HI01HA5@0H51D05a<D01PD4`0L6aT08R4M02DT800Y
:2<09BHP01dN600Q81h06aXH01XI5`0K6QP201TH5P0401/J600J6AL071/I01hM6`808B0N01<07QdK
01TH5P0I61H071/I01XH6@0M6ah07adP01hL7`0J61d05Q@I01PE700K6Ah07A/P01lO7`0N7Q`07AdK
01hO6P0W:280:BXU02h0oooo02d0SHYg09:@M`2FTg@0THi_09VDM`2TVh`0WY680:6DSP2aYih0]:ZN
0:BLR@2QUX@0U8Uc07meFP2ES6l0X9Ic09jDL@2QU780X95`0:BEMP2/W880ZIV00:BBNP2STg`0XYF2
0:jWW`2[Yj@0W9fQ09fPY`2LWjP0QXZC07ImQ`1GGfX0G6I`061ZL`1RKG<0M7n508>>U01kQX`0IW5g
071kO`22Ri80OXN<07J0PP1[M7T00P1/Mgd0=@21RY40N7n707V0R02CUj00OH2909VLY@2<SiP0MWV2
069VK`1MIVl0D6A_05Q/M`1?HFd0D69^051RL01CHg80Ff]j061`O`1KJgX0E6Ee04QJJ01:FVT0BEUX
04EEI016EVD0AUQT041BGP13EEl0@UIO04AHH@19GF@0BUiU05MYM`1OKgl0KGZ;079kS01cO8d0L7R5
06meP`1XKWX0I6Yf069XM01DFfD0B4mG04YCF01@FEP0Ff5O069WH`1NHV40H6AU07AiO`1/Lgd0GVQd
0080J7B202<0JGN406YhQ@1`OHh0OHZK071mT01gQYT0KgjA07V9V@1kS9h0LhBH06UiT01^P9H0L8:J
06QiT`1eQIl0Lh:O06amV@1/P9T0KhFL06j2VP1XNY80Lh>M079mV`1RL8X0K7bC06f1V@1/Q9`0FFn7
06UoU`1^PY/0L7jH06IeS01cPYL0HG2306IgR`0206QlU080Ig^C03<0JWjF06UkT`1WNI40JG^A06an
U01ZO980GFf4065`Q@1LJgh0H72005QXN01=GFX0CEiX05=QJP1AGVH0EF9Z05QQJP1NIFl0IFUd06]]
N@1]Kg/0NGV307QhPP1hN800LG1h07QgO@1nOH80P7j307]iO01nO840Pgj508F0Q`1oNX40Pgf108N1
Q@20O7d0P7io07QfM`1ZK6/0LWAc06mcM01/KVd0Kg5^06=RG@1UHUd0LFiY071_JP1dMG00L79_075f
L01aLfh00P1]L6L0401VKFH0HfYS06ieKP1_MVl0J6mX07AiL`1`MFl0Jg1Z06]`K01[L6X0KW=_071d
M@1WJf`0HFMW06Q^KP1JH60205mUI@0h05mSI01JGUd0H69Q061PH01`LG<0Kg1b06Y/J`1TJFD0HFIP
05IME@1IH5P0FV5J069XIP1LIF@0GFEX06E]L01MHf<0H6AU05]PH`1DFE`0EEUL05eRIP1DFEd0FeiS
05aOI01IGV80EUYM05QKH01EF5d0EeMO05=CG@1EEEl0JVYd06ATKP1NHFX0FemX04]BF01<DeT0ADaB
051HFP1BFUd0CUEK04iEG@1?EV00B4mI04]BG01>EEl0BE1J04Q?E`17D5L0AeEN04]LIP17EF00EV1/
05IOJ01HHFP205QOI@1@059IH@1KHFd0EE][05MMJ`1AFV40DEQR05AJIP1EFfL0CeMR05MPI`1LIF`0
EUmV05iXL@1VL7X0H6Qc05]RK01gOXH0Jg9h06AYK`1NHfT0Jg1f065XL01KI6d0DEYS049?F010C5P0
C5YU03]9E019Ef@0GFao05UXO@1HJG/0HG:405=TM01;GF/0@U9Q04aLK01=GFd0AeQZ04eNL01<GFl0
D65a055PL`1>GG00EfAe05YUM`1GH6T0D5MM04I;C`0hA4@0?4Q40415?P17BCh0F5I907]eI@25Ofl0
S8Mc08Z5K`27PfX0SHQZ08^5I@27PEl0R89P08n:K025PV<0RhMZ07]mI@1dN640Ig1O05AOC`1GHeD0
GFUM065[H01PJ5T0FV=@05aTC`1SJ5@0I6QG061VG01^L6/N0?ooo`007@3oool0200oA4L09b`_028W
:`0U:Rh08RL[020U:@0M8RH07b@X0P0P9B/00`0O8b`07R8[01`P:@0201XN9`0901TM9P0N9Bd07RD]
01`S:`0I82P05ahV01HM9@0J7bD06b0V00806QlU00`082DY01lT:P0R9b/092T_020U:@0Q9bL08RPV
024W9@0P9B408B<P020Q700L7AP201TH501c01lO7@0S8b<08B8T020Q8`0R8bL092DY028U:P0U:2d0
B4eC038i@`0Q:C@0BE=O04EAG@0U<Cl0930n02Pa@00[=D40HVYg06eePP12BET0BU5Q05UPLP1_MhX0
BeMW04UIJ@1CJ7/0A5ea03iHK`0mEFd0@EE`04IGL`1CI800DVIo04aRN@16GgD0AUac04aNMP1HHGh0
GfJ203Q7G00mC640@51W049FKP14FW80@UQ`03]AJ@11EW40>U1X03e?I`0lC6<0B5M/061[O`0b>Td0
>TEG03A5E`0eBUd0<TML02i3F00aAEd0=TQN03E5G00d@eP0>TEI04E>G`1@FFX0MWn@02XcA00nBUX0
<d1A03];F`0hBET0>DYJ03m@HP0mD640?e1T04=DIP11DF40AU=S04QDHP1dP8h0=d1?030lBP0jB5D0
>TYI0395E00^@e@0=TeM03eDI00gC5d0=D]I03Y;F`0oCel0JGJ6051MKP0[>d/0<T=C03Y;F`0jCE`0
=DYK03Q?G`0mE6@0@5EX03eBH`0oD680@e=S04UFI`1?Ff/0Mh>C03E2DP0eAE@0?TmO03e@G`0mDV<0
>TeN041BIP0203e?I@0>041BJP0oDFT0?dmV045@I@1RKh80IG:502XgBP0hAEP0=dIK03Q8G`0gBF40
=TYR03a>IP0oDFL203m?IP0;03m@I00nCf<0@e9U06IeR01DI7@09cM703A3EP0cAET0;D9G02i4F`0b
B6000P0cBF00M@0gC640?DmU03a=H@15DVD0KG:80:Z[`01RHgL0@DAG075hR`1TKh40F6=g05eUNP1U
IGd0MG>907MbR02<RI`0LW6108J5U@25Q9H0KFan08n>X02?S9l0G5UZ08b9VP2?Ri`0[:Ri089nS`24
P940JVMh06MTM@2DTJ@0Y:6d09JEY`2<Rid0JVUi05]JJP1^JGd0W9N]08N3VP2SYK`0J72703U5F`0_
?UD0;CUA07EkU@2GV;@0QXJP0;6cc01WKH<0>TIL02XoE00b@EP0LWVC09NK]01oPIX0/kG>07EkT`0i
@e`0:cYA02@eB@14DfH0Yk310<74e@2XY[@0?ca702@S:00P82807A/L01XH6@0H5QT06ALJ01XI7`0L
72@07b8[038f@@1EG6H0:C0h02H[<@0Q9RX08RHY03@h=`0g=cL0:2XW01XN7`0G71l05QhQ01LN900m
A4`0ATYC02@W<00];CD0:2P`02<T:@0Y:Rl09RT^024T:@0T:Bd0<3Di01dU:01MHVP0KG9h01dP9`0L
7bP0928]01lM:00W9C00<C0h02XY<@0S8RX092<[020P:00W9bl0Gf5]0412CP0P82P07A`R01`G7@02
01dG6`0]01hI7`0N6B008b0W020O9`0F5Ad0518M01dK9P0R8BT07QdU020P:00R8bP09RH^02XZ<P0`
<3X0=3@n03Ti@@0k>d<0>S]003Tj?`0k>d<0A4A<05MII@1TIW<0MGJ80;Rib`1_LGd09RTb01/K8`0L
7B806QTN01PH6P0I5aP06APF01PF5`0L6Q/07A/P01XI8@0O7bT09RHb079eOP1QI6/09bX_02DV:`0Z
:c00<C0e02h0oooo0:40m_Gj09RJYP1/Mi<0:39;020X?@0U:Sh0JFj40;[0h01NI8H08RM401dR=P0M
8B`04adW01DX>@0W>4`05Q`Z018E7P0J6RH06ATS01HF800I6B4081lW024P9P0L6b406APM01LD6`0F
5AX05aDJ01HE6P0G5Q/06APN01PG7`0H5ad06ALH01PH600G5AX05A@L01LE8P0J6RH04aHM01@I7`0E
6bL0=SiE04aFK`0K9SX06BDe01/R<P0J82`0720/01hR;P0O8bl092Pd03e3D@1mQ9H0@TeO02`kD00f
AUl0?dmX03I6G`0gAf00?4aU03]9H`10C6@0AdmV07EfTP2j^mL0R8VW0825XP19E700@U1[04QFL@0l
Af<0BU5^09bO_P2CU;80LGFB06edT019EFd0?d]S04UEK@1SKHP0GVR308Z@ZP1mPIX0G5ie08F6V`2]
Zl00MG6206YVM01aJGH0Q7b708^1RP2<PXX0QWf2089iOP1lMGd0OGF006IPK01OFFD0GEMU085kR@1m
Mh<0OWR2089mQ029Q8/0T8ZD09:<UP2ESIX0UXjK09bAW`2OU:80VHjL09^@WP2KTj80WIFT09^BX`28
PI40I5e]069NK@1hM8<0QXBB096=W02DT9h0WY^V0:ZR[@2WWJH0ZZ2[0:bQ[`2^Xk<0[:>d0:VP/`2V
WK00Y9^`09bCZ02=Q9L0ShJI0925UP2FRi`0VXnO0:BIZ@2UWJX0YYjY0:NOZP2VWjL0YIjV0:JNZ@2X
X:d0ZJ6`0:RO/02TVj`0VXjR08QlT02=PY<0SX>C09R=V`2MTZ00UXfN09ZAXP2MUJ@0W9BQ09^@WP02
09bAX@0L09nDY@2PU:P0ThZM08=jS@1oN8P0PGf;08j:V02DTI`0UHnI09F?V`2BS9X0Ui2P09J?X@2<
Q9T0RH6F08R1T`24OHl0NWB206eWM@1hLWh0NWB007]eP@1fL7`0MFmk079/MP1hLWh0NG>107afQ080
OGJ60680N76106EOK@1XHW00J69^06USK@1ZI6h0JF=_06YTL01eKX00KF=k079XP01cJh00M6eo07Ue
Q01fM880KVaj07EcP@1mNX/0Lg2107EbP`1hMX@0I69`059>G01QGVT0BDMB0496D@0nADl0@dMC04I:
EP1?Deh0EEUR055FG01FFEh0EEUJ051DD`15BDP0?d=204I:B@16BT/0@dQ;04a>C@1ADDL0KF]L07Id
J01mNW<0Hf9N04A2@`13@TL0=SHn03@d?00a<SL0=3Di03Hg>@0`<S40:c0/030f=P0e?4@0>D5>03<k
B00nAED0K7>503@kB`0/<d<0:30m02li@`1IHf`0=T1902/e?P0^>480;3U205EOJ`0jA500ADaL0499
F@1>EFD0IFal03HoD00b>dX0=d1?04iGIP1RK7P0?4I@02hg@00c?4<0J6me03Dm@015BTh0;S8e01dM
7`0M6ah06QPK01PF6@0I5aX07QTM01lJ7P0N6Ad07ATJ01lM7P808b8P00L092<O028S7P0L7AP06APD
01LF500J6AL07ahL008081lM00P07ahL01`K6@0T8b409B@R02HU8`0W9R@092<Q01lN70807A`J00l0
71XK01hL7`0O7B0071XM01PF6`0F51T061HK01XH7@0Q7b@06ATI01XJ600N7aX092DO02TZ900S9Qd0
;P3oool0302RV7l0WiEj09bCM02KT780WiAh0:NKP`2XW8@0Y9Yo0:6HN`2MUgL0WiYd09bDK@80WIE^
08<0WYE^09bBKP2JT6`0WI=_09jDL@2PUW<0XIQg0:2GMP2NV7H0Y9f00:bTT@34^KD0hmOG0?3Ug`3X
g]80^kBQ0:NQR@2e[iT0]JnS0;>_YP2HUi80SXn9096BRP2WZ:80ZZZX0:^/[P1eNX00M7^305mXK`1F
HFL0E69U05EWL@1DIgD0Efam05=ZO01GKH80C65d05Y[O`1aP9<0K7b<05e/O`1AHW@0BEYZ04eNIP1=
GVP0E6Aa05ITL@1GIG00EV=/055NI`19F5l0@E9J04UJI01:FVL0@55K03]<EP12Ded0AEIP04aLJ@18
F6D0@59L03i@FP0lCUP0DVE/04=FG@11CeP0CeaU069^NP1dOXX0M7f<06]dP`1VKW/0EEeZ05AMIP1I
HVT0J79d05IPH@1<EUP0G6IW06UbL@1_MGD0IVY[065UJ01TIf`0JFae069XMP1]Lh<0Mgj>07R1T01d
OXX0M82>07b5U01jQY@0NXRE07V6UP1fPi<0MHFD07R8V01UMHD0Lh:E07N7WP1/Ni80JgZA07V5V`1e
PIT0L7nD07:3U`1dQIT0Gfn806moV01cPi`0I7J<069dRP1aPi/0L8BL05ibR`1VNY<0LX>M06moV01X
N940M8>H06YiSP1OKX<0Jg^E06emU`1/NiP0KgjK06mnW@1]O9/0JWVH06elV@0206ilU`0=05i/QP1S
LXL0FVUl05UYN@1<FFT0FVQe06QdP01`N8<0LgZ406eaNP1YJG40K6]c07elPP0208:1Q`0P08J3RP1o
OH80PX2507ilP@1kNG`0Kfe`07=aM023PH80PX:408N7R@1gMW/0NWYl08>1Q02:R8/0Ogf007ilO`21
Oh80NW]m07n0PP22QXL0N7am06eaL01SIfH0IFMV06=UI01YJfX0LWAc07EiN01dNWH0JW1/06YaJP1_
MVl206M^I`2J071fLP1cNW<0MWah06Y`K01YKf/0I6YX06M]J`1]Lg40JFm_06U^LP1WK700K75d06eb
M@1TJVX0KG=c06a`K`1bMWD0NGij0825P@1bMg<0K71_06U_K@1VJVT0H6EQ069WH`1PHUl0HfER065S
HP1RHfD0GUmS06IYKP1[KW<0I6M/06AYK01QJF`0De]N05ELHP1KHVP0GVE[06=[KP1RIfX0H6EX05eQ
I01DFEd0EeaP05ULH@1DEe`0DUEJ06]/L@1SHf/0HFA[05YMHP1FFEh0EEYN05AIG@1HH680FEiQ05YO
HP1IGV80DUMK059EG01CF5h0F5eS04I=D`0oAT`0BeIL04YGH01@G6P0BUAP05QRKP1LHfd0FF1Z06EY
LP1RIfd0EEYP05iRJ`1ZKWL0G6=[05AJIP1IGFT0G5i[05IHI01ADel0FEeX05eTKP1IGFH0GV9[06EX
L@1PH6`0F5aU05=JI01AF680EEaV059IH`1?F640DEUT05INJ@1>EV40ADiG04Q?F@19Ded0?DUE05eY
M`1JIWH0EfAd05i[O01GI7@0DV9a04QEIP17E6D0Df1c04aIK01?G6l0BUMX04UIJ01?Gf`0CEe/04]K
J`1BGg80D5]]05YTK@1CG640B59C03Lj<@19Bch0L6mK07UgH024P6D0Q7mR08Z3I`2BRfl0T8U]08n8
KP2BRfl0SXAY09N=M02JT7D0Uhi_09bCLP2RVWH0VI=a0:>NOP2?SgD0JF]E08F8M@23Q7H0Q85b08Z:
KP25QVH0Oh=P06iaG01[Kf40FUaK06]]K1h0oooo000M0?ooo`090415B00X;C008bP[02H[;P0S:2`0
82DY01dR9P0O92P07b@Z008082D[00D07R<Y01/O:00I7BH06QhW01`P:@0201/R:P0601XQ:@0I82P0
5ahV01LN9P0I82P072<[0P0J8BT01P0O9R`07B@/01hU:`0O9Rh072<Y020X:P8082TV00X08RPT02<X
900T9R<08B<P01dM6`0L71X0820P02HV9P0Z:bd09bP/0P0P8bP0N@0S:2h0:2dc02X_=@0S:S@06B<]
03U5D@1=FfP0:3E502`hAP0/=D@0:350071hQ@21QiD0?49B034gA`1aMXT0MGb>049=G`14E6@0EFYm
04=LL00lEVd0@Uae04QMNP1;GgX0G72;069hT01MMHd0E6b405Q^QP1QLX`0J76@06mfT`1BGG<0CUYb
04UGL@16EW00Beah04mPO018G7L0BU]i04UJMP17EG00AU9/05INM@1OIG/0@4EK03e3F@0nCF00?DmS
03Q:H00eAed0>D]Q03a>I00jBV40>TUL04=>H018DF80DEQZ06]bPP0]=TD0>dMG038mC`0gA5D0=D9C
03E5E@0oCel0@55Q045@H`13Df<0@e1Q04QDI01?F6L0Lgf903a4D@0jA500@dmM04AAH@0fAeL0;D1?
0395E00kCUd0>DYJ03Y;F`0nBe`0A51P06UeP`1AGFd0<cm?03U6EP0nBe/0?dmN03Q9F@0gBUT0?UAR
04MJJ`10DF40B5QX04eJJP1>EfP0Ef1_07n8U`0f@U00>dUF049BH@14EV@0A5MV03m@HP15EVP0@U=W
03m?IP14E6/0@e=Z045@I@13D6<0Hfj0065/OP0Y=4H0=D9E03I5FP0iBUh00P0gBEl203e=I02c03Y9
H00jBel0>TYQ03]<H011D6<0J7F8059OL00U=DD0<D1C02m0E00`@UP0;dEL03=9H@0fBV80=4QP03Q:
H00lCV@0?4eQ045>H@1ZL8H0Zjg2065SN00k@5@0JW:505]XN@1KJWd0HFf305QLM@1IFg80I69g07Ig
R@1dMhH0NWf<08:3U@1JFfl0M7F709JEY`1QH700RHJG09JBX`2^Z[/0PWj?07ahR@1oNh`0MG6208j;
WP2MVZd0NWN<09BCY@1XIgL0GEa/05iIK@2CSZ@0TXjU0::T^`25SJ@0>dMM0391F00[=dl0Ff5i09jP
^@22PY`0/K?<07MlTP0g@UP0:SmD02XfCP1NI7`0U9J_07]kU@2^[l/0QXbV03e7HP0/>e809SI=03Y9
GP2MYKP0`<?D0;Nda@1<B5H09RD[024Q8`0M6ah06aTL01/F6P0I5aX06QTO01`L900M82T082@]05IM
I`0e?4@0:2le02<X;00O8bH0;30_03Ti>@0c=C808BDV01dR9@0E7B0051dR03e6C@19D5X092Pc02`^
>P0X:SH08bH_02T/<`0X;C409R/_02db=P0f>d409b`b04a@F@1jOXL0=cY302LY=@0/;3P0:2Pd03<c
?`0n?4T0=C=002LW<@0U9Bl09RH`02XZ=01MGf`0@D=@01TI9@0I5b807APO024L8P0O6R007QTO01PE
700L6b<07Q`W01XJ900G5b406QXT01hN:00P82P07QhV01`O9P0L7bP07R4Z01lQ;@0N8BX071lV01XM
900H6Ah07QlT01lP9@0I6B405ADQ01lN;019B5X0]KC407IhQ@0U:3406QXR01`M8P0I61d06QPK01/G
600L61T06QHG01/I6P0L6Ql06QTQ01hN:00U9C40M7B006U/L`0W:Rl09BH[02//<@0c<SL0;P3oool0
K`3im_d0VIVU06QaSP0X<T/09Be202@[?@1bN8h0^L;Q05URP`0Q9T<07B@g01`S;@0F82X05BPi02Hg
B`0M93@05QXU01PJ9`0E5b<06A/W024T;@0L72H06a/S01TI8@0H6Ah061LO01PI7P0J6Al06AXO01/L
8@0N7b@06ATQ01LH7@0H61X05aPJ01PG7@0E5Al05QDS01PG9@0D5b0041@M01@J9P0g?eH0;SQA018M
<@0F7c006R0^01`P;00N8Rh08R@`02<U<@0P9300A4YH06]bQ00c?U809cI;03A4G@0jBfD0<dAN03I7
H@0lC6H0?TaV04EAJ@1;DV`0QXZU0;Zke`27R:H0O86O05IQO`17EW<0?DeW03U7HP1<Dg00SY>a079f
T`1XKXP0LG^D06ijTP1:EVh0Hg6;06IbS016D6/0OH>M07]oV01OHGP0Si2U09BCY@1BCUl0DTiL065I
IP1kLgh0NFmh07Q^MP20NH00PW^207igO`22NXD0N79n079/NP1JEV@0LVil06m/M`1_K7D0LFac07E`
M`1hLgX0NgIm07ifP@20N8<0OG:008AhQP02085fQP0g08IkR`2;Pi80S8BC07ihQP1eKgd0If5_085k
R@20O8X0Pgf907afP021NhD0RhB<08f3S02ARI@0U8bI09VAX02OUZL0UXfP0969WP29PIH0QWjC06eT
M`1^IGP0MVen07Q_P01kLh80P7R708IkR@29OhX0RX2;08MmR024NXD0QG^608IkR@26Nh/0R7f>08Ei
S@24N8`0KF5e06iSM01hKGd0NVmm07]`OP1gK7d0NVn0081eQ@26NhT0QWZ808YnS02CQYL0THBF08Ik
S021N8/0KFAg07=/O002079^O02207IdO`1mNX<0O7V407McP@23Ohh0S8RI07]fRP1eL8@0O7R907ij
R`1dL7h0If=a075^N@1]JWD0JfQc06ERK@1OG6L0HUmZ06QUL01/J7H0Lfmn07QdQ@1oNh`0OGV806MS
L@1_JgT0K6Ud06UVK`1UHV/0Hf1[069OJP1[I7H0LfYo081fSP1eKH80L6Uk07McPP1`KW/0KF]h07Ie
P`1iN8P0L6mo07EdQ01lNhT0JfYh06ITL@21OhX0EeMQ05AFHP1?Deh0CU1M04a>F`1BE600F5]T04Q;
DP0o@4@0@49103do?00g?3P0=3Te0414@`1:CTl0A4Q;059FE@1WJV40Kg=U05iQEP1FFe@0CUA@04E;
B`14C4l0;SLn02`e>P0X<cD09c<c02Hb<00R;RX0934Z02di=`0c?4<0=Sa803ToC@16C5X0JG2002/b
@P0Z<d809S0l02/e?`15CeP0=45902dj@00]>T80938k04A@G00kAe<0?TMF03]2E016CEl0HfYl038j
C@0`>DX0>T=D055JJ@1MIG80=cm:04iEG`1^MGd0M7Uo051EF@1WJVl0DEEH024Q8`0L6Qd08R0S028P
9@0P7R<07QTO01HA5@0J5AT06ADF01/I6P0O7Q`07QdK01lN6P0P8A`07QlJ01lP6`0M7QT08B8M02PY
9080:BXU00<0:2TT02DV8@0U9B<00P0S8b4202DU8`07028R800N7Q`07AdK01hL7@0Q7b0081hO01`J
6`0201LG6@0901PH6P0G5aT07QhP01hN700N7aX071lH024T6`0[;R<0:BdO02h0oooo00D0YI^00:VO
Q02/XHD0Zj220:fRQP020:bPQP080:ROP02UW7/0Y9ah0:FNM02QVW00WYM]09fFK02NUFh209nEL@11
09nGL`2OUWD0X9Mf09bFM02ITg40WYUk0:^UR`2/Xi@0i=KE0?GWi`3Vf<l0`KBS0:bPQP2TVgX0YIam
09bAO@2GT800UY:907aiLP1_K6<0Ph=k07IeL@1dM7@0JFef06mcOP1IHV/0BeQN04QFF@1BIW40F6mo
051[OP1?Jh40CFUo04USNP1AIgh0LXBJ06YlT01KKH40DfQm04]NK`1;G6@0AUAO04ECH019Ef80DUiZ
05=PJ01<FF40@U5F03Y;D`14EEd0BEYT03e>F00gB580=TMA03a=E`1>GV/0@U9O03Q8E@0eAU00=dQB
055RK013E5`0AE9J04UDFP1DGVP00P1`NXH0>01_N8L0IVik05MOJP1LIF`0I6eb06egN01PJVT0EV1Q
069ZK01XL780MWYm079fN@1ZKW40KW5f07AiO`1YKg/0Jg>007R1T01gP8l0MGj=07IoSP1kQ9<0OhRG
07F1S`1kQiL0LWn?07N4U01kR9P0JGJ7075nS`1lR9h0LWfA071kS`1lQ9L0NH6D071kS@1dOi40M86D
06=bQ`1`OiH0M8BK06YkS`1RLhD0LH:F07:2V@1RLX/0IWJ?07B4W@1bPIP0JWV@06imTP1XMHP0GFUo
06UgT@1ZN980IgF@0P1YMi@0:P1ZN9D0IgFB06]iU01ZN9<0JWRB05]ZP@1NKH80FFUi05][NP1BGfl0
GFUe06QbOP1XKgT0IfYc06AWL01^KGD0NWMn08n=TP2=Ri00QH>8089mP`1mN7h0Q7n3089mP@20Ngl0
Mg9f07UgN023PH80P82007enP01jNgd0NWYl07emO`24PXD0N7Ii07ajO@22P8<0OWj007enP01nOh40
L7Ae06U_K`80IVY[0P1TJ6T0F01iNW`0MGUh07=iM`1[LFl0I6YV06E[I`1ZL6`0JFm[06M]J`1XKVX0
Jg5_06Y`KP1UJfT0GF=Q05mUI@1RJ6P0H6EX06=XK01QJF`0IV]_06AYK01MHf<0GfEU06a`K`25RHP0
QX^706M/J01SJ680GfES05eSH@1LHV00G61O05]OGP1KGE`0H61P05iNH01NGf<0FU]O05eNH`1JGF80
EUUN059GF`1>EUT0Be9H04mFG01DGF80DeaQ05IMH`1GG600FEiQ05]OHP1DFEd0E5aO05IKG`1EF5d0
E5ML06Y[L01UIV/0FeiS059EFP1@DeX0Ff1V05]SIP1HH680E5aO05UNH@1LHFD0EU]O04mBE`1=DUH0
DeQN04I=D`0mAT/0C5MM059LIP1CGf/0A4iJ055II01NI700HFQb05QLI`1NHV/0D5EK055FG01LHFD0
FEiT05MMJ@1LH6`205iNJP0505]MJ@1FF6@0FUiY05aNJP1PH6X00P1PGVT04`1FFF80Ee]V05=JI01D
FVH0GVA`06Q^NP1YKg/0HFMc06=YM@1iOHP0NWf607=kQP1XLWh0H6Uh069[NP1NJWP0F6Ad05aXN01B
Gfl00P19EVL05P1CH7<0D5e`04mJKP1:EfP0BeQX04eMJP1>GVd0CUi^05ERM@1FHG<0FfE_051KG`11
BdX0=CLZ065PCP21OfH0Mg=F07YeE@2=QfD0R7mN07ieEP1mM5L207acEP0D07]bE@22N5d0P7MJ08Ek
F02:P5`0Rh5M08^3GP2;QF40LfmD05EC?01_KUX0LFiO06YSD`24PF80Q8AP08>5H01^LE`0H6AF05IH
E`1UIfHN0?ooo`007@3oool04013B4/0:Rlb02@Y;00V:bh08RL[020U:@0M8RH07b@X01hS:@0O92X0
82D[01hS:@0J7RL06AdV01/O:00M8BX201TP:00301/R:P0L8b/06R4Y008061lW08D06R4Y01/R:P0H
7bL06b8Z01XQ:@0L8b/07bH^01dV:`0M9bP07RPW01lY:00Q:RL09R`Z02P]:@0W:BH08bDR028T8`0S
92H0:BX/02da=00[;S<08bP^028W;@0X;3D0:2dc01dT;00Y<S/0:38n03I2D01CHFh0:cQ802Hc@`0X
=480@daK06I/NP1oQI<0Be5Q0416EP1/LH@0IFan034lCP0hBE/0EF^004=NL`0eDFT0>EA_045FL`17
FWP0DFB205]`R`1GLHX0C6Im05E]Q@1QMI00JGBB07R1WP17Df/0BUQb04eMM`1@HGd0EVV705a_S@1H
KHX0F6^;05i_S@1MK8T0GF^606ieS`1jP9P0GV9k05EKL@1AGW40DV=e059SM`1@HWP0DVAj05EUO01I
J7d0HFj106A/O`1RJG/0Ifem075gQ`19D600BE9Q04]DI@15DF40@DeM045>GP1:EfL0BEUY04QEIP14
DF40@dmO04eFI@1CFfP0KWJ103a2CP0mAE00@deI04QDHP0lC5/0<45A03I7E`0jBe/0?4aL049?G`13
Cel0CEAT06YaP@1@EfL0>D9A0419F010C5`0@e1P03M7EP0a@e40>T]K03m@H00nCUd0B5EU04EAG`18
Cel0FF5^07n7U00d?TX0>TID041>F`12DV40@UAR03]<G014EFL0AEIZ0080@U=W09D0A5=X04AAI016
DF<0JG:306=/O@0`>DX0?4MI03]8F`0nCF80>T]O03Q8G`0nCVD0?TmS03U8G@0kBUl0>dYQ03e<H@15
DFL0K7V<059OL00Y=TL0=T9H0391EP0cAEd0<DEM03A8H@0gBf<0=DUQ03Q:H00lCV@0?4iR04=BI@1[
LhH0XZNk05EJKP0i@5<0JWF705ASMP1=GW80FVUn04eEK01BF6h0MWR=06M/O`1KHW80EUe]08J9W01F
Ef/0HF9d09RIZ`1/Jg/0Gei^07MdQ@2NVZ/0QH6B07]gR02HU:D0UI6R09ZGZP2IUZT0F5EZ07UfR@1a
KWl0K6Uj06EMLP2BSJ40XIjc09FG[02AVJh0?DUO038nEP0]=e00?41I08b>Y`1mOIL0Z:[308jCZ@0j
AET0<49H02`gC@1BEVl0S8bV08R5X02YZLD0WZ:m03i5H@0/>580:CQ?03I2F02>UJP0_[oC0<:md@1S
GF/0:BP^024R900N71l071XM01dH700J61/06aPO01`M8P0L7bP0:blh06ieO`0nADd09Rde024Y;00V
:bh092PW034c<P0f>3D0:bl`02<[;@0E7b4041TP030i@P14CEH09B/g02P/>00R9S807b<^02<W<00R
:Bl09B`b02lf?00j?dD0;30i03i2B`2FVZD0OGn;06QZM`1VIGD0EeIV05=BHP1@CEh0AdEC03hmB`0m
?DT0>c]7034c?`1SIWD0DEAS02HX=@0T93008AhW02@Q:00R7B@071TP024P:002024Q:`0Y01dP:@0L
72P06QXT01`L9P0O7bT07R4Z01/N9@0I72D06QdV01dO:`0N82`07R4Z01dP9`0M7R<05aPM01PI7P0O
7bL07AdW01`L:00j>DT0/:no07mnS00T9S806ATS01dL900J5ah06aTN01`G6`0M6AX071PI01dH700L
6Ql06QPS01hL:@0S8S00LG5m075dN`0V:Bh08b@Y02X[<00a<3D0;P3oool0J@3mn?l0WIfY03m8I@0V
<4T092m302L`@@1dO8l0^L;Q05AMOP0N9Cl07B8f01/R;00G8B/05RLi02LhC00K93<05adY01XM;00F
6RH05a/W01lS;P0G6BD07b8[01DH8@0F6B806ATS01TI8@0H62005QLL01HF7P0H620061PR01HF7P0F
5a/061TK01TJ7`0I6B<06APV01PJ9`0F6R<04QTQ01HN:@0j@UT08BQ201DP=00M9SL061h/01`N:`0P
8Rh092Hb02<U<@0Q8c00E5MV06=ZO00U<4@09cI=03Q8HP0kC6H0=4EO03E6H00jBV@0?TiX049>J01=
E6h0Ui^f0:facP1iO9/0KGBA05]YQP1<GGT0>DYV03I6H01<EG80M7VF05aQOP1BF780AE1V061_Q018
EW00I7:<05]WP@0g@E`0NGnI07EgT01LG7@0Y::h08F2U@16@U<0Ad5?05M?G01YHF`0IeeV06EKI01b
Jg<0OGIn07ifP@20N8D0OWR607QbP01DD5h0IV=^06]XL`1ZIg00JVE/06QSJP0206IQJ00=06YRK@1]
IG00J5iY075WLP1bIgD0KfAb071UL`1eKGX0OgN408EoR`26P8h0I5iZ07UcO`02079/MP0C06eXK`1^
Ifl0KVM_07QaN@1oMh@0OGF208MnS`2KU:@0RhBF07eeRP27Oi@0RhBF06]TMP1WGVl0LFQi06]SLP1^
IWD0LFUf07]`OP0207meP00e07]aNP1iKgX0NW1k07Y`N`1gK7X0MV]l07a`Q02>PYH0Mfam06]PL@1h
KGd0LfQf07AYM`1]HW80Jf1`06mTLP1fK7L0Mf]g08=gQ@2CQiD0Sh:C07mdQ@2:OY80JfAd07=_OP1f
M840JfUd06aZM@1`KGH0Kfag06]WM@1jMXL0RhJJ079]P@1[IWX0NWF908f9VP1jMXD0Hem]06m/M`1`
KGP0KV]f06YWLP1QGVT0GEYU05mMJ01TH6h0KVYi07McQ024P8l0P7b;069NK01[J7<00`1ZIg007@1Y
IVl0JFIa06YVM@1aJW`0Q7f?06eVN01PG6/0KF]h06YZM01YJG<0KFmk06QZM`1HG6P0HfEb069TL@1V
J7@0Gf9[07EeO`1=CEL0=cY3034e?P0_<S/0<cHo0495CP1FFF00ATM<02l`<P0b=340<C<^0080;c@^
04<0@DE405AHF@19CE00F5aM055HD@1BFTl0@TU1049;AP16D4l0@D]<03a7B`0/=Sl0;3Lm02Td>00V
<CD09S4c02<_;`0W<c40<3Xk03@k@`0f>TD0=SU804I9F01[LH40<SQ802lgA00Z<Sl0;SI103HoB00`
>T<0:cDn02llA00X=Ch0>dMC03Q1D00mA5H0>D1C04E<G`1RJG`0<CU<02`dA`0h@5<0BeAU05iUM@10
B5D0BDmK05YQJ@1UJW00F5eQ03Pl?`1PHFD0?Cdo01`J7@0Q7b809bDX02HT9`0W8RP091lS01`G6`0J
5QL071XK01lN700N7A/07ahJ020Q700O81/08b@O00807AhI0P0P8A`0400R8ah092DP028S7P0S8b40
820N01lO7@0P81h07alM01dM6`0K6aT06QXH01lN700R8Al08B0N01XJ600H61P201XJ6P0801PH600L
71X08b@N028U700M81D08BDG030d9@0`=2<^0?ooo`1e0:>LPP2OV7`0YIao0:fTQ`2cZ8`0/J>90;2R
R02[X880ZYmo0:RNN`2WWWL0Xi]d09bGK`2IU6`0Vi=^09jFL@2PV7<0Xi]g0:BKNP2PUgH0Vi9a09nF
M@2TWH<0^K6N0<>gZ`3di>@0ln?S0<Rj/@2WVXX0WY9l09ZCMP2LUGT0W9F209NAQ@2;R8<0Ogij06m^
JP27R8<0NGUg06UZK01ZKWL0Jfmj05URJ@1@GV40C5YJ04YLIP1JKG`0D6Mi055ZOP1>Igd0DfUn05a^
PP1hRI/0LX>E06=dQP1LKH40EFIf04eKI014DUd0@dmK04QDH01DH6`0D5eU04YGG@13DUL0?4eE04MH
H01=GVP0?4eG03]<E00jBe<0?4eG04aMI`12Ded0AEIP04MHHP16Ef40D65Y04UJHP1@GFD0DUmU05US
K@1^N8@0L7Z607AmS01iPHh0Ifmj05mXK`1YLWL0Jg=e06YcLP1NHfH0HfMZ06IZK@1bMWL0M7Qi06U]
KP1[LgH0MGj306IdO@1RLgd0L8:<075mS@1`O8`0LWf?07F0TP1oRY`0KgZ<07^8V@1]NX/0N8FF07b9
VP1^Nhh0KGZ;07^4U@1aNX/0KWN80080MWf=01D0JG20075hR01`NHX0IW6306]fR01dPI@0LGj?06=`
P@1bOi00LWnB06QdRP1VLXP0LWjD079oTP1/NH`0L7^=06]fR01RKGl0JgZ=06imT01YN8d00`1[NY40
101YN8l0KGbA06elT@1]O8l2061_PP0H05i[O01OK7`0EF9b05iZMP1UKg/0HfYd06=VK`1YK7D0LG1h
07QeO02ASi@0S8^@08B2Q`26PHL0PWf3085lP01oNWh0OGQl07UdN01kNG`0P82207alOP1mOGd0Q8B4
0P20OWl0<@29QHH0OWYk07YhN@1nO7d0OG]l07UiN@1eMGD0M7Eg06mcMP1[K700JV]_06UZKP1WJ6X0
JVY/06QYJ`1WJf`0HFEV069VI@1UJFP0Jfm^06U]K01PI6D0IFUX06eaLP1NHV<0GF5R065UIP1WJf`0
JVi_06AYK01NHfL0GfAX06AWK01RIVT0IFUZ061TI@1UJFP0NWim0865Q01_M700I6UU05mUH`1IHV40
Ff5Q069VI`1PI6D0Gf=T06EVJ01OH6@00P1BEEX0O01SIVd0HVE/069UK01LHFL0F5eS05UPJ01NIFd0
HFQ`05YQI`1IGV@0DUEJ05AGG01GF5d0DUMK051HF`1AEUX0DEAI04iAEP1JGF@0EEQO059EG01<CeH0
BTiG05=GH01CFV00C5IH04I?E01;DeH0DeYP04iEF`1;D5H0BE1F04mFGP19D5P0@T]B051JH`1<EV80
EEi]04mGI01CFFL0GF5]06AXL`1RI700GF1Y059EGP1GFV40FEiT05]OJ01`MX80NGf9075aO@1^KWX0
P82<07IhQ01nP8`0R8ZF09BDWP2KVJ@0UY>N08b<UP2=Si/0QhVE08b>V`2VZ[H0[[:n0;Vmb@2[[k/0
/;C00;bnbP2k^lD0RHnK07^3T01JHVl0J6mo05]TL`1VLX00G6Qh055MK@1=FFT0CU]/05ERL`1FHg@0
BeQ[04eJJ`1=FVX0C5aY04iNK@1@H700EF9e05IQL`1MIg40F65V04]DD`0o@C<0JVUE08>2IP28QFH0
SX]X08N3GP29Pel0PgeK08AnGP21Ne/0N79B07YdE020MeP0PgYI08^3G`29PE`0QgmJ08^3G`23OE/0
JVI=05EC?P1UI500GUa=06MRC`20O5l0PH1Q08>4I01hNfP0HfMI05IKE`1TJ6LN0?ooo`007@3oool0
9`14C4h0:c<e02@/;P0T;2h082PZ01hV:00K8bH07BDX01XR9@0K8bH072<Y01XQ9`0H7bD05ahT01TP
:00J8BT06R4W01/R:00L8b/07RD]01`S:`0H7bL05ahV01PO9`0J8BT05QdU01XQ:@0I8R/072D^01lX
<@0M9Rd072LY01dY:@0O:BX08R/Z02P^;P0Z<2h0:2`[02@X9`0202L[;00g02T]<00[;S<0:2dc02<Z
<P0S:S@09bhh02X^=`0W;SH0;3Dn02Da?@0X=T<0CUi]03=3DP0Q;Sh09c=104eFI@17CE/0OH>A06AW
N00h>d`0>Se@06I]P00d?e<0=TMK05I_Q@1:IW`0=eE_03ABKP0iD6l0AEYi04aQP01DK8P0D6b404AP
N01;IGh0CfB105=PP01/MiD0>TiV03mEK00oEfl0?UQc03eHM@0jEG80=E1]03eFM@12FgT0BUml04iR
O@1GIGl0MX:J04QCJ@14CfD0@U5T04IGJ@0204QIK@0j04YJL@1<G7<0Deme05aWN`1^MHP0N7f@07Il
S023RIL0EUa/05AKJ`1FGg00Dem_05]WM@1HI780H6al069_O`1NJWX0F6Ad05aUMP1/Lh<0L7J408>9
U@1GFfL0F5iZ05IPK01OJgT0GFYj059OK`1GI7D0Df1a05APL01LIGH0FF1b065TM@1cMXD0Eee[04I<
FP1<DV00BU5Q051IJ015DEl0?TaI04QHI`15EF@0AU=S04YFIP19DV40DeYZ05UOK@1cNHL0>D5<03Q2
CP0mBED0@4iK041@G`0hB5P0A5=V04MFJ`80@U5V00/0AeAW04QCI@1;E6D0JgB3069YN@0c>TX0@4UJ
03a9FP0oCV40>4ML03E4F@0203e<H@2A03U5F`0mBEl0?TYR041<HP17DfT0L7^?05=NL00]>4X0>dIL
03Q4FP0eAEh0<TAL03A5G`0jC6@0>D]S03a<H`0oDFL0@59V04MHJP1/MhT0WZFh04iEJ00e?E00IgJ9
04mRL`1:Gg80AUQ/04mKL@1EH7@0GFAg04]DI@1IIG<0BeAS06aaQ01<Cf80BTeN0862U01kNXX0BDQH
05aJJ025Pi40ViNV07IbP@1lN8T0OWZ;08n:WP2RWK40IF1f07UfR@2FTj@0SXbJ07efR02?Qi`0ShZP
06MXO@22R9h0Cea_03e9G`0nBEl0>cmH08j@Z@2@T:P0VYZb09jS^@0oBUh0<T9I02hfC@14AUl0NGF@
092:YP2KU[@0[:c804M>JP0`?5H0:cYA030lDP1iOiD0^;W=0<W1eP1kM8@0;2/a02@U9`0O7B007Q`O
01lJ7P0K6A`06aPO01`M8P0P8b`06AdV051GH@17CUH0<CQ002<[;P0Q9RT08RHU02X/:`0`<Rl0;C4b
02<[;@0N9b`05b8X028/=@18D5/0:c=002@Z=P0M8bl07RD_01lV<00O9Rh092/a02/b>00m@DX0;S8m
030d?`2HW:P0TiFR0822T@2b/L<0/K320:NV^02PWk40Wij^09^JZP2EU:80QhJD06i`O@1WKGd0KG:5
05=EI01FEF<0CD]F04Y9D@14@DX0?Se503Le@00a<Cd0:B/g02DY=00U9c@09BLc02@V<P0T9c008RD^
020S;00201hP;00D01lQ;@0P8Rh07b8[01hQ:00X:Bh08b@Y024R9`0T92`07A/V01/I9P0f<d@0[jjn
08F4U00V9C<06aTV01hL9`0J5ah071XO01`G6`0N6Ad201dH700:01`J7`0L6RL07ad[020O;`1]K7X0
N7^202HY;P0S92T0:2T^02h]<Rh0oooo08d0n_On09nOZ`0g@Uh08bm5020[?@0V;ch0LWf?0;S3g`1=
F7H0728l01/P<`0J7RT05alZ01LV>@0Y>4d06R<d01@L:@0G7Bd05A/Y01`R<00Q9c<082@`02P/>00J
7RX06QhY01`N:P0M82T07R4Z01hQ:00R9Bh09BPa02HX=00T9c008bLZ02DY;00W:S409bTe02LY>00W
:ST0:Rhi02Xa>`0U;CX0?4AK01dU?00E838072Dd01`P;00N7RX0820/02<S;`0T9300:R`i079eQP1i
P9<09c9803E4F`1:FW@0AUMc03]?JP0iCFP0?4eY04=CK@17Dfd0F69m0:N/b@2IW;/0HfR605MPO`1I
J8L0CF5l03Y>J@0gAV<0HFb806YaS@1DFGH0BE1Z030lDP1AH7D0>dUS05ITO`1AGGL0=d5L06Y`RP1T
IWl0IFIk0:bZ_`1bKh80AD5B04U3D@1QFFH0J61[06AMI@1OF600M6ee07]cOP1eKgT0L6Yf07=]N`1d
KGd0C4QF05eJI@1THF`0IF9[06EPI`1RGF<0GUUP05mJH@1UGFP0JF5/06aUK@1`JG40KfMb06YRK@1W
GfX0If5[07=]M`27Q8d0NGJ105UFG`1fL7X0LF]e06mWLP1]IVh0KVM_06YSJ`1aK7<0LVah06iXM01k
M8@0UI6P081lS@1cKh00QX:C08^7V01WHg@0GeQX06mYM`1[IG40LFUd07=[MP1jL7/00P1lLW/0701k
LGT0O79k07idO@1kLG`0Mfaj07M/O01lLH80ThRI07Y_P01SF6P0LVMe071VL@1eJgH0MV]i079WM@1d
J7H0NVij07Y/N@22M840T8:A089eQP1hKGd0ShBE06MPL01RGVd0JfUf06=QK01VI6l206QUL02106QT
LP1iMHH0ShZN07A_Q@1`Jh40QH2D09FAXP1mNHP0GUYX06eYM`1bKgX0Kfag06iZN01YIW40Hf5/05mO
J@1OGFX0IVAa075_O@23PHl0OWb:05QFH`1QGfX0I6=[06QUK01ZIfh0JfQ_06YWL01XI780K6Qg08N5
TP1^K7T0EUIP05mRJ@1NHfT0FUmU05UPJ018CeL0=Ca604eDGP1;DU`0If]f04=7D00n@DP0;c8g02db
=P0/<C@0;C4d03<g>P11@TH0G5eQ04Y;C@0^<2d0=SPc03<e<00_=2h0;C8/03Xn?@1AEEH0?T=604A9
C00b>cX0<S/h02hg=P0oBDX0BU=H03a5C00a>T<0;3@o02hd@00[<S`0:blj02/_>00Z;cD0;2ld030c
>P0`<c`0>C]703HhA`14AUD0IfQj03PiB`0i?4d0>ci=02``?00k?d/0>T1<03<iA@0^=400;39004A;
F`19D680@dQL0497G@1;DFL0J6j404E;H@11B5/0CeIY05YQL`1PIWH0FV1^06Y^NP1[KgP0DeIM05YM
HP0e=SX0NW]o04];B`0S8B8081hO01lM7P0K6AX07aXN020L7@0O6a`07QXK01hL7@0O7Q`07A`J01hM
6@0N7aX06a`F024S7P0J71L061XE01LI500F61<061XE00807AlJ00D08bDR020R7`0M7a`06adJ01TK
600201LI5P0@01PJ5`0O81/08B8M024R7@0M7QT071`J01dO700N81/07AlJ024T7@0Q91T0:2`N02L[
700[<R00=clZ038j8bh0oooo00D0RhE]0:BMP`2`YhX0[jJ90;:WR`020;BTR`1e0;BUR02cXX@0[Ymn
0:JIMP2PV7@0W9Qe09^GLP2JUW40WIMc09jHM02LTg80VXma09jCM@2XWH40YiUo0;2OU`3=^kL0kM_G
0?GSg`3Wf=<0WI2709J<P02>QgL0QhAa07imJ`1bLf<0Kg5V079bLP22PHH0M7Ei08N;S02FVYd0OH25
06IZL`1]M7`0EV5S05=OG`1FIF80EF9Z05aZM@1SLh80FV]k05IYN01FIWD0HFml07EoR`1^N880HFig
06A`O01OJgL0EfI]05ESK01KJ740F6E^05ISK01FHfT0E69U04mNH`14EE`0AeQP045CG@0lCED0?DiE
041AF00jBe<0>DYD03I7D@0cA4h0=4E=03I7C`0nCeH0<dA;03A1B@15DUX0EfA]06MaO@1bO8P0OHJE
07R0S@1[Lgh0H6M_06ieN`1VKW00KgUj06=bK`1CHUl0FfMU05]TH@1RJfP0HVQV05aQI01QIVX0IVee
06edOP1_MX00OXN@07IoR01dOHH0LW^407=lQ@1[M7/0KWEm06M^MP1aN800Mgj607ImQ@1ZLGT0OH29
07UlQ@1fNH80OGf708B4SP1fMX00Ogn908>6S`1mPH`0LgN20080R8bH0140N7b70824T022QY80PHFA
07=gP`23QYD0PXJB0865T@1kPHd0N7n906UcO`1^PI80LXBH06anTP1]Oi<0L8:H07:4VP0206eoT`0A
06j0U01aQ9D0JGZ<06IcP`1RKW`0GFUe059NJP1SKGT0IW1j06I]M@1TJ740JVed08R8T02AT9H0QXF:
0820PP1oOh400P27QHX00`1kNGh0NWQm07IdN@02079`M@0:06m^L`1^KW00L6i_06i/K@1_KFh0M71a
07McM01cKg00OGUj07IbL`80NGMh00`0MWAe079aMP1fMGX0P7j308>1QP24PXL0O7V007YgOP1hMgd0
O7f107amPP23Q8T208J7S00C08Z;T022PhP0PhB80821QP1jNh00Oh2407]lP021PXL0S8fA08>6R`20
PhP0MWUn0864R@20PhP0PXF:07j2Q@1_M7L0MW]n07MmO@0207IlO00507n7RP1bNWd0K7Ag07UnPP1h
OH000P1hOH40O`1fNh40IFad05mVKP1XKgT0I6]c06mcOP1`M7l0IVYe069VL@1SIg<0HFE`06EYM01W
JGD0IfYc06]^M@1_KgT0KW=i06ebN01VJG00H6=Z05ULI@1OHV/0H6A]05iRK@1EG6H0DEMS05=KIP1B
FVD0CeUR04eGH01AFf@0DU]T04eFG`1=EF00D5UR055II015CEP0Be=N04mIH`1EGFX0GF=a06mbP@1m
P8l0O7j;07elRP25QI40Lg=o06a/MP1bMGh0K6mh06U]MP1_MH40MgV608F5T@1jN8D0QXBA08b:U`2:
RYH0QXBA09BAW02WXJd0UY2L08b9U024P8h0P7j;08B2S`2VY;80/:jl0;6__@2h]<80^kO50:^U/`2k
]L40[:Zh0:^Z^02QXk80P8>B08b?WP1/LX00Jg:2061YN01;EfD0BEEU05MSL`1FHW80C5UZ055QL01@
H6l0C5iZ04mPL01BHg<0E6=f05IQM@1LI6l0CUML04QAD01EEd80MGEI08B5H`29Qf40RHMN08n<H`2<
Qel0SXQT081jEP1kME40RhEQ09>>J02DS6D0U8mW08J1F`1lMU80P7YH085lG`1dL5L0FeQ505]JB01V
I5L0JVQI06m]F01SHTh0IfQF06e^H01ZKV00GfEI05AKD`1NHed07P3oool001d0oooo00/0AdmA02de
=`0U;Bl09Bd_020X:P0N9RP072@W01hV:@0J8RD06B4T01TP9P0301PO9@8061lW0P0K8RP0n@0K8RX0
7B@/01/R:P0I82P06R4Y01dT;00H7bL05QdU01dT;00M9Rl07RL`01lX<@0J9B/07RT]01lZ;00P:bd0
8R`^02H^<00X<3809b`_02<X:`0Y;S40:Rlc02T^=00U:S008BP`024X<P0R:SD08b/f02@[=@0X<CX0
92hh02Pd@00]>dP0Cem^03];FP0T<D40?4QH04QAH00d>d/0IVal07EkR`10@e@0>Ca?069WN`0e@5@0
;SiE04mXOP1<J800?5]g03YGM@0lEgD0BF6304MNOP1>IhD0C6Z604ESO@1;IX40Aeim04]JN`1[NYT0
<4QP03A>I`0cCVT0=E=_03MFL`0eEWD0=UMf02i=K00bCfd0@5Ug04IKN014EFl0Lh>L0391F00b@EH0
>DYN03U;G`0fB5h0=DMM03Q:HP0iBF00>TUN041=H018D6<0Ifj0061WM`1kPY80>3mA03e6E`0iA5H0
@DiO04=@H00mCEX0BEIV04mLK@1=FV/0BUMX05=OK`1[M8<0KgJ60826U01FG6P0F61]04mKJ@1KJ7P0
G6al055QL@1JJG`0E65d05ISM01SL840IG6107UlS@26RIX0LgJ706=YN@1VKGd0HV]j06YfQP1ULX80
HVn006inSP1YNHT0IGF506A`P01ZLh@0Nh6A06U_O@1eNhT0CeES04MAG@1;EfD0CeeZ055NKP15EFD0
Ceia055PL`1<FF`0BUMZ04mJK01?EfX0CUEU06acP`1MIG80;cE503]2DP0iA5H0?DYK03A1E00_>e40
>DEK03U6F@0e@5@0>TEI03e8GP0oBV00B51U075iS01BFVd0;cM:03i6F`0jAE/0=DAK0392F`0c@e`0
>d]T03a<H`10Cf@0AEAY04EFJ018F6P0K7N909nW^P1>EFP0<SY=06EdQ`1?HGD0B5e`04IKL015EF`0
@U5V05UVN@1=F6X0D5a/04A@H01CFV`0DeQ[04Q=H01VJGX0QhRJ05YLJ`1OGVh0K6]i09RFY01eLh40
L6en06i[O01dLH@0THjQ06m/P@28QIP0YjBe0:FQ/02LUJL0WiRZ092;W`1FE6T0PHJJ07EmT01NIW/0
F61e0497G@2<SZD0UI>[07]lT@2OXKP0Be5W03]7G@0d?5<0?T1I06aXP`2DT:/0T8bW0;:bc01FFW<0
>T9I02ljCP0^=T/0JFj20;:cb039a=X0RhNH02l^=00V9RP0820R020N8@0O7B0071XM01XI7`0K7240
7B0W02@X<@1DF640H6M_03Hm@`0_=cX07bDU01`R8002028V9@0902HZ:`0R9bX0;3@g02Tb>@0R:c@0
F61[034g@`0T:SH08BDa00809BTd04H08RH_028Y;`0U;380<SHo030d?`0a=D00S8jK06U[N011@e80
X9jc0::P]@2NW;40WYf_0::Q/`2PWJh0WYf]0:6O[@2EU:@0PhJG09VL[`2=SZ00X9n_0::P[P2UXk00
WYbY09JDX@2@Sid0QhJD07QjR@1[KWd0I6Ie05]MK01>D5d0A4IC03HhA@0d=T<0<C=002la?P0/;S/0
:bdj02T[>00X:SH0:B/g02T/=@0X:3809RHb02@T<00Z:CL0>SU90:BS]@29R9P09bHf01`K:@0O7BX0
6QPS01`K8`0K61l07AXQ01XH7@0I61h06QTO01`L:00N7B/07Al^06U[N01jOHH09RT`02<S:`0Z:c00
<2le;P3oool04P3gmol0UifY05][Q@0M;T807Bdl028^>P1mRIT0/[kH049;J00I7CH071d_01TI8`0I
6bL0728h02hhD@0e?E00ADiO05AMKP80C5EV00P0A4]K05iUM@1EGFX0?4AA03LmB@0_=D40:C0j02L[
=P809BTd05@09b/f028V<P0M92h0724W01PO9@0G6bH04QPT014G9`0B62P04APR010G8@0C6bP0=CeD
01PP=`0G7c806R4a01`N:P0M6bH08AlZ02LU<00P82`0:B/h06=VM`1MI7L0<3aD04QHL@1EIX80AUUg
03mBLP10Dg40?e1^04MFL`14DVd0L7VF0;Vog`1mPZ80F5j0051KN`1;G7X0>4eZ02TnF@0bAV40HFn:
05IPN`0e?5H0;3M=02`kCP0_@5@0DV9k05][Q@16DV`0BE=^06EYPP17BF80PH:G09REZP17A5D0A3e?
05UCH@1]IgD0K6Ib06ALI`1OEf80If5]06EOJ`1UGfd0If5_07=_OP1oNhX0DTiL05]HH`1SH6/0Hf1W
06=NI@1SGV@0IV5W06YUJ`1[I6`0J65X06eYJP1ZJFL0JVIW06ARH`1YIfX206QWK01407mnQ021P8H0
H5mU065NI`1WI6d0J69/06]SKP1XHFT0IF1W065NI@1MFV<0GeeX06m]NP2=RiP0MgF307elRP2HUjD0
THnM07=aOP1HEV40J6E/06e[L01bKG40MFmc085gO`21MWh0Q7V108YoQ@2<PHL0RWn508MmQ@28OXL0
PgV407ebP02@QI<0Qgb:06IKJ@1aIg80Mfef07]aNP1lLWd0OWAo089fPP27NhD0S7n908MjQ020LWl0
I5QV06=HJ02;PY<0MFin05A@GP1RH6d0IFE_06IVL01aKgX0Kfeh06m]N`1gM8D0ShbO07IcR01gM8T0
Q86D08b9VP2:R9H0I69_06]YMP1eLh02071^N`1W06i/M`1VIVh0H6=Z05ePI`1JGFH0GemY07QhPP1o
OhT0GEeU06=RJ01YJ6d0KVa_06e[KP1YIfX0IfEZ065PJ01MGFD0MgYo06]_LP11AdL0<CXi02/e=00W
<c<0=dE502`j>`12D5<0C5YM03a7B`1TKg<0BE=E02hh>@0Y=300:cH^03<o=@0kAC`0@de404A;A01O
IUl0CEA<034h<00V;R<0;3H]02Pb:P0]=S40<3Xi04mIFP17D5D0=3`o030d=`0g>3X0>Cdn04Y>D@1@
EET0>3e102DZ<00Z;cD0<3Dk030c>P0^<CH0<3<h034e>00a<S@0<C8f03Hj@`1KGfX0LWF40864T`1/
Kh00DeIY06MZO@1TJWX0KG2107=iQ`1BF6H0I6Yh06]aP@1hOI00QhbP06I[P@1OI7X0L7B=07EiTP1/
L8T0EUad04eCJ@1[L8H0M7V=05=HJ`12B5P0BDaK06Y^N@1?DU/0=STn02PY;@0T9BL07QlJ024Q7`0S
8b4081lM01dL6P0Q81h09RDS02@S8@0202@S7`0H02@S7P0[;2H0>c`d03ho=`0d=Bl09BLR02@V8@0X
:RD0:B/V02@V8@0S9B009RPU02LY9P0P8Ql071hK01PJ5`0I6aP07AlN020R8@0S9B@09BLR02DX7`0T
9a`08bHK0P0U:1l02P0W:Ql0<3<X03Xn<00a>2P0<3PS0459<@0j@bP0=ChQ03m8:@0kA2L^0?ooo`0l
0:nWT02bZi40Zj:50:ZOP`2]Wh@0/J670;:RR02aX8@0[Yim0:ZJN02QU740VI=_09ZFL`2IUG80V9A_
09^EL@2LUW@0VY5b09bAM@2NTWP0ZY^60:jORP2nZjL0i=3A0?WUi03bhMX0eLNl09R>PP2=QGP0MgAU
069SE@1NH580H6ME06=YG@1UJFP0MWMl06M[KP21QHP0Q8N<07MlP01UK780Ifif05QRH`1JIV@0GVYV
06=^M01VL7X0KWb7061`O@1MKGX0Gfeh06MdO@21RY40KWMn061YL01WLGX0F69[04eLH@1:FF00CeaU
0P1<FF402`1?GF00C5YM04IEF00kC5<0?e1G03a?EP0fAdh0=4E<0352B@0a@TX0@55K0080=DI@03D0
=dQ@03U:DP11DUT0=TM>03Y7C`0lBE40BeQQ06QbOP1[MH40M7f<07^3T01`N8<0HFQ`06]bN01XL7<0
KgUj06elN@1GIV<0GFUW05]TH@1TKFX0K79`05aPH@1MHF@0JFid06mcO01/L7T0Ngn807AhP@1bMWl0
LGEn06ebN01bMgd0LWEl07AgOP1eN7d0OX6808:5S01gN7d0PhB908B3R`22PHL0QXF;08n<U@21OXL0
Ph:808b;T`26QXh0NGV108n?V@2<S9H0Q8B>08>3S@0208R8TP0P07MgP@24Q8h0QXJ@08B7T01iO8D0
N7^406Q_N@1_P980LhBH06amT@1]OY80Kh2D07B5V@1]OY80Jgb@06enTP1`PI<0IWJ606McP`1UKg/0
G6Qd05=MJ@1OJG<0G6I_06I]M@1VJg40Ifab07emQ@20PHH0MgIk07=cM@1fMWP2081nP`0T075_M01]
Jg00K6Y_06a[L01ZJFh0J6M]06]ZK`1]Jfh0KVa_079`L@1kNGX0P7]o07ilO@1kNGX0Mg9f07ilO`21
Oh00PGn208J5RP24PhP0QXB908V7S02:R8d0QX>:07]hO`1eM7X0Ogn708F5S@24Q8h0Ogn908^>U`2A
TI/0T92H09:EW02ATIT0OWj60P23QX/04@29RI40TYFJ08f@U`1mP8L0MWV008:7S@25R8l0OhB:07j3
R@1]M7X0KWIi075iO01oQhX0OHF80868SP1eO8@0KGAl0080MGb200/0Mgj407^0QP1cNX80GVM`05MP
J@1YLgd0KGF006Y`O01[Kg/0H6Ib05eSK`0206=WL`80KG5l0780K6ij075dO@1fN8@0O7n807MlPP1Y
K7D0HVE^05YMIP1QIG00HVIa05aRKP1DG6T0CeMT059JI`1@FVH0EEmY05ANJ01GHF/0E5aW051HH`1I
HF`0Ff=^05aTK`1GGfX0HFUd06Q`N`1aMhD0MWV808>5U02ATj80QXFC0860SP2ATId0Vi^W09>CW`26
QY00RHbE08N9U@2?Til0RXbI08V7U02>S9T0WifZ09BBW`2HUZ<0Y:2^0:RR[P2]YK80Xi^X0::LZ02R
WZ`0RHFC07IbP02FTZ40V9BS09nHZ02aZkT0^K700;bd``2o]l@0ViNV09bJZ02]Z[/0PX6A08N9V01R
IG@0GfEe05mVMP1PJGP0G6Ed059NKP18E6@0DUe_055NKP1=GF`0C5iZ055RLP1EIWH0E65d05AOL@1A
FV<0AdmB059HEP1iNfD0QHIW08R8I02>S6D0ShaS09:=H`2ET6P0SXQT07YdD01kME40THaV09:=I`2D
S6D0U8mW08V3H@1lMeL0N7=F075/EP1ZJ5<0FEM805YHB`1QHU@0HfAD07EeG@1LGDd0G5iA05mPFP1K
HEL0GfEI05EMDP1MHU`N0?ooo`007@3oool01P17C4l0;S<f02H[;`0V:bl08RL[020U:@80724W00D0
6b0V01XO9@0H72D061`U01TM9P0301XN9`<07R<Y00<07B8X01/O:00I7BH00P0H7bL00`0H8BP05b0W
01TR:@0201PQ:P0301XT;@0N:3408B`b008082/_02@08B``02D^<`0W<3D0:C0f02Xa>@0W;SH08RTa
024X<P0U;3H092df020X<`0Q:C@09Bdh02Pb?00Y<cd09C8k02<a?00Z>TL0@e=R04QHJ00X>4P0CU]/
034nCP0b?Th0BeAU0827V@19CV40=cY=05iSM`0d?540=4=H04UOMP1ELHT0@5mk03IEM010GGl203eG
NP1Q04AQP@14IH@0@F=o04QWQ018Hh40CV6206YjV`0_Af<0;dYW02m<JP0`DG00;E1`02a@LP0cEGP0
:da]02m=K`0hDg40@eYi04mSOP1[O9H0;d5G0394FP0eBF40<DMO02i4G00^AUh0=D]S03A8H@0fB600
?4aS04EAI`1=FVd0EfAe07F2T`0^?E00=4EG03A6FP0eAe/0=dYK03U?G@0kCUl0?U5R045CI`0kC600
?diQ059OL01AG6h0NhNG045=G@0oC5`0@E9R049EIP0nEFL0=4YO03Q:GP0iBel0=T]N041EJ012EFH0
KgJ90825V01XKH00ATeO051LK01=GFd0C5m`051RMP1?GgH0Cemh051RN01IJgl0FFQk06M_PP1oQ9L0
Oh:C09BGZ01HGVh0F65`05iZNP1MJW/0EVIf05YYO01QL8<0Hg2306=^PP1OJWh0HVeo06=[OP1eO8`0
N7j>06Y`OP1CEVL0F5i^05YQM01FGW40CeY^04eHK00204aGJ`0^04eEJP1=EFP0BU9U04UAI01JHG<0
Jg:405ELKP0g?U00?4EF041;G@10C680;ciE03A3FP0jBEh0?daO049=G`16DF<0BEAV04UEI@1eOXl0
XJRj04Q?H@0f?U40Gfao055RMP1>HgP0?UA[03aBJ@0nDVX0BEU`04aHKP13CV80Be=V051GJP1HGg80
>d9E05=HJ`20QIP0FEm_04I9F01<Ceh0TYBS071bP@1EEfH0GV1_06i]O`80S8^M05P0PH2B0;2]_P2o
^l`0Z:6c08n8VP2OUj`0I5mc08>1UP2LWK40WJ2c09NJ[@2=T:<0VYf`08^9WP1BD6D0Q8:H06IWO018
D6D0@dUO03e2F01ZJX80U9FZ07n0U@2d]LT0IfYk03e3D`0`=TH0:S1005aOLP2^/<D0^[[B0::S]@0g
=cl081lT020P8P0Q8B<092@V01lP8P0N7b@06QdR02<V;@0P9B/0=CY005mTJP19CU40@TQ8020V900M
8b407b<T02L[;00R9RL092PY02ld=`0n@dL0;34g05IJH`13AE408bDa02PZ=P0P8Rh082<Z02<V:`0V
:Rd09BT/02`_=00b=C`0;S4j07UiQ@29RID0@T5?09fJ[@2NVjh0W9V/09nL[`2ETZD0W9RY0::O/02C
Sih0UI>Q08Z9V@26QIL0IVEg092=X02NVjh0[:Vl0:RU^02^Zkh0ZZNj0P2]Zl00:@2^[l<0[Jbn0:VX
^P2YZ;X0W9f_079cQ@1iO8l0RHbO07n2U@1bMHP0L7>6065TM`1EF6/0BdiQ04U<G`0o@5@0>ca@038c
A`0[;400>S]?0:BU^@2>Sj40<391020R<@0M72`0:2Lg024P<00J6BL08B4]01TL9@0N8BX071lX01XN
:@0F72P07B<a065WL`21Phl09bXc01hQ:P0U:2l0;c0e02h0oooo01X0moOo09>IY@0jC68062Tk01h^
?@0U<Cl0PHZK0;2jd`11B6@061hd01`O<00I6BD06a/W01`Q=`0a=dl07B8f01`R<P0M8c407B<_03Y2
C@0lA4l0BU1N01XP;P0G7B/05ATU018F8@<04aHO00@051LP01@H8`0E6BD051PS0P0C61h0B`0A6280
41HR018H9P0E6bT05A`V00dD7P0D72T0>41E01@L<@0B6Rd051/[01/M:P0J6RH07QhZ02DU<@0N7B/0
9bTf05QKK01?EVT0<CaB04UHK`1AHG/0?e1/03e>JP11DW00?Di/04IELP1<FWL0NXFQ0;RngP1^M9@0
D5Uh04iIM`14EG40<4AO02XnF@11DVh0DEmj04mKM@0oBF80;3M;030mD00iB5/0BEQ_05ESO@0kAf40
B59[06Q/Q@1;CFH0Viba08:0U@0e<T<0>CE405A@GP1NF6@0HE]W05]EG`1PFV@0IV1/06EOJ`1YHg40
JfEc07A`O`1oNhX0EU9P061MJ01WI6l0IV5X06=NI@1UH6H0K6M]075/LP1^Ifl0J65X06YVI`0206aZ
J`2606ARH`1XIVT0JVU^06]ZK`22PHL0RHR>06YYL@1PGFP0IV=^069LIP1PF6<0G5MN06=NI01YIf`0
IfI/06ETK01cLG`0UiFR07elRP20Ohd0T8nM08f;V@1kNHH0GEYU06ISJP1]J6h0LFa`07UcM`1nLg/0
O75i081cNP26Nh40R7b0085fNP20MG/0PgR008]oR@24NXD0U8VG08f2T01TFVD0JEmZ07E[M01mLg/0
SX:<0923S@2?PX`0Sh:;09F8T@2AQ8h0Q7R406YOK@1KDf80OGN5079/NP1DD5h0JFMd075aO@1aLG/0
KVag06UWLP1ZJ7D0LFmm08Z7VP1gM8T0NWN<089oU029QYT0SHZK069PKP1THVl0M79o07AbO@1aKgX0
JVQc06YZLP1ZJg00JVYb06=SJ`1NGVP0M7An07inR01NGVH0HF1V06QWK01]KFl0K6Y]06ITI`1PGV40
F5MM055DF@1SJ6`0Ff1S03@m?00X<S40:SHd02`k>019EeL0;3`k045AD@0iAdP0>TE7069]K`1;EEL0
;cTj02Td<00/>2`0;c/]03@n<`11Bd80A4i506E_IP1CGE@0=3he02Tc:P0d?SD0;cTa03<n>00_>CP0
CEQJ04QCE`0]=3X0>Si104I7B`18BDd0Ce1D055DF@0m@4D09b``02H[;`0]<SH0;c8g02hb=@0`=3L2
034e=P0`03<g>P0m@DX0E5YV06U_O@1lPI@0H6Ei05eRN01lPIL0KG>907=hS022RI`0G65d07AiS01]
LXD0KgB807UnU01?E6X0CE=[06ecR`1gOID0GVAl04E;H`0i@EP0J6j607b2V01AF6/0:S1004Q>G01f
NXD0EeYQ02<V:`0R8bL0828Q01`M600K71L08B8M02DV8@0Q8Qd08R8P02//9`0X:B@09RLR024R700L
7AL08b@L03<d;00d=Bd09BHN0P0Y;2D02`0^<BX0;c8[02P[900U9b809bTT02PZ9@0Y:bH08R@O01dO
6P0N81d08bDR00809RPU01009RPS02<V7@0O8QL07R4F024T6@0R9AX09BTK034e9`0o@c@0?4<a02Xb
6`10B300?dP]03Q19P0h@B@0;3@L;P3oool0A@2ZWXH0Zin50:BFN@2OTW80Y9Eh0:jOPP2^Wh00YiQg
0:6CL02LT6X0VY5Z09FAK02CTF/0TY1Z096?J@2IUG80WIQh09fCNP2QUGl0[9n>0;n^Y02hYIh0h<_@
0=2k`03<^;L0^jjM09VAO01hMUl0HfE@061TD`1PJ5T0FVMF05e/E`1KJUL0Ig5V07EkM`1fO7X0OXB4
08V?S`23R8/0NX:507b4Q`1GHF80E5iM05USHP1FGV40HFQ^04]EGP14DET0>dYA04YHF`1LIVP0NhB3
07V2P@1XLG00Hfe^06=^L01IIfX0F6E[055NIP17E5`0BEIL04]IG01:F5/0B5MJ03e>E@12DeX0@5=J
04AEG00204mPI`0304=DG00mCUH0?4eE0080>daD02H0>DYB04=DF`0hBTh0=TE<03M4C00kB540FVA`
06I`O01hP8d0M7b9071hP`1TJgD0K71i079gO@1`LgP0MWMk06i^L01YJF/0IVIV06YZJP1aLg80G61Q
06AXJ`1_MgX0Ifid06]dN@1dN8<0Ngf:07=ePP1gMX@0Lg=o08B4T01iMh@0Q86<07=`N`26Phh0SHZE
07mlQ@80R8J;02l0Q8:7089mP`27PXP0Q7n507MbN023PHH0P7j307MeNP23PHH0PWf408Z5S021O8<0
S8N>092;TP1nNH00N7=j08N4R`2;R8l0N7Mm07imP`1eMGd0KW1o07=dQP1/KWd0KW1o075cPP1kOH`0
M7J507IhQ`1mOhh0PXBC075dP`1ZL7`0GVA`05UPJP1HGfT0J75j05mXL@1QJ700I6U_06=XKP1WJW40
J6]b07EhO@1_L7@0KVmc06YYK`0206m^M00O07IeN`1kNX00QhN?0820R01hN800OWj608N8S@29R8h0
N7Un07UjO`24QHX0RhbA0821QP1lOH80P86608N8S@2@SiD0RXVA08:2RP27QX`0RXV?08B3R@1hMgl0
KFad06][M@1]Kg/0JVah06AXM01RIW80J6ij06ecP@0206idP00:06abOP1WKWP0IVeg06acN`1/Lgd0
JG1h075hPP1aMh<0J71k06UaO080KGF000@0KWR206QbO01^N8@0KGV50P1`O8P0601^N8@0KGN106if
P@1^MX40KGIo07EnQ`1`N8<0JgEo06McO`1RKWX0Gfej05i/N@1NIgH0FV5a05MQK@1LI740GVIc05mW
M01PJ7D0HfUg05aRL01MHfl0H6Id06MYM@80I6Ib06`0IFUd061TL01IGfd0DUQV04mFIP18DF80Ae1Q
04eHJP1>FVX0Eem/05ALJ@1HH6d0GFEb065WM@1/LX00HfUg069XMP1VJWH0IFUe06ibOP1iNhX0LG20
07MdQ@2FTj@0RXRF07mmR`22P8h0RXRE08F3T023Phl0TY:N07UkQ`1gNHH0Ogj<08Z6U028PY00Pgf;
09ZDXP2]ZKL0ThfK08j6T`2^Y[<0_kC20:ZR/@2HTZ00Q7j<07ihQP2KUJ<0Q7j<0:6IZ02h[Kd0ZIj^
0;BY^@2HSId0WY>T0927V02>QIH0QWn?089nS@22PI40RhZJ08F7UP26S9X0N7j<05aTL@1GH6l0DEYY
04mKJ@1?GFX0DF5^059RL@1BHW80Ef9f05ENK`1QIV`0I6QW06Y_J01lNV40Q7mO08f9I02?RV@0ThiV
08^3G02BRF80U8YW085iE@24NET0ThUV09::IP2ARfT0ShUY07A^E01UH4X0GEY906AREP1]KF40HVAI
05MIC01NH5<0G5m>061SB01HFTd0CU1=04M;CP1;DT/0H6QM05MODP1MI5dN0?ooo`007@3oool01`17
C4l0;S<f02L/<00U:Rh082DY01dR9P0K82H00P0L8BL01@0J7bD06AdV01TM9P0I7BH06QhW00806alX
0`0L8BL0200K82H06QhW01XN9`0J8BT06b8Z01XS:P0H8BP072D/0P0M9Rl0OP0M9c007bTb01dX;P0N
:Bl07bX`024/<P0T;cD09C0f02H_>00U;SL08BXc020Y<P0R:SD09Bdh02H^>@0T;3L092`i02P`?@0W
<C/09S<l02Da?@0R<3/09SA103Y:F@1@H700?4aL04MGI`0]>T/0<Ca>045<GP1kPY@0E5]]03HkCP1F
Ffl0<3Q=03=2E`1:H7L0Eg>;04ASP00hEgH0@5b1045MPP0iEGX0?5Yl03YMN`0hFgT0?Emk04AOO@1B
IXL0L8>T02i5I00]B6H0:TUX02]>KP0/D780;U9f03=GN@0^D7<0<e5c03YDM@14FgX0CfB106b0V@0a
@e/0<4AL03A:HP0`B680;4IO02i8H@0cBfD0<dUQ03A8H@0kCF<0?e1T04MFJ@1AH7<0LX6D02`mD@0b
A5P0<TML03=9GP0eC5h0>U5Q03aCI@0nEFL0?eEZ03U>H@0kCF40B5U[04UIJ@1dQ9@0>d]K03U:FP0m
D640>e9T03QAI@0`Bf00<DML03E;H00aBUh0>5=V03U?I01LI7T0LgZ=05]PM00i@E@0?TiN03M<G@0g
CF80?59Y03e>JP0kC6P0>DmW03a@J00jBV40AU9X06=ZO@1XKH00OhBG03e4EP12CEl0BeQY04YIK015
EVX0BEY^055PL`80E65d01l0Df1c05aWN`1RJWd0NH2B08N=W@1hOXh0FEm_05mTM`1QJ7/0GVIk05YU
N@1LJG`0Hfj406MbQP1YLHH0J72306=[OP1/LhD0N7nA07^2U01MI7H0ADaN04iGJ01>FF/0D5ab049A
IP19F6l0Ceic055NL@1AG6h0E61`0080DEY[05X0Mgj>09^R/P0nAEL0;CE805AOL`12DFP0?51X03A:
H@0^AUh0;49I03U;H`16EFX0AdmV04aBJ010AU`0DEM]03e4E`14Beh0Jg:404=:G00e>d/0>3i<079e
Q01oPY40FEa[05aOKP1JFfd0KVn109>DYP1ZJgd0YJ:c0;Nca02_Z;X0TX^M0:>K/01fLHD0MgB708N6
V020PI<0TIBU09>FY`2IW:d0VY^_05eKL02>Rj00WI^`07j5V01^M8X0GV=i06e_Q01nP9D0J6Um0:>T
]P1hNXT0B4YG03XlB@0e>4L0BTeP09fO]02f^<l0Z:^n04a<EP0Z:Bh08R4V020Q8`0V9bT09BTZ02<V
:`0H6b008RL]02@Y;`0/<CL0Ff1V04=8B`18CTh0:Bl]024W9@0N8R<0:2`_02L[;00Q9BH07B4T02P/
;`0[;SD0JVed06MWL`0X:3@08b<_02<S;@0X:30202@U:@0>02HW:@0W:Rl0;C0e02h^>01^KWP0TY:N
04M7D`2HUJH0WY^^09^HZ`2SW[80W9N[0:6M[P2XY;D209ZFY@0d09jK[02?S9d0EU=V089oTP2LVJh0
ZjRm0::O]02LVJh0WIV`09ZF[@2IUjd0XZ2f0:2N/`2IUj`0W9Z_09VJ[P1^Kh@0FUaa07AfR`2IVk00
YZRo0:RZ`@2VZ;l0ZZc30:FW`02LW[L0TiF/09:DZ`27RJ00P8:I07=eRP2VZ;d0UYNY04Q9F`12@eD0
=cQ<03@eB@0`<DD0;2do02`^?@0U:CD09RXe024X<P0S:cH08RXe01lW=01=EF80J6ah02P/=`0T:3<0
9bXc030c>Rh0oooo02D0o?_o08jBW@0[?Tl07c1002<`@00W;3l0RXbQ0;Fke@12BF<05Adb01PO;`0J
7RX051PT01hS>@0^<T/08B0b01lM:P0L6b<061TM01TM800Q92T08b<]01/K9`0H62@06QPU01PG7`0F
5A/04a8H01PI7P0F5Qh061PR01XJ900E5Al05QHP01LJ8`0C5b0041LQ00804QPT03l03aDQ01HL:00B
62H0AdmR01@L;`0<5bT05Ah_01@J:P0G6R/061XY02LV=P0N7Bd0<c9207QiR`17BUd0:2m204YEJ@1A
GG<0@4mV041@J@11DF/0?TiX04ECL014DVl0NXFS0:NbcP1RJhP0E5ej059MN@11CfX0;3]H0393G`1:
FGH0DF5k04ECK@0mBEl0<ciB038mC`0h@eD0Ae9V04mJL00a?580Be9/05=IL@1FFW<0XJ>h05YKK@0f
=DD0A4A@055?FP1CD5/0CT]D05EBF`1WI6d0JFI_06UVL@1[IG<0M6il07UbPP24OHd0HE]Y05mII@1Y
Hfl00P1VGfL0101VGfH0KfQ_07M`M`1_J6l206URJ@0D07=^M01dKgD0Lfid06YUJ`1ZIfh0Kfac07ik
Q02ASYT0JfQc061JJ01SGF/0IUi[06]SKP1XHfX0J6=Y06QVJ`1VIF/0J6M_07IdO`2FU:4207]iQ`0i
07]hR@2=RIP0PWj<05]EH@1VH6`0Jf=^075ZLP1fK7@0O6mh07U/M@1oL7L0PWEl08AeNP21MGT0PGAk
07mbN`2=P8X0SX:>0924TP2CQiD0IeeX06eSKP1]IVh0O75i0960R02PS9D0W8RA09R7T@2GQi40UhZD
071TKP1[HF`0IUi[07YdP020NXP0Cd]I06MSL@1bL7d0L6ik06UWLP1YJG<0Hf=_07=bP023PY80L6n1
08V7W01iMh`0PX6C096@X01RHFl0HF5]071`NP1`L7P0Kfmg06YYL@1XIF`0I65X0080I6=[02d0HEmZ
06m]N024Q8h0Fe]U05aLIP1TI6`0JFY_06IUJP1MG640EUIH04E6BP0i?T@0ATeC05MNI00_>C/09c8d
02Hd=00`?Sh0@e5A02dk>`13DE40:cLg030k?@1TKW00CUII030h>`0^=380;cL/02le:@0i@CH0ATe5
04M>A`1PIf00DUUB02dd;@0d>c@0?dQ303a5@00a>SL0<CXi04aFF018DEH0>d9804M:D@19C5<00P1P
HfX01P1RIF`0ADQ?03e0A`0Z;cD0<CHj038g>`80;34d0P0b=cX08@0[<3@0=3Q3051CHP1OI7L0N7fC
06I/QP1RIh@0FUmm05UPO@1]LXl0L7NA06AZPP1SJGl0Ff5g07IlTP1^M8X0A4YP03e5FP1VKX<0Jg>:
05YUN`0nB640?4MM06QcR@1cOY80AdmR02@]?01EFfL0M7R10495BP0O8b@071hM01hN7002020Q6`0/
028S7@0S91h08RDN02DW8P0W:R<09BPQ02/^9`0a=2d0<S<]02h_9`0U9Qh0<C8Z02@U7@0V:B00:2/R
02X]900_<RT0;C0W02<V7`0Q91d0;2lX02/^9`0V:B807B0I01hP6`0Y:bH0:R`W028T7`0Q91d09RLQ
02@U7@0S91`08bDJ028T6@0T9QT0:blQ03@h:@10A3<0:RlK03@i9@0k@bh0=ShY02Xb7@0T:1T^0?oo
o`1m0:NHP@2[WH80Y9Ef0:2AL02TUGH0Z9]k0:RKN@2TVWL0XIMc09nFK`2IU6X0Ui=]08n=I`2>S6H0
TXm/09bGN@2NVG`0XYZ50:^OS`2`XYD0cKbe0=W6`P3_f]l0dl320;FTW@2JTW/0TXe`07inHP1`M5d0
IViI05m/F`1LJUT0Ef]B06UkH`1cOVh0PHUn07b3N`23RHD0RHn?08J<S01iPH<0QhnA05aTIP1PJ6X0
GFEW06AYK01RJVd0D5]Q04QEF`0nC4l0G6Y[06YdL`1lQH80Mgek06mhM@1EGeh0G6QX05aZK@1RKG<0
FVA]04QBF`1<Eed0AUAG04ECEP13DUD0?DiE049CFP14Eeh0?TmF03]<D`0oD5L0@U=K03e>EP0gB500
?4eE03Y;D`0oD5P0AeQO03i@E00jBE00?DaC04QEGP1MJGD0HVah07j6T`1lPY00NX2<06]_NP1/KgP0
MGQo07AeNP1eM7T0MgEh06i/K`1/JVd0KF]^06e]K`1XIf`0GeiS075dN@1/Kg@0HFIZ06edOP1dOHH0
K7En07=jQ01fOHD0N7b507MkQ020Ph`0LgIm07IfOP2;Ri<0QXF=08R3R@2?RY00ThjD08^6S02@Ri40
Ui:H08AoQ@2FTIL0U8nE08J1Q`2DSiD00P2OVZ40?02FSiL0VI:I0:nX[`2WX:L0YIjU09ZEV`2KVIh0
VIRN09>BV02;R8l0ShR@09VAW02:Ph/0THZB09VBVP2MUYh0WiRP0:JOY`2NUil0]k2h092:U01oOhT0
JVii05eQJP1RIVl0L7Mo06mfOP1WKWH0HVI_06AXL@1VJW<0IVUb07MjO`1eN7d0IVU^07MgO`1lO8@0
NWZ207]kP`22PXX0SXjH0861R`1bMGh0LGAm07YmQP1kNhD0J6]d06]^M`1dMh00LGAm07=fO`1^LGX0
LGAm07=fO`1mOHL0PX:<0823S01oOhL0PX::0820R080OGf700@0NWb807f1S@1jOXX0O8:@0P1fOX/0
401hOhl0MWj;07MoS01hP8d0Mgn:07EmR01fOhP0Lg^607IoR01kQHl0NH>?06aeQ01bNhX0N86@075m
R`1ePHl206aiR@05071mS@1bOhl0L7f=075mR`1`O8P00P1_NHD01P1dOXP0MGn9079lR01_NhL0Kg^9
065]N`80IW>300@0Hfmo065ZN`1TL7h0GfQg0P1]MXD0M01XLH00K7>306Q_O`1QJGH0Ifin06]_N`1X
JWL0IfUf06M[M`1YK7/0Ff9b05aSL`1IHW<0DUe_04iIJ`1EH7@0DUY]04mEH`1DFVP0EE]Y05ILJP1B
F6H0Gf=_061TL01OHfl0IVQe07MiQ@1[JgL0Kfil07IdPP1lN8L0R8BC07mkRP28Q9<0O7R707IbP@1a
Kgd0MWB107EeP@1/KWX0MGN407UhQP1iLh40QWj=08n7UP1fKWd0R8:@08J0SP21NHH0S8BA09B9U`2D
SY`0RHFC08j:V02>RiH0ThfI096;U`2NV:@0Y9bY0:ZR[`2_YkH0Yin^0:>HZ02eZ[X0]:Vi0;Va`02f
/;h0]K700;2^_02YZ;H0YZZf092DX01XKWX0GF=a05iTM01BFfX0DUiZ05ARK`1BGfl0DUm`05UTMP1M
IWD0HfQ[06I[I@1YK640OWYO08=mG@2=Qf<0Th]V09F<I@2DRf@0UhYW09>6IP25NUX0RG]N09Z=K@2G
S6`0T8U/08f6JP1jMF40J6ED065OD`1OGeL0GEiH069UG01IG540I6ML05UMC01PI4T0I6IK05EGE017
Bdh0Ade905MQF01JIEL0HVUR7P3oool001d0oooo00X0Ada@02ld>00W;30092T]01dR9P0K82@06AhT
01/P9P0J7bD06AhT0`0G6b@01@0H72D06AdV01TM9P0J7bD06b0V00806alX00l06B0X01XQ:@0M92`0
7RD]01XS:P0I8RT07BH_01lY<P0N:3407BL`01`V;`0J9B/06bH/01dW<00P:S<00P0R;3D01@0Q:c@0
82Xc01`V<00O:C<092`g00<09Rhi07l09bll02P`?@0V<3X09S<l02Lc?`0T<Sd08S0m02llC01GIgL0
DF5a041=GP0_?4d0=3mA030kC@1[LXD0KWF804M<H01EFVh0;cM<03<oE@14F700Dff604YWQ@0lFgX0
>UIk03mIOP0iEWP0=eEg03IGMP0aE780<59^03QCL@1:GWl0IWVJ03I=K00dCF`0;T][02e>K`0`E7@0
<eMi03IJO00cEGP0=eIe03]FM013FgL0CV=n06j2V`0cAEd0<4AL03A:HP0bBV80<4QR0359H`0eCFL0
=D]S03I:H`0mCfD0@55U04IEJ01CH7<0Lh:E02hoD`0bA5P0<dQM03I=G`0hDV40?UQW041JJ`0nF6T0
>eEV03M>H00hCF00@5=T04EFIP1aPY80=dUG03I9F00iCUl0=4iO035<G`0/AeX0<4IM03=<HP0_BUl0
=U5V03I?I@1;EV`0K7B905QNM00d?e<0=dYK0317F@0^Aed0=4aT03E8IP0cAVH0<d]W03A9I00cAEd0
>DQO055IKP1MI7L0Nh:E03@lC`0f@eH0?TeR03e?I@0hBV00>TaR03mAI`12DVT0A5=X03i=HP19EF/0
BeIZ061XN`1dOHh0H6Mi03HmC`0i@E@0AE1T045=H`0mC640@e9W04iJLP1DH7H0E5me0080DEa`03L0
HFUn07AlT@1mQIP0F61c03Y5E`14Cf<0A51V04ADJ`0iBf40@59Z04IGJ`17F6X0AUIV04aIJP1EHG40
FV=d07j5U`2NYKL0@dYL03LoDP1NJgh0AeM^03Y>IP0cBF40;4AL02a2F@0jC6@0AUEZ04IAI`1:DVL0
A4aQ059JK`17CV40?TEH06M^P01;DV@0>Cm?030fAP1TJWP0TYRV07IiR01JGF`0BDaK05AGIP2MX;40
Gf1b07EbQ@29QYT0ShZN08N2UP2/Yk/0XIb`07UfR`1fM8T0KFj20080M7N:04L0NWf@09RI[@1SHGH0
NGJ;096?Y02DVJl0Uibb09bN]@2KWK@0RX^P05UJKP1iNX`0UYFU07IhQ`1ZK7/0IFMf065RMP2JW;40
[[370;Jgb`1LG6H0<C0e02@U:@0S92P0:R/]030d=@0b=CX08BHZ01dR:00U:C80:Bdf06EZL018CE40
@4E8024W9@0H7Q`08RHW02HZ;@0U:BX08RHW01`P8`0R9RT0:Rdd06Q[LP20PXh09bTe01dM:@0P82X0
9BD]020Q9@0O82@08B8T028U:P0X:c00;Rhh05aLIP2MWJT0De=O09:AX@2LVJ`0V9FX0::O/P2OW:l0
X9b]0:JR/`2MVJP0VIFT09:?X02IV:P0KVeo08j=W`0209fK/080V9J/02`0ViV_09RF[02GUJ/0WYbb
09ZH[@2DTZL0ViV^09bM/@1eMXX0?T5D04a>H`27RIh0WInf09NI/02FV:l0Vifd09ZL]@2GVK80XJ>l
0:RZ``2SYK`0[Jo60:>U_02h^/l0XJBg069UN01iO8l0RH^P08N8W@1kO940Jfb105]LL01=D640A4MF
03ToC@0a>DH0<SU902L`@@0k@U@0ATeM02P^?00Y;cd0:Bdi038f@Bh0oooo01X0m_?l09FGX`0_@U40
7Bhn01hZ>P0h>Tl0UiN_0:nccP0oAV007RTm01/T<`0H7R`051XX01TO=@0b=Tl08Ahc01PD8`0F5Ad0
6a`N01PL7@0E6A`05QHP01LF900G5B<05A<P01HC7P806QTO05<06AXO01@G800D5R806ATU01DE8@0D
5R<05QXU01@J9P0E7BP05QhY01DM:00E7BX02a8R010G:@11BE`09S5301`W>`0D7c<07B@g01dR=@0X
:ch0:R/m030a@`1FEfT0NW^=03HiBP0X;D00=SiA049=H@16DfH0B5M^04aKLP1=FgD0BUQc055OO01^
O9T0M7nK055LN01BG7L0D5af03a:I00W=E00;3aF049BK017Eg40@4iX03m;H@0g@UH0=3a?03a4E`1X
L8D0@4]O03U1F01EGG@0@DMO06IZP`2LXKD0ATMI038d@@1<C5P0E59M05UFG`1DDEX0GU]T06m/M@1`
KGH0KV]d06mYM`1fL7h0NgB408N0T01XHW00IEm[06iVL`1XHFT0If1X06IOIP1^Ifh0Mg1g07=/L`1^
Ifl0L6Qc07YbO@0207QcNP0M071[LP1bKG@0Lg1i081mQP2=RIL0JFEc05iGI`1VH6h0JV9_06]TK01Y
I6/0IF1V06ESJ01VIF/0IFA/07AbO@2FU:40P7j<08V7U@1iMHH0SXZK08Z3T`1NF6H0He]X06INJ@1b
J7<0Nfmi07a_N01oKgT00P22LgX0S020LGH0Q7Ej08EfO@20L7X0RGb608eoS02@Q980U8RF06ILI`1[
HF`0KVM_07mdO02DP8T0W8N>09V4S@2BOXL0S7b608b0RP1_IFh0Jf=^06QRK01mMh<0PWn:055=F`1Q
Gf`0JfMf06UWM01SHfl0IVI`069RKP1bLGl0Q8>C07=bPP28QiT0MgJ808B3U@2EU:@0J6Me065QK@1[
JgD0J6Q`06IWK01PGfD0GU]R061MI01WI6d0JfYb06QVL@1aLG/0QhNC05mOJ@1NGVP0H61X05aLI01B
DeP0B4M<0451@`0b<cD0;C@j03e6C@1EGV<0<Se102Xe=`0W=CH0;cdm041>CP0a?cl0?D];02`h>00`
?3`0GfMZ04iFF@0b=c/0;cDe02db:`0f>Bh0@DHo04=8@P0d>CD0B4e904Q>BP0a=c<0;C<_03Hl>00b
>cP0;3Db02hf>01<E5H0CEIK0417C@1DF640HVA`07MjP`1bMGh0JVef04Y=EP0i?4<0;34g030e>`0e
>Sh0<3Di02X_<P0^<cH0<cPk030e>`0^<Sd0BTeN06Y_P`1kOiP0GfB106=XQP1KHH40FEmo07Z0X01d
NiP0J6n;05]SNP1JH7P0PXRP06abR00oAE/0@4QM06=^PP1WLXP0E5me03i8H@0iAE/0K7R>07F2U@18
DfD09Rln065YM01MHFX09b/^01TK6P0J6QP07QlJ024R700T9Al09bPR0P0Y;2D0100S:2407b@M020U
7P0R9b0202`_:00@02l`:00/;BD0<S<[02HW7`0Z;B80:2/P028U6P0U:1d0:bhU02DX7`0Q91/0:B`S
02LZ8@0S9Qd07b8K028U7P80:B`U01409BPQ02@W800R8ad092DO02LX8P0V9al08bDJ028T5`0W:ad0
;C4R03Di:P0h?2d0>Sh_03Dk;@0^=2H08bTK01hQ5P0^0?ooo`1:0:ZJP@2[Vh40YYMh0:>DL`2VUgH0
Z9]i0:FKN02PV7@0WIE`09RCJ`2ETVL0T8eT092<I`2BSf`0V9Ed0:6LO`2RW8@0Yij=0;:VVP2hZj80
hLo=0>;@d03Lb/X0]:FR08anL`2HTgH0TXm`071cE01[LEL0GVQ@069_G@1YN6D0H7AI06eoI@1iPVd0
Ri6308J>P@2>UHh0TiVG08fCT`29TI<0TYZL075fN@1ZLW@0K75d079gNP1iOX40NX>806YeN@1AGf00
KGUi06egMP27SHT0QXb807b5PP1OJ6L0GfUZ05ESIP1LIfd0FVA]05EOJ01HHfT0CUaO05=QI01FIFP0
CUmV04mPJ01;GVD0@eAK045BF@14EE`0AEIN04=DG00nCeL204AEG@0904MHH017F5l0?e5E04IEG013
DUT0B5EN05m[M`1RKWX0Mgn<0080Mgf;00`0KW9m071bOP1iO8D0N7R007YiOP1kNGh0MG=f071^L@1_
KG80LFmd075/LP1UHfP206aYL00d06e/LP1gNX40PhN@08jCV@2CUYd0VijU0:j^]P2b/[X0[:^a0:n^
]02m^/40a<780;^h_`2l]kd0a/770<Boa@2PVj40Z:>Z0;Rc^P2PVj40ZJBZ0:fX[P2LUid0XIbR0:FP
Y`2PVj80X9VQ0:>LX`2YWjL0XINO09fCV`2UWZD0ZJBZ09nLX`2BSiH0QhF:08QmP`2FRi40U8V=09nD
V02/XJD0/:FY0:RMX@2GS900TXN=0;6V[023NH40Q8>;07]kQ@1]L7T0JVef06ibN`80KGAl03H0L7Am
07EiPP1]LGX0K6ij07YoQ@1fNh40IVU`07IfP01jNX80M7An06i^N01[JgD0Kg9k06maO@1[KgX0J6ag
06e_N`1lOX/0M7R307MkQP1nPXh0NH2:0824S`1jOXX0OX:>0863S`26R9D0QhVE08J9TP23QXl0R8^D
08V<T`28Ri@0P8><07YnRP1mPhl0N7j<07ImS@1fOhh0Kg^907=lR`1`NHP0JgN5075jR@1eOh/0JgN3
06ejP`1_NHD0K7V206UeP@1[MhL0HFan065^OP1XLhD206AaPP0;06EeQ@1VMXH0JWZ:06]kR`1XN8P0
IW>306McP@1VLX80JG:106afPP1]Mh<00P1[MhD01@1]NhP0Hg2006EeQ01VMXD0Gfal0080HVin07L0
IW:006igQP1dOH`0KGJ506mhQ`1YLX40J760071iR01iO8/0MgV6071cPP1]L7l0JFmo05URL@1MIWL0
HFan06=^P01OJWh0GFQl05aTM`1OIG<0IF]i06AZN01MHg40Eee[06Y^NP1WJgL0H69_05UII@1SHfl0
IfMc07QfQ01dLX00Og^:08F1T02@RIT0THZJ08j:V@24P8l0RhNF08j<V@2=SIT0S8bH08Z<V@27QI<0
Xi^Z0:JN[@2WWjh0XYZY0:RP[`2OVJL0ZZ:_0;2X]@2n/l40`[c:0:NS/@2c[kd0/Jji0:NQ[@2YXjl0
RhFA08b6TP2MUj<0ZjFc0:6KZ@2/XK40_:o00;R]_@2UWJ`0]Zjm0<Foc@2n^/T0]kG30;Jha@2[[KX0
RXbI07EgQ01SIWD0EUaZ05]SL01?FfL0D5a/05YUM`1MIWL0GVIc06IZJ@1/KfH0LWET08=nH@26P600
ShMS09:8I02CRV<0UHQU09J9I`2DQVT0RG]N08]mHP2IRfh0UHY/08b5J`26P6P0LVmN05mMD01FET`0
CTm:04]=B01DEe00Ce9905]ND`1FFTT0H6A;06]]H01FF5<0ADU:04A:AP1<ETd0HF]P06ecK`0N0?oo
o`007@3oool01017C500;S<g02H[;`0R9b/201`Q9@0601/P9P0L8BL06AhT01PM8`0G6b@05QXS0P0G
6b@201PL9@0?01PM8`0I7R@06AdV01XN9`0I82P06R4Y01/R:P0L8b/06B8Y01XS:P0N9c007RPa01dW
<00K9Bh06B</00<06bD^00P072H_01dW<00N:3407BL`01`V;`0K9Bl08B/e02H^>@809Bdh0=L09Rhi
02L_?00W;c`09Bli02La>`0Y<cl0:CE102Da?`0W=D80EV=c05QXN00d@E808c1102XeA`0a?4h0G6Ag
07AkSP11AUX0DEQ[038jC`0e@EL0A5Q`055[Q01?K8X0?eim03QBM@0nF7d0=55c035?L@0gF7L0=eUe
03IELP0lEgD0D6>406]kW00mEG40>U=a031=J`0_D6l0=EQh03MKO@0kGWh0=UMh03QGMP0jEG<0@EUe
04eRO@1_Pi/0=4IL02m4F@0eBf80=4aT03=;I@0dC6H0=dmY03M=I@0hC6@0@51W04ACJ018F6P0E65b
07N4U@0`?e80<dEI03A9GP0hCf40?eUX04=OJ`14H6h0?UUZ03UCI00fD640>E1P03eBH`18FFT0M8FE
03Q:F00eB5H0>4eN031:F@0]B5/0:TMI02i7G@0bBf40;4QM03A@I@0iE6T0AU9Z06mjT01BGG<0:SU>
02e2E@0YA5L0:DEK02a7HP0]A6@0;TEU035:J00dCVT0>4eX03Y:H`13CfL0DEab07R3V@0a?E<0<T5H
03Y<HP0jCVH0=4YR03E;H`0jCVH0?U1X041BJP11DFX0AUI]04IBJ01CH7<0LGb>05eXNP0_>T`0=T5E
03m;H@0iB5l0=TIM03U;H`11DFX0AUI]04IEK013DVT0?TYR04A@IP1JIW`0NHJI05AQM00]>Td0=T9H
03];HP0hBV80;T9J0396G`0hCF80?DmS03m@HP16EVH0BeQY05=OK`1jPi@0VZ6c04A;G@10B5/0JGJ9
04mOMP12EVh0=4aT0318H00lDVT0Beee04YIKP15D6H0BU9W04A<H@18D6<0BE1S03<jC@1DFfd0EEa^
03PnCP0]<d<0@4ID06ecP@1fNHP0A4MF03/nC@14AeH0U9NX06=VM`1THgD0RhZL092=X02?S9l0Wib_
0:NT]`1^K840IVMk06e`P`1UJWd0Jg2307=hR`2MX;<0NW^?071^P`1aLXL0KgB:07MiT022Q9/0QXJN
0861V@1QHWL0KFj20::Q/`2ZZKT0Z:Zi0:BU]`2MW[80YjNo09bN]`2b/lP0H61/03@c>@0Y:Rh09RL[
02L[;00b=ST0>Ci202/`=00202HZ<`0802<W<01LH6T0@dQ>02L/<00I7al07bDU020T9`0O8bH201dQ
8P0T01dQ900S9bX09RT`059EG028RYH0;S0l020P;00M7BL07QhV01hO8`0O82@07b0R028U:P0W:Rl0
;Rhh04Q8DP2QXJd0I6=a08f<W02KV:/0V9FX0:6N/@2NVjh0VIFV09fIZP2JUZD0UYBR09>BXP2FUJD0
LG2206i]O`29Qi`0U9:W09RF[02MVk40V9J/0P2MVk40:@2KVJl0UI>X09FCZ02OWK80W9fa08N:W@13
AUT0A4IK07anT`2EUjh0UYR_09NI/02ATjX0U9J_09JH/@2QXk`0XZBm09JH[`2JW;<0UIN^0:NY`02O
XKH0A4IK04mAIP1iNi80S8bT09:BZP2GUjl0UIN/08>6V@1eNXd0K7:205QOL@1HH7<0CUI[04aDI`1;
E6D0@DYI04M>GP15CEX0CE=O02h0oooo02D0moGo09VMZ00kCUl07Rm101hY>`0c>4h0T9:[0;:ge00m
A6007RTo01HO<00B6BT05A/[01`R>P14BV@06adf01PI;@0H6RL05a/T01<J8P0C72D05ad[01PK;P0H
6Bd061T[01XI:@0K7BT05QTR01@H8`0L8S008RPh01hQ<P0Q93D08RLj028Y>@0Q:S/082`l00808Bdm
0<@0:c=6038jC@0e?E80?DQN03A0EP0hAeh0E61f051HK@15C5l0Jg2407n2U@2=SZ80UIJZ07MhS00Z
;D008RLk02deB01EH7@0MhBG07N6W@1]O9<0Gf^504MEL01FI840KgfJ05=NNP17DVh0B5A^04MCK@0l
BV@0<3iH02TiDP0nCVL0?DeV03M5G`0g@eT0;cY>034iC017Cf80MWjC03m:GP0oAeh0Eemf04Y@J01h
O9D0Q8VM03<dAP0c=D80DE5M051>F@1LFF80FeQQ06ERJ`1`KGH0KFYc06]XL@1/IW@0LF]i07A]O@23
O8`0JfEc06=MJ@1dK7T0KVM_06aUK@1YHVT0KfQ_07QaN01bJg<0KFI^07M_NP1mMH00MW5h07=^M@1[
IV`0KFQ_06aYLP1fLg`0RhNE06UUL`1KEF<0If5_06aTL@1]IVh0KVU_06]VK01ZJ6d0KVec06UXL01g
MH00UiFR08B2T02DTZ00MG6208^7V02=QYH0H5YX065IIP1SFfH0KF=^07IZM01kKWL0OW5j089eO020
LgX0P75f08EfN`26Mgh0Ofmi08=fP029NhP0Sh>A09B8UP1WGFP0J5iY075ZLP23N800TX6909J2R`2E
Q8`0S7f408EhP@1oMGh0KFI^06eWL@1YIVl0O7V408N5T01CDEh0FEUU065OK@1RHVh0H61/06=SK@1Q
HFd0L6mm08B3T`1gMXH0PX6C071_P@20Oi40U9>S06a[N@1PH6`0IfMa06=SJ`1RHfP0GEaQ061MI01S
H6L0JFI]06]ZL01WIVh0Kfmg08R8TP1VJG80DEAM04mBF@16BE00>ci303Hg>`0c=3H0:Rh_02L^=00h
@DP0EEiS03M2AP0^>C/0:3Hg02lm?P10CTl0=dE503A2@P0Z=CL0<3/m05YRI@1DG5l0>Ci203Lm?@0d
>C80=C/a03Xo>00g?3H0:Rl[03m3@P17CD/0=C/i038h=00f?3P0<c`i030i=P0_=cT0Be=E05ENH`18
CeD0HfM`0P1^LGX0>`1TIg00FUeV04Q;E00h>d80<CHl02db>00d>Cd0=CXn02`a=@0^<cL0=3Tm02ld
>P0a=D00@DAC06icQP26Rj40KG:?06U^S01NI8@0HFN708F;Z`1eO9P0Jg:<05]SNP1QIgl0SYBZ06Q^
Q00k@EL0?TIK06YbQ`1iPIH0FFAh04=>I010Bf40MH2F07j9V`17D640;SQ407EnQ`1=DUP07B4T024S
8P0O7ad08R<N02DV800V9b409BHP02@W800U:2408BHO01hS700T:B807b@M02LZ8@0U:1l0;2dU030a
:@0];RH08b@L0080:BXR01d0824I01lP600W:20092DM020Q6@0Y:R80;2dW02PY8`0W:280:BXT02LX
8P0V9b409BHP028S7@0N7aX08b@O02HW8P0S91h07AhH01`M5@0O81P08bDJ02LZ7`0h?2h0<cLY02/^
8`0V:Ah07b8G01LJ4@0^0?ooo`040:FIP@2TUW/0Yial0:FKN080X9Ee04T0WYEd09ZDM02IUG80VYIa
09nKM@2ITfl0WYQh0:6JO@2UWX@0Z:>@0:ZTU039`KH0gmK=0>WNf03Qe<h0/:6L07mbJ@1jKV00Jf=@
09NCMP2;RV/0QXUZ08>9K@21RG40PHYe07f6L@1VLUX0OHM^08F:L`2=T7d0Qh]m07^0NP28S8/0SI6B
07b0P@22QXL0Ui^N09ZNX@2IVJ40TiBI08B8R`2<U9L0SINI08:=S`2>V9T0PHZ908jDTP2GWI/0VYjM
09:GVP27Si80JgIj06=^M01[MGh0M7j707AoQ@1JJ6/0HW1c05a[L01?H6L0DV=[04YLIP16Eel0B5UP
04UJH@18FF40BU]U04UJI01:FfD0BEYR04eNIP1>GfH0@U=J0080@4iG01h0AUAM055MJ@1?FfL0L7R5
079hQP1dMhH0K6ik06i^NP22PX`0QhNA09VIX@2YZ;00][Fk0<:oaP37`L/0d<_B0;^d_02g[KP0/JF_
09:6T02;Oh/0YYZT09Z@V02BQhl0Rh2808b1R@2CQXl0V8^D09n?V@2IRI<209n?V@0608aoR01mN7l0
P7Z408V3S@2<QY00T8ZD0P2?RI<04P2FT9X0THZB089hP@26OhH0RX>;08^6S@2MTi/0VHnG09fBVP2R
Uil0T8><0:2EW@2>Q8`0Mg9i089mQ02?RY40ThjD09JAU`80Qh:601D0T8^?08j9S@2=R8`0XijR0:2K
X@2WXZP0S8N>08f8S`27PH/0Q86:08F4S01fMX00LGAm075eP01_Lgh0LGF006mcO`1/L7`0LgV507Qn
RP1gNhL00P20PXl0801nP8d0PXBA08>5TP21QI40OX:>07EkQ`1iOh/0Oh:A0823TP1kPHl0Mgf;07f5
TP24S9T0OhND07MmR`1hOX`0Nh6?07n2T@28S9P0QHVE07n3SP29SIP0T9BM08jBV`24RiD0LWZ507Z2
S@1kQ9<0L7b<07F1T@1[N8P0IgB40P1aOXh02`1`OHd0Lh6>06ekR01/NXL0IgB406IdP@1bOhl0JGV9
06EdQ`1PKh80IGB70080IWF800H0Jgb>06QgRP1RLhD0I7F706MfR@1UMHD206MdQ@03069]O`1QKGd0
HFem0080HVin00T0HVmo05][N`1KJWd0GFao05m_O`1RKh00FFIg05aXN01IIG<00P1OJ7L0E`1SK7/0
H6Uh05iZN01RKWh0IVal06EXN@1TJWX0Ifj006efQ`1XM8@0Hfj005eXO01KIWX0E5mc05UTN01OJWh0
GfQi05mVN01OJ7T0KgJ606]bPP1_MHD0NGb;07QkRP24QY<0SHfI09fKZ02HU:80V9FP08j8UP29Pi40
Pgf;09NAW`2^Z;H0WIVW096=V`27QI80PX:>07UiQ@28QiD0ThnN09fEY02PUJD0/jRh0::JZ@2MUJ@0
WYRV0:bV/P2[YK40ZZB`09bHYP2IUZ40_K[50;>`^`2=Qi<0WINS09J@W02OW:L0S8VD096?VP2@SY/0
/JJd0;>W]@2k/;h0]JZh0:nT/P2ZX[40/J^i0;Zd`P2j]/@0/Zjl0;2/^P2^Z[P0/jnn09JDXP1iNhP0
Ff5]05UOK@1GGVh0GVAb06AXL@1/KFD0N7UW08J6K02=QfL0ShIU09:8I00309F8I@0I09B5IP2FQV`0
RWaR08UkH@2@PVL0SH9V089kG`1lMUh0M75P065RE01DEd`0?TDn03]1?@1<DTh0Be1:04mDCP1BEDX0
HFAA07=dI01HFT`0AdXo04=:@P11Bd<0EEiK06UbL@0N0?ooo`007@3oool02P17C500;C8f02@Y;@0Q
9RX07R<W024V:P0O92X07B8X01/P9P0J7bD301TM9P<06QhW00@05QXS01LK900F7BD05ahV0P0H7bL2
01HO9P0=01PQ:P0K92d07RPa01hX<@0L9Rl06bD^01XT;@0N:34072H`01XT;P0H8R`06B<]01XT;P02
01/U;`0k01dW<@0T;SP09c4k02D_>@0S;CL09S0j02Pb?00W<C/09blj02H`>P0V<3`0:SI202Lc@@0U
<d00C5UY05YWM`1NJg`0CU]/03]6FP0`>dl0ATiS0828W@1BF6h0CE=Y02deB00`?E00?eAY04USNP1:
J8@0?Eak03==L00mEgX0<e1b039@LP0iFWT0?5ij03]JM`0nFGH0CV6206QhV@0mDVl0>E=^02m=J@0^
Cfh0=EQf03QLO00kGWh0>5Uj03UFM00jDg40?eMa04aRNP1^PYX0=4IL0315FP0dBV40=TaS03=;H`0d
C6@00P0jD6P0e00jCVH0@55U04ACIP1:EfP0EF1b07J3U00`?e80=DIJ03M9G`0jDF<0?e]Y04=QK015
HW00@5e[03YEIP0jE6D0?eIV045FI`1=GVh0N8ZH03Y<FP0gBUP0>U5Q035=F`0/BE/0;daN02m:G`0_
BF00:4ML035@I@0lEVd0@U1Z071lU01@G7@08c=:02PnD`0YAEX0:4IN02I4H00W?f40;DEW02i8J@0c
CV/0>51/03Q9H`0jB680BUI^07F1V@0]?5<0;SiG03A8H@0fBfH0<DUS03A<IP0hD6X0?U=^049FK`0m
DFX0?U9Z03a<H`14EFT0JGR=05YWNP0[>4/0<d9G03Y:H@0gBF40=4QQ03I:H`0lCFL0?e5Y049BJ`13
Df`0AE=]03i<IP1;FG<0M8>J055PM`0Y>E00=DEL03i@J00fBV<0;dMO039:I00jD6L0?eEZ045FI`1<
GFd0B5EV055LKP1gP940UIj_0418F`0oBU`0J7N:04]ML`0lDVT0<d]S0359H@12Fg40DVIn04iOL`18
DfT0BE5V04I>H@12BUd0DEU/03DnC`0nAeP0FF9c03PoC`0d>d/0<CU6055IIP1VK7X0ATaJ03e3D@15
BeT0P8JD06iaPP1EF6T0SXnS08N5VP26Q9T0R8JK09nP]01QHWL0@TAI04mDJ01MI7L0IFao06I]P02:
TJ@0OhBH05eOM01OHGP0Kg6806maRP1^L8T0LG6;07moU`1kO940KVn3079aP`1nOHl0Q8>E08F4UP2=
SZ80T92X08n?Z@2ZZl00G5aX02l^=00S92P0824U01hR9@0V:Rd0;C8f020U:@0K7bP07R8[028V<@1B
EUl0DEEN02<X;P0J7b<06AhQ028W:P0U:Rd09BTZ01hR8`0J7R408RHY02/^=@19C5<0T9:N03m1C@0S
8bl0820Z01lO9`0P8BD08R<W02<T9P0T9b`09bX_02`_>00e>440UINS079dP@26QID0ViR[09VFZ@2P
WK00W9V/09:?X02DTJ80V9BU09NDY@2HUjT0RX^M06m`PP13A5H0LG:609>DZ02KW;40W9fb09BEZP2L
WK80WYnd09bM/P2CU:P0TY>W0P2MW[809027RY/0B4]L0413EP1cMXT0TI>X09VK/02MWkH0U9J]09JH
/@2HV[<0Wj6j0:JX`@2TY[l0W9jg09:D[@2YZl80ZZo303e2EP0k@5H0L7B=08R9Y@2<SJT0Si2/08Z<
Y@27RJ00PHJL08>8W01_MH/0KGF<06I]Q`1GHWP0@TeQ03Y5E`14CEh0A4eL04]CH2h0oooo0>d0moGo
0::V/P1BI7P08C9602DaA`0`=4d0WIjj0;2ed`0mAV<07RQ101/V>P0O9SP07RDh02L^B01@Eg<08RM5
01dR?`0O9ST08BXi01dY=`0N:SX09C1402`cC@0b>580=SYC03TnDP0nA5@0?TIC04U@H01AFF`0CUI[
05=KLP1MIG`0GfZ005YVO01@Gg@0BEQ]04IEJP17EV/0>TIL03e9H@0g@e/0=D=M03M5G`15EFl0G6b5
069^QP1AFFh0K7:807=hS01jO940O7nB05QKKP0V:ch0;cI902lgBP0nBEd0AU=V03]:G`0lBf80A51Z
041;I`12DG00I7>B049@K@0g@Uh0=T9L03Y6GP0gAUd0<D1G02`kDP0mCFH0=TIO0391F00d@5H0;CQ>
02hdBP1:DF@0DUY_03M2EP0g?eH0DUYa06AZPP1oQ9X0LgF:02h_@@0k>TP0DDmL04M5D01JEf00GU]T
06MTK@1ZIg00K6Ub06UVK`1]IgD0LF]i07=/O023O8`0LVaj06=MJ`1ZHVl0IUmW06QQJ@1ZHfX0MFie
07igOP1fKgL0L6Ua079ZM@1dKGD0JVE/06QSJP1SGV@0JFAZ06UVK@1bKgP0SX^F06iZN01HDV00I5iZ
06UQKP1_J700M6me079]L`1`KW<0MGAj06m^MP1lNXD0VINT08R6U02ETj40LVio08J2T`2<QID0HUaZ
06ALJ`1VGVT0Jf5/06mUKP1hKGD0NVef07iaNP21M7/0Q7El08MhO@26Mgh0Ofmi085dOP27NHH0S82>
09>7U@1YGfX0IeeX07=/M022N800SWj808imQ@2EQXd0Sh:908UnQP1dKGD0JVE/06YWL01WIVh0NGN2
08N7T@1DE600DUAP05aKJ@1SHW00I6A`06IVLP1RHFl0LG1n08J5U@1mO8`0OGb>06UXN01kNXX0TY6O
071`O01MGFL0I6A/06=TJ@1UIVX0HF9V069QI`1THfT0IfI/06QYKP1TI6`0JVed08B7T01ZKG@0ATU@
0495BP0j?D80=3Pk03<g>00f>3L0<CDf02Xa=`0i@TT0Ef1U03a5BP0`>cl0:CLh0390@@14DU<0@Dm?
02lm?@0Z=CL0<C`n05ALG`1LI6L0@TM;03e2A@0g?3H0;S</02/`:P0Z;b/0:Bd/0496A@1@EU@0>d4o
030f=00c>CD0=Chk03<l>@0]=CL0@DU;05ANH01<DeT0IFUb065TK@1:CEH00`11A4d0?@0f>D00BTmE
03Hk@@0_=3P0;S<g02DZ;P0Z;c<0=S/o03@i?`0_<ch0ADQG071eR02<TJL0NgnJ06=XQP1IGW`0HFR5
09FL^@1mQ:00Ifn605]SN01UJh40SYBZ06U_Q@0l@UP0?D=I06]cR02:TZL0Hf^003e5FP10Bel0K7B9
08J>X@15CUd0?4AA07=jQ00h?D<0720S02DW9P0P82008B8M02TZ900];RP09bPR020S700O8Q/082DN
024V7`0V:b@07b@M02DX7`0P8aX09bPP02l`:00W:2008R<K02@U7@0Z:b<092DM020Q6@0T9Ad00P0P
8AT02P0^;bL0<c@^02//9P0Z:bD0:BXT02<T7P0Q8Q`08b@N020Q700O7ad2028R800<01`M600F5a80
5aPB01XK5@0M7QP07B0G02@W7P0P8aX07b8K024T7@0M81T05aXC;P3oool01`2FT7P0Ui1d0:NNO`2U
W7/0WiIg09jEMP2OUWL00P2OV7/05@2MV7P0WIMe0:2GN02PUWd0XYZ30:bTT@37`KD0d/_10>?Le03T
gM<0e/g40;FXW`2SUh/0WI6109Z?O@2:PVd0XIf209ZIN`2DUgX0TIAi08nCO00208N<MP0X075fH025
RG80TiEo08n@P02=Sh@0P8:109JGV@2ZZjd0QhR:08nAT02OX:@0Zjb`0:BSZ`2IV9h0SHjC09>HWP2C
VZ00T9ZL09:JW02:T900Rhn@09BHV@2JVil0T9FK07n6S01UL7@0GFI]071iPP1aNX<0KgV205UWJP1L
JVd0DF1U04QIH01?H6P0B5YT04IGG`1:Ff<0C5eU04YKI@80C5eW0P1CI6h0=@1CI6`0CUmW049CF`0n
CeL0@55I04UGH01=FFD0B5AP06eePP1bN8H0LgJ5075cP020P8`0^kW60<o<e`3=aM80]jnl0;F]^02S
VjH0THVF08Z4SP24OXP0RhRC09jKY025PX/0O7V2092>V@24Q8h0Ph6<08:0R`28QY40SHZE096>V@2F
T9`0RXB@08R2T02FT9h0TH^G08j6T@2@R9<0THVD09J>V`2KTj00WIFR0:2HX`2QVJ@0ZZ2Y0:fQZ`2b
Yjl0[jR`0;>/]02i[kL0]JZb0080_:nf01P0_:fd0<6d^`2k/;H0]:Zb0;>Y/P2aZ[80[:Vd0:^X/@2^
Zk80/:fd0;6^]@2_[;<0YJ:Y09:?UP2?S9D0VYNP08b9TP28P8/0Qgn:07miP`1iLgd0MG=n07moR@1j
O8P207eoS00708J8U`2:SI`0QH^I08B:V01mPi40PHBC0823TP0207QkRP0O07YmS01oPY40QHRG07Qn
S01kPHl0O7n>07j1T01oPY40Mgf;07Z0SP20QY@0OXBB07b2T01jOH`0OH2?0822T@26RIP0Q8RD07n3
SP2;SIT0TYBP08fAVP25S9H0LWZ507MoRP1oR9L0MH6A07=oS`1aOHd0L7b<07Z6UP0207n;V`0A07N3
T`1^NXX0JgN706iiR`1bOXh0JGJ706emS@1WMhL0Hg>306QhR01TM8@0J7R806UiR@1XMHH0H72006=c
P`1XMHH00P1TLhH00`1SLXD0H6en05i[O003069]O`0505i[O01KJ7/0EVEh05YYO01JIgX00P1JIGL0
1P1NIgP0HFYi069YN@1XKgl0KgJ607MnT080LGZ;0440PXNJ0866V@27S9l0QhjQ08>;WP1YM8H0H6]m
05m/O`1LJG`0F6=g05mZOP1PJgl0KGR:07InT@1^NH/0JW>406UbP`1_MXP0L7N706E[N`1`LX40OX2=
08^9U`2?S9L0ThfG0:BNZP2TW:T0WiVU092:UP24OXX0QH6?08B0SP2<RYL0T92L08^;U`2@Sid0Sh^J
0:^S/P2QUZH0Y9NX0:JN[@2ESI`0TXjL08Z7TP24PH`0Ui6M09J@WP2KUJ40_kW50<[4d02e[KP0/ZZe
09RBW026Phh0PGj909JDW`2?SIX0/:Re0<6fa035^/P0`k_80<2ha@2LU:40Zj>`0;B/^@020;^e`@0@
0<2jaP34_/`0`[[90;F__@2XY[<0K6ik05mRL@1RJ7H0IFUd06a_M01_Kf<0OGaW08V8JP29Pf40RXAP
08n7H080THQQ01X0T8IR09F8J02CQFX0QGYN085fFP26Nel0QGaM07egE`1iM5L0MWEP06MZE`1GGDl0
?dHn03Y3?P15CT/0A4Y604E;A`1AE4d0GUm?07=eH01QI4l0DeQ404=;@012BD80D5UH069ZK1h0oooo
000M0?ooo`0304I;C`0]<SH092T]00808BHZ00D092T]024V;00M8RP0724W01/P9P0401/O:00>01XN
9`0I7BH06AdV01XN9`0I82P06R4Y01/R:P0J8BT05b0W01DN9@0E7RL06B8[01`V;`0K9Bh301`V;`03
01hX<P0L9S006B<]00805b4[00H06B<]01/U;`0L9S0082Xd02D_>@0W<C/202D_>@1`02Pb?00Z=3h0
:S@n02P`>`0W;cX08bdi02Tc?`0V<T00:3A203m<G01JIgL0>4EF059OL01PJgl0FFAh04eEJP1jPYL0
GVAj04eCJ@0d?4l0:SM:0356F`0lEVd0BVR404YWQ@0hDWD0=e5d03UFN00hEgH0>eei03aNNP0mG7P0
?UMe04ULO@1SLi@0?E9]03]EL00cDF/0<E=_03AGM@0fFWX0>Eaj03YKNP0iEW@0>U=a04=HL`1>HW/0
KH:G03=5F`0dAUX0<dUP03E;HP0bBV80<d]S03]AJ@0lD6P0?DmW03m@I014DfH0CEY[05MSL`1fPi<0
<d1C03U:G00lCV80?EAV03eII`10GVT0AV=a04ERL00nFFX0?UQY04EJJ`16FFP0Cf5_07Z<VP0kCE/0
>DaJ041GI@0fDV00<4eO03EBI00fDFH0<DeS02]:G`0cDVL0?EU_041@J@1]NI<0DV5h02LiC`0[A5X0
;4]P02Y:H`0VAF80:49S02m9K00`CFd0<Tm]03I=K00eBF@0?DeW04eKM@1ePid0;3aE02hoF@0cB6<0
<TYV02m9I00bC6L0=U1[03UAK@80?U=^00T0>e5Y03Y>IP10DVP0IWN;05IUNP0V=DX0;cmF03]=I@0i
CFH00P0gC6L0N@0iCFH0?51Y045CJ`13EFd0@e=]03e=I`14E6d0K7bE04UIL00[>e80=dUQ03A8H00b
Af80<4YS03E?J00mEV`0@EY^041GJ@1:GFh0DUm`05YUM`1mQYL0Uj2a049:G@11C600JGR=04YLLP0g
CF@0=dmW03A>I@11FW00D6Al051QM@1>FFl0B51U055IK012BUd0Dea]03m8F@0i@U<0GFIg04=:FP0h
?dl0=cm<051HI@1;DEl0ATaJ038hAP0f?4X0FV1^06AZNP1CF6/0PhJI06]^P@1SIWT0L7650:2S]P1d
MX/0@4EI05mVN@1iPI@0GfMj055IK01kPiH0U9^^05IKL@1JGgD0J6f306]]QP1UIh00JF^407eoV028
R:00EEI[06m`Q01UIWP0IfQj06EVNP1XJGh0Jff407=cS@1mOY<0Jf]g03Xi?`0Y:Rl09bP/02T]<00]
<C@0<3Di02DZ<00V:S<09BTb01hR;@0a=D00Ce=N02X^=`0X;C<08BHZ02L/;`0[<3<0;30a028V9`0N
8RD09b/^02ha>00k?TD0V9ZV05EGH`0R8Rh08b<]02<S:`0R8bL08B8V02HW:@0T9b`09bX_02/^=@0Z
;CH0Oh6=0822S`1iN8P00P2HUJP03P2JUjX0UY>V08n<W`2?S9d0UI6R09NDY@2=S9h0QhRJ08:3U@10
@E<0JV]o09BEZ@2KW;40VIZ_0P2KW;40:P2MW[<0XZ>h09RI[@2=SZ80TiBX09JGZ`2<Sj00DUEV0413
EP1_LXD0TI>X09BFZ`2EUjh0TYB[09FG/02HV[<0W9jg0:BV_`2UYl00U9J_08b>Y`2Z[<D0ZJk40456
FP0i?EH0KW:;08R9Y`2EU[@0VY^i08nC[P29SJP0R8bU08^AZ@1mQ9h0O8>O07Z4W`1]Mi80@DeS02dj
C@0lAeT0?TYJ045:FBh0oooo05/0l_3k0:>W/`1GJGl0;SiE03E1F@0n@Ud0WZ:o0:V_c`1BFg`0=d9N
03U5G@0mAEX0>T1F04E<J01MIXD0BE=g03U6J012D6/0FVZ105a/P`1?GgP0EVF206UfUP1XLi<0FF:1
04I@J@12CF<0CEQ/07R3V@1kQj40JGNB06]iUP1aP9l0KWnM05mbT01@I7l0?51[02/oF00Y>U@0<41J
02<bC`0`?U/0=4ES0352H016FGL0=dQT04=AJ`1?Fg<0DUae03HnE@0l@EL0J6f1059GJ`0S:3`0;cI9
03a4E`12CF40>dQK03E1E`0g@eT0>TAM03Q3G`11D740G6Z=04EBLP0d@Ul0?DUS03m;H`0g@e/0<3mD
02lnD`0nCF@0=DAK03M6G@0mBEl0=d9H034gC@1:D6H0@d]P03LoE00i@EP0CUI]065WO`1[L8H0BdiQ
030a@`15A580EUAQ04Q6D@1JEf00HEiW0080JVA`09H0JfE_06YTKP1_JGL0LVaj079[N`21NXX0MVmo
05iHIP1VH6`0HUeT06IOI`1XHFP0Lfac07aeO01bJg<0JfA/06URJP1[I6`0HeiU06MRJ01YI6X0LVec
07=`M`1kN840ShbG07AaO01GDf40HUmZ06EOJ`1^Ifl0M6me071[L@1/JVl0L6me06a[L`1kNH@0UiFR
08f;V@2?S9d0Kf]l089nS`2?R9P0IEm]06ALJ`1YHF`0KFE`07E[M01iKGL0LfQ`07IYLP1nLGP0PgIm
08AgOP23MWl0P7=l08EhPP28NXL0RWj<09:6U01/HVd0I5YU075ZLP1mLg/0QGR108=fO@2=P8T0S869
08QnQ`1/IW00I65Z06ESKP1TI6h0LW9n08F7T`1DEV80Ce=N05YLJ@1VJ7D0JFUe06MWL`1SHW00LG1n
08R7U`22PI40MWF506IUM@1iN8P0TY6O07AdP01JFV@0HV9Z06=TJ@1UIVX0HF9T05aMH@1NGf<0HF9V
06=WJP1PHfP0I6M/07aoQP1TJFl0BTmE04A9C@0k@4@0=CXm03Dk>`0h?3/0=3Pi02he>`0j@DT0FF9Y
045:C`0c?T80;CPl03E3A017EEH0CE]L034o@00[=SP0<C`n04mGFP1OIfX0ADY@03a1A00`=C40:BhX
02P]:@0X;2/09R`Z03]1@@1CFET0@TQ602Xc<00^=c@0=d0m03Q1?P0`>3X0>d=505EOH@1DFf40FemX
051CG00f>D80>3]403e1BP10A4d0=3Q104aAE`0h?D<203@i?`0902H]<`0U;380;SDk02`c>`0W:cH0
Ce9Q06e`P@29SZ80R8bU0080HFJ301h0LWND09FJ]`2:T:X0IF^3065WO@1aMX`0TIJZ071eR@0`=DT0
=ca@05=JK@1nQIP0HFQk02lfB@0e?E00BE1S07f4UP1DFf/0E5YV05iUK`0T:Bl07R8U024S8P0P8200
92<O02TZ900a<R`0;c0Z02P[900T9b0202<V7`06028U700P8aX09BPO02<V7@0Y:R80<C8Z0P0W:200
700U9R00:R/U02HW8@0R8ad08b@N01lP6P0R8ad0<34[034b;00W:28092DP02<T7`0N7aX0824L02@U
800R8ah08R0Q024O800N71d06ALH01LE5P0I61H06a/I01dN6@0L7AP05aPC01PI500L7AP2020Q7003
01hO6P3oool0oooo02`0oooo04H0Gf=<06mbE`2FUGL0UYEf09ZFN@2LUG/0WYMm0:RMQ`2_Y8h0]jbF
0<JjY03<_JX0g/jo0=_=`P3:_KD0UXb:08MoO01/If40JVIK07E_H@2=Qg40WiUo0:^QR02SVH00YIf6
09NAN`2ET7X0Ph5Z081nJ@2BT7/0U8mk09F@O@1lMFD0S8If09fGQ`2<R7l0QH5n07QgO@2:RHl0WIbR
09RHVP2XZ:P0Xj6T0:RVZ`2XYJ`0[:V`09NDV`2CTi/0UiZS0:FZ/02MX:D0T96E09VHW@2SXZL0[Jbb
09RHY026R9@0HV]`05eVK@1aNX<0KgR106ihP@1GHVP0E65W055PI`1<GFD0DF9/04YLJ01;G6H0CEiX
0P1?H6X0=`1CHg00E6Aa069bO`1QLW`0G6eg051QJ`15EUh0@U=K04=DG01>G6D0H6ah05QTL01/M840
Mg^707]oR`1oPHh0P82<08B2S`25Pi00QX:@09ZFY02NW:T0WifZ0:BP[P2^Z[P0^[K40<6mb`38`/h0
dLWF0=G=fP3CbmH0em3H0=;;d`3Ab]80cLK>0<FkaP33^L@0^Znm0;J[^@2g[;X0_[?10<2e``2j[[X0
]j^g0;F[]P2g[;X0]:Vg0;FZ^02o]<80bKg90<:e_`2n[[P0_[6j0;nd_02o]Kd00P2n/KP0E03>_L<0
bk[00<Vf_039^;h0cKc20;b_]P2k[[L0^:^d0<Rh``37]/00^:N_0;^//`37][h0_Jbd0;j_]P2_X:L0
_jjh0<^ka@2hZ;<0`KBn0;FY/`2^Y:d0[ZJa0:^X/`2[ZK@0VYVW0:NY^02VZ;L0RHZL08f>X02IW[40
RY6S07j3UP2:Sj80TiR[08V<W@1oPY<0RhjO08jDY02<TZ80Ph^H09JLZP2QXk00X9n]09BFX`1lP8`0
OH6=08J:UP25RID0SY:N08B6T`2>SI/0TI2N08R:V@27RIP0Ogj<08J6TP29RiL0PhN@07n3S01bN8@0
KgN207MoS01`NHX0LGZ;06]dQ@1XLH80K7F606igR01]MXL0KgN:06I^P@1[LhH0Ifn406A/P@1hPiD0
JgR906=`P01RKgl0MX>C07N4U01bOXh0JGF306McP`80J7B201/0JG:1061_PP1LKH40Ffan05m^P@1P
Kh80IW>406=^P01ZMHL0M7nA07J3UP1]NXd0M86D07Z5V@1bNXd0LgZ=06ebQ@1VK7`0KW6207=fQ`1a
M8D0L7F806Y_PP1RIg/0IV]o06U^PP1dNhh00P1eOI00JP1VLH<0Gfam06=`P@1/NHX0KWV;06E`PP1O
JWh0Gfj506MfS@1VMHX0K7^@069aQP1SL8<0Ig:4071hR`1mPYD0PHBE07mnSP2<RI@0Qh:909jIX02Q
VJ@0[JNa08j8TP2:Q900P7f808F3SP23Phl0PX:>07n1S@2]ZkT0[JVh09V>WP2LSj00Y9NX0:jS/`2H
TZ00RhNE08n=V02OWJP0ZjFa0:RR/02ZXZl0[Z>a0;Z`^`2m/kh0^k>n0;Na^`2b[;H0YjB]09jLY`2E
UJ40WINS0:6IYP2NUZ<0[jNb0;B/]`2g[kX0YI^V0:^Q[02`Y[40`KO20;Z^^P2^XZh0]jVh0<NlbP31
^LH0_[c90:j^^P2FV:@0K6ad06QZJ@1lNfT0PX5S08^9H`28QE`0RHIM08f8GP2>REl0SXYM0928H@2<
Q600SHAU081jFP1nMEH0Q7iN08N1G@26PeP0PgmI07j2H@1lPVH0LWYS04UDAP13CdD0?dY6049;BP17
Ce40EeUH05UIC`25QF/0PXEV07b1H@1DFT`0AD]704E<DP1CFehN0?ooo`007@3oool02013Bdh0;3@g
02@/;`0Q:B`07bH/028Y;`0N9B/06b8X0P0I82P201XQ:@0401/R;00J8B/061lY01LN:0806R4Y00l0
6b8/01`S;@0L9Bh072D^01XS;00H8BX05R0Y01PR:`0I8b`062D^01XW<00L:C806bPa01/U<@0J9300
0P0H8Rh01`0I8bl06bDa01dW<`0N:3@082`h024]>@0S;c/00P0T<3`0L00U<Cd09c<o02Tc?`0V;ST0
:30k02<]>@0Y<cl09C4o02/gA@0b?Th0FfMg03a9FP0^>d`0=T5E05EPM01UKH@0OhNN07Z2V@1QJGh0
?dMJ02djC@0`@UP0>51X04]VP`1CL8h0?eUl03E?LP0iDg@0>5Ee03QJMP0jG7P0@F1l04=LNP1=H800
JgbJ03U?I`0jE6d0=E=]03=EL@0dEg<0=5Uf03MJN00lGG`0>EId03YCL@14FG@0CV9k06anU00a@EP0
=DMK03=9H00bBf40<DUQ03=;H`0mDf/0?e=[03mAJ@10DFD0AUEX051MKP1JIWH0MhBD03=0D`0lCEl0
@59V03mDI`10G6X0?eaZ04MRL`18Hg@0@5Y[03iHJ@16Ff`0BEa[04iPKP1kRiP0?4aI03e?G@17GF/0
>eET03A?HP0hEFL0?5M/03IAIP0dD6H0>EQ]041LL@12DV/0K7R@04iMM00X>U00;DIL02U8G@0VAUl0
9TER02I3I@0/AVT0<4e]035>K00bBfT0<TMT03i=JP1=FgH0LX:L02/lEP0`A5l0<d]U035;IP0^BFH0
<DaY03A>J@0fCVX203M?J@1E03A:HP0iCFD0@59X06MhS01HJGd0;3eA03I6G@0jC6@0>4aU03M<I`0e
CFL0=T]V03Q>IP0kCfL0?E5Y03a=I`0kC6H0@e=/06inU`19FG00;cmF03Y<I00`AUd0<DUS03E?J00k
EF`0A5ec04MPM014Ffd0Bf1a05MWM`1NJG/0OHFH09JN/@0nBEd0?T]N06MfR`19Fg40=deT03YBJP0g
DFP0@U]a04eQN@1;G700C5Q^04YEJ@1;DfH0=Sm@04A=GP10BEX0=3e<04iGIP1:DF40;cI603HnB`1;
Df00@TYG03m7E00a>DH0<c]804Q>G01WKGd0AdiP075hR`1oQ9P0NGjB08F7W02DVJd0K76703PnE01M
IGX0KgZ>03Y5F@0_>Th0DUea08nG[010B5d0<cU?051FKP1KGgX0EUYe05MKMP1]LHX0VYbc05mQMP02
06iaQ01Y07AgRP1jOI00LgF:06mdRP1YJh@0IfV006i]N`0l>d<09bP]02@U:P0X;2l09b/^02P]<@0T
:Bl082L_02D/=P0R:3@0:c4m05iRKP0f>TD0:2`g01`Q9`0V:bl09BX]02D[:`0M8b<0724T02<X:`0V
:C0092L^08b>VP1XJWH08bDa028U;P0P8bX092P[020Q9@0S92H08B@Y02DZ;P0[;SD09bXc06QZMP2;
SIX0JfYj09>BY02ETjP0TXnT096>X@2@SJ00SX^N092=WP2AT:00Si2R08Z=WP1nPI80>ci?05aOLP2>
TJ@0V9Z_09:DZ@2IVZl0UYN/09FFZ`2LWK80UYN/08Z;X02:Ril0R8VM08J9VP1BF6P0=ca?069WNP2?
U:P0TiR/09BI[`2IWKH0TiNb09NK]P2NWk/0XJ:n09fN^P2?T:`0TiB`0:nabP2[/<H0BE1S03i4G01`
MXh0R8bY09JJ]`2HW;T0SY:_09:F/@2:T:X0Ri6[08F<YP24RjL0QHj[07N1W01=FFl0:cY=049?H012
CUh0?dQG02h0oooo04@0oO_o0<33dP1^PY/0DF9l04eKMP1NHh00YJ[80:Z`dP1SKI00A55a03U7HP0k
@U`0@4MQ05YTO`1eP:00Df6804AFOP1:GGh0FFj=059WQ00mDW40=dU_03m>M@0iAfh0<CmR02hlF@0_
?EP0>4IP07:0V`1KJXT0>TY/04YLP01>HXL0BEn404MNP015GGl0=di^02LnG@0V>eX093MG02XjF`0l
C6d0?4m_02XmG@12EgH0>DaZ04mON@1TLX`0D5af02liDP14BV80SY>Y06Q]P`0W;T40<SY=041;G@0o
C5l0=45D03I2F00hA5X0=CmH038mF@1>GGh0EVJ804IEMP0hAV<0?TYT03A0EP809S9801L0;CaA041?
I00iB5l0>dYQ03Q3F@0g@UP0?D=K05iTNP0e?E809bm403DmE012BV40Mg^D08>5W00m@5<0=SE704i=
F`1LFVL0E59M05aIHP1RGfP0JfEa06eWL`0206USK@0O071ZN01aJgT0KVMg07efQP1gL800EU1N06EO
J`1QFfD0I5eU06AMI01/IF`0M6ed06iWK`1XHFT0KFI^071YL@1ZIF/0KfY`075/LP1iM7X0MG9i07Yg
OP2=RYD0NgR305]GI@1UHVd0IEmY06]TK01_JW00JVQ]06ISJP0206IUK@17079`O@2>S9T0ShbM085n
S`1XI7D0O7R90929V@1TGV`0GUIU06EMJ01_Ig80NgAl07U_N01`I6h0L6=/07U/M@1nLGP0P7=j085d
O@21M7h0QgV608MkQ`2:OX`0TXNE071UL`1OEf80KFI^07E[M01iKWH0Nfie07icN`1oMGd0O7Em06=P
J@1OGVH0H61Z069RK01]Kg/0Q8JB05IJI@1@E5l0FUiZ06IZMP1UIg<0Hf=_065PKP1`Kgd0QHBD07mn
SP1/Jg/0HV5a07AcP@2?Si/0MgN305UIH@1SI6T0IFIZ06IWJ@1OH680FemR05YNH@1FFUd0E5UL055D
F@1CF5`0KgAj061UJ@1BEe/0BDiA03i3AP0g?Cd00P0f?3X09@0b>3P0;SDk03LnAP1IHVT0ATmF03M2
AP0_>Sh0=TA504MEEP19EeP0;cdn02Td=P0b?3h0BU9E061XJ`19CU@0>Sm3038f=@0]<Rh0;30_02/_
<00X;Rh0=S`l055FF@0oADD0;3Dd034j=`0h@Ch0?4E403Lo@@0h@480DUaN05AKH@1<D5T0@dI?03@g
@00n@DX00P12ATl03P0h?4D0=CY002hc>@0e>T00>Ci402Xa=`0T:c40;C@j038i@@0/<3/0?T5@04M:
F`1_LHH0PhNP0P1=DF`0<`1TJX@0P8JP08J<Y01EFg40CUEX061UN@25RYh0Mgb@03<hC00/<DD0=3U=
06=XO01MI7L0;cI902ddAP0/<dD0JW6105YPKP1NI700ATYE024T:`0U9RX0824S02<S8`0T928092DO
02LX8P0Z:bD0:B`U02LZ8`0T9b008RDN01lR6@0V:B00:B`S02/^9@0];RH0<C8Z02PY8@0Y:R80:b`V
02DV800P8A/08B8L028S7@0O81X08R<M02X[9@0[;2H08b@N01dN6@0201`M600701hO6P0R8ah08b<Q
020N7`0L6Qd06QPK01TG6P0201XH6@0501/K6@0M7A/07QhL01XJ600L71X00P0N7Q`00`0Q8Al092@R
0?ooo`0]0?ooo`0806]`G01kOVT0WYj609^IPP2OVh80[jNB0;R]V@3=`:d20=74/@1J0<bo[02m/9l0
X9B608MmL@1bJF00H5]E065NE`1RHUP0J6QL07=dI01nOFP0S8ab09NCNP22OFL0Qh9^07ejJ@25PW40
LW5O06i]F`1oOV`0Q85`08f:N@1]IeT0LfeQ079/H01iM6h0NWIe075`MP1eM7X0NW^009BEV@2TYJL0
ZZZ/0:RW[02[Z[00Y:6X09JCVP2KVZ80UYJN09fPY`2RXjL0R8V=09BCV02MW:40Z:N]09NGX@29S9D0
Jg9h06=ZL01WL7T0JW=l06afO`1NJ740FVM]05MVK@1@HFT0DV=]04iOJ@1;G6@0C5eU04eNIP1=GVP0
Df=`05ATL@1LK7T0EVMa05AUK`1GIFh0BEMP04=DG018FF40FVQa07AnR01]MH00Q8RD09:DX@2IVJD0
YJ6_0:fW/`2n^<@0`kg90<[7dP3>bmH0dLkI0=?@f`3?bMD0c/SD0<W3c`3;`m00^Znm0P2eZ[P0302d
Yk40^jjg0;V/]@33][l0a[W20;^^^02_XZ`0/jFb0:bNZ`2_XJh0_jnl0;V[^080^jnk01`0_;2l0;:X
/`2_YK00[Z:^0:^OZ`2_Xjl0^:^e0;NZ/`2n/k/0^;6h0;Vb^@2dZJl0ZYnU0;^//`32/KT0`K2h0;2O
Y`2fYJd0[j:[0;BW/@2cY[00/inZ0:JBW@2QSIH0[YfU0;jZ/`31[KH0_:Ra0P2QSIH0:@2RSYL0aKBn
0=33c@2i[KL0YifX09nGXP2VXjh0[:Zg09FDXP2TY[D0[:jm096@X02DTj<0V9^/08bAY025R9T0RHbM
08jAXP27R9X0P86C08N:V@29S9/0SI2Q0826U02@Tj80W9j[0:FT/P2LVj/0PXBC08B7UP2>TJ00SI2O
09BGYP26R9L0U9JU09VKZP29S9d0R8^L07YlR`1oPHh0PhFB0080OH6<01L0MG^7079hQP1eOHX0KgR7
07R1TP1/MHH0J76208J?X02=UZL0SYNX09NP/@1nQiP0M7b?075iS01/MhT0T9^]07B1T@1YMXH0I761
07b9V@1nRYX0L7b<06ahQP0206QdPP0506McP@1XLH00HG2305a]O`1KK7h00P1OKX40I01RKh00Hfj0
06agR@1eP980M86D061]P01WLXH0MX6E06mgRP1/LhH0K76405aQM01ZKh80LGB506mbQ@1cN8/0Mgb?
07AiS@1hOY@0MgfC06mgS01[LhP0K7B706]fR01]N8X0GVUk06E`PP1VLH<0GfYl05iYN`1YMH/0K7^@
06MfR`1]O940JGR=06YfS01WLXH0KWJ907AiS01iO8l0TY6Q092:UP2FSiL0XYfT0:fW/@25OhT0QhB?
08B1S01mNXD0OG^608f=V@2>SYX0QXJB0:JT/P2PVJT0WIFT09bAX@2AQYH0SHJF0:BN[02@S9X0R8BB
09FBW@2BS9P0[ZJc0:NLZP2KT9h0YIZX0:JLY`2QUj80ZZ:]0;2X/`2SWJL0ShfH09RFX`2JUZ@0Z::^
0:jX]02_Yk@0_[K10<6g`P2o]L00`kW40:2DX02VVZH0^Zjj0;^_^`2KSIX0aKW70<Blb@30_LP0_[_6
0;Ne`01jNGl0KFe]08>1LP22P6T0QXEV08R6H028QUl208^7H@0K08b7H@2<QV80RhES08V2I@1lMeT0
MG1B07QeEP1jMe@0RHIM08F3G023Q680Qha/08:8KP1<ED@0AU530419A014CD`0B51B04eAD01FETX0
R8M[08N8J023QfH0GF5B04U>B015C580DEQN01h0oooo000M0?ooo`0904=;CP0^=ST09blb02<[;P0O
9R`082L]01dT:P0J8BL06b8Z008072<[00d07B@/01hU;`0M92h06b8/01TP:P0I82P061lW01TP:P0J
8B/06R</01/T;@0I8R/0624Z00806bD^00/06B</01TV;`0M:S<07R/d01`Y<P0H8Rh05b4]01PR;P0I
8bl072Hb01hX=00201lY=@8082`h00<08Bdi02<_>`0T<3`00P0S;c/0_`0T<3`08B/g02Xb?`0V<3`0
:cE102Da?`0/>4H0:3A405UUM@0hAEH0;S]<02`gB`0]>4`0?4AK065YP01mQI`0DUY_03DmDP0X=DP0
<D=I0359H@0iE740@5ek03==L00`BVd0=4i_03AAL@0aDfl0<UA`03]JMP0jDg40@5=c05i_S@0]@e/0
<D]T031>J00aDfh0<UEa03=HM@0hFgT0?Emk03UFM00iDW00AEYe04iRN`1YNi40;cmF03A6G00eBf80
=4eS039:HP0eCFD0?eE]049HL011Df/0@E9V04EDI`1AGVl0FfIh07F2T`0^?E00>daN03i@I00kD6<0
AV5b045NKP17HW<0B69c03iHJ@0mE6H0B5]/04]LK01?Gfh0OH^H03i<F@0nD5h0C5m`03mFJ00dCf80
>EAW03iGK@0gD6H0>5AY03mKL013GW<0AEA[06eiT@1=FG40;3aC0319G@0VAEX08T9K02Q7I00[AFP0
;4IY035>KP0dDFl0=Di/03E8IP0oCfT0BeUc07:0V`0a@E/0;d=L0359H`0`BVD0;DQU035<J@0eCfX0
=TiZ03Q@JP0jDV`0=D]S03]?I`10DVP0IWN;05MXO00/?E40=DIJ03Q:HP0fBV<0=TaT03E=I`0hCFP0
>U1X03eAJ@0nDVX0?TmY03a=I`13Df`0L82G04UIL00]?E@0?4iV03E;HP0eCFD0>UA[03mIL019HWH0
CfIh04YQL@1DIgH0GVin065^O`1oQiX0UYja03i9G@0nBeh0IgJ;04YLLP0eBf<0=4aT03==I014GG<0
C61h045BIP17E6L0CeY/04=<G@0f?e00B55R04aEIP0h@E00@DYI05UPL00g?Th0;cM4049:E`1BFVL0
>d=@03i6D`0i@Dh0?49@069YN@13C5d0BU9U06=ZO@1PIGT0NGjB07Z1U01SJGl0@TYO04E@I01LJG`0
=45D03Y7FP12Cf80SiZ^04=>HP0Y<DH0AdmV0080LgZD00H0H6J005eSO@2DV[80FV1f051GJP1RJG/2
05UPLP0]051FK01AEfd0ADUT05QJL@1iN8H0B4IA034a>@0[;340;30c02DY;00W;300:c0f020W;`0U
;3H08bTe02dc?`1SIg<0>3a802DY=@0U:C80:c0d02P]<00X;Rh07bDU01XO8P0O92L09RT`02DX;`1h
NXH0MGN302/]>@0R9Bh07B0W02P/;`0S92P07B4R01lT:00U:Rh0:bhe02P[=01JG6P0TI>P065PLP2B
T:D0UI>X0080ShbQ00l0U96T096>X@2>Ri`0SXfM08b=W`2BUJH0QHRI04U<G@1FFF`0QhZM09NI[P2D
UZ/0TiBY09BEZP2CU:T00P2GV:d0702EUZ/0TiBX08B7VP27SId0Ff5a03<hB`1CF6/0Q8VM08^@Y02:
SZL0Si>/096E/02BU[40Vibh09jO^`2KW;P0UIJb09bM^@2X[<D0/k[=04eDI`0i?eD0K7::08J:Y@2E
VKH0WJ2o09ZN^`2@U[0208R>Z00908nF/P2:TJd0QXn/07EoVP1EHGL0;CY;04ICI013Cel0>T=B02h0
oooo06L0m?;m0<S;fP1^PYd0Cf1n04IDL@1RJHH0[;;B0:>[c`1?G7l0;ceP020_D00R:dP0;3IA04iG
M01oS:h0=DIb0315LP0dBW<0=Tib039:KP0^AV`0:d1[02LiI`0K;5L06bYA02<bD`0X=eH0;3]J07R8
Z@1IJhl0@EAl04QMR01:HH/0AEj704=LQ013GH80<de`02DmG`0Y@6809SYK03A7J00lC6h0@EAe02e0
H@0cAfP0?55`061aS@1JJX@0<d5K02@`B00k@U`0PhVQ05MML`0nA5X0Be=V04MBI00jAeX0<3e@030l
DP0a?E<0<ceF03I1G@1ZN9/0I7BH04QGN00kBFH0>DEM02diC`0T<D@09C9502lnD@0mC5l0=4=H0391
EP0Z=4d0=3iG04I<IP1/LXX0?dML03LoE014BV80CUA/08R<Y@2:S:<0?3mB03hmC@1AD5h0F5IS05YG
HP1LEV80HeeY06IPKP1YHfl0JVA^06USK@1aJgT0L6Yh06aUM@1lMHL0NgB405I@GP1LEV80GEMQ0080
HeiU05h0JV=[07A]M@1eJgH0MF]f07=/M01eKWH0KFQ^071[L@1aK780Mg9h075^M@1dLGP0RXNB085n
R@1OG6L0IfA_06=MI`1WHVT0JVE[06ISJP1UHVT0HV5Y06MVKP1`KW/0R8JC09BAXP1eLX<0Hf1a07Ic
Q02=RIP0HEe[05YDHP1RG6H0Jf=^07I_M`1gKGP0L6I_079WK`1fJg<0N6ec07U^M01kL7P0NFeg085e
P@24N8H0RGb=09B9U`1cJ7H0GEEP06]TK01^Ifl0KfA/07IYLP1bIW00M6Yc071YL@1OG6D0GUeU05iN
J01TI6h0KFmk08J8U01JGVX0D5AP05QLJ01RIW80H69^05iPK01SHW00LW5o08:1T@1iN8P0HV5a065P
L01_KW`0SHfI07YjQP1KFf<0JFY_06Y[K`1VIfT0F5aM05ILG01CFET0BDiA0459B`0m@TD0@4Q:06=[
KP1OIfX0CEEH04E=C`0k@dD0=Sln0P0f?c`06P0a>ST0<3Lm03DlAP1HHFP0B55H03U4B00`>cl0=dE8
04MEF00oBT`0;cXl02Pb=00b?3h0AdiD05mVK01<DEL0>Sm303To?`0b>3H0<3Hf02ld=`0]<SD0=S/n
055FFP0m@TD0;cPg0P0`>CP0=00f?ch0>T9403@l?P19DE@0BE1F04A8D@0j?TL0<SHo03TmAP0m@DX0
?d=<03/oB00]=3`0:c8j02lf?P0`=cl0:2lg02Xa>@0mA4`0CUEM03PlA`0g>TT0>Ca=05MIKP1_LHP0
>CeF03<gD012AUl0GF5j06aaQ`0n@eL0=S]>03i1E01PHgH0JVf00454E`0n@E@0?T=F05iSMP1IGW40
<cQ;02`aA00^<dH0H6If051CHP1GFfL0<cE102P[<P0S92T0824S02DU9`0S8b<2024S7P0302DW8P0X
:b@09BPQ00808bHM00T08RDL02lb:@0[;RD0;C0W02/^9`0/;bP09bXS02T/9@0^;bX00P0P8A`0500Y
:RD09bPS020Q700P8A`08R<N02HW8P0R8ah071dH01/L5`0M7QT07QlJ01lP6`0S8b408R0Q01`J7@0I
5aX06QPK01XH6@0G5AH06QPI0P0P7Ql00`0O7Ah08AlP024O8002020N7`03028R803oool0oooo02`0
oooo01<0M7Uc07n1OP1jNGD0TXn:089mM`2>Q7P0Vhmo0:NJQ`2ZVhP0ZIZ709nBP@2MUX@0Q8=a07Uj
J01]L5l0HVUI05eVE@1PJe/0DUe?0080I6mQ05P0IViQ079mK`21RG`0SI>909NJT`2JW9L0KgA`06I[
I`1MI5d0H6MO06=YG`1SIU/0JfeR08Z7OP1gMW80LW9`07UjOP1mP8D0Q8V=092EV02TZJ`0X:>X09fP
Y@2QXJT0W9^Q08n>U02KVZ00T8nD09ZIWP2JVY`0SHj@09fNXP2FUi/0SHjC08F8S@24Qh`0PHJ906Y_
L`1KI6d0FVA]05ISK01CHVT0DV5X059QIP1AH6L0F6M^059QJ01IIV`0F6E[06=bM`1KJW40FV]e051R
KP1LKGL0H6ii05YWL01XLGX0M7^50:ng`P31bMH0b<kJ0=_Ki`3MfnH0hMOR0=K:eP3Dam40d<3;0<no
bP2[VjH0WHfH0:JFX@2eYK00^:^d0;ja^`2aY:h0/:B^0:ZNZ02[XJX0ZZ2[0:NMZ02[Xjh0b[[70;:P
[02[VjH0XYFO09R<UP2LT9X0WI6K0P2HS9H0>02MT9X0X9>M09jBWP2GTId0VI6N09N?VP2i[kP0[:2Z
09jBW02ISYH0UXZD09V?V02ESIP0UHnI09NFWP2EUY/0WIZQ09NDV`2JTYd0WIFP09nEX02QUJ<0Y9RV
09jBX02OU:80Y9ZU0:2DWP2RUZ00/JNb0;F[]P2h[[T0^[2k0;:X/`2YWJL0ZYfV0:jQZ037^/40b;g5
0:JPZP2MUj40UiBO09FDXP2JW:T0Si6N09BCX@2GUZ@0S8ZG08V6T@2:R9D0SXbI08^9UP2ETj40T8jL
09:@WP2:R9H0RHNE0P2JVJL0702;RYX0Q8>C09NFYP2JVjd0UiRZ0862U`1kOI@0RH^R08V>Y02<TJL0
OXFH08fFY`2PZKX0WJBd09nV]P22RIT0PXRH08fDY02FWJd0UYb/08Z@X022RIT0QH^K09FKZ`2?UZH0
QXnP07f6U`29T:0209ZP[P0N08N=V`25SIX0Lgb;07=oS`1bOhl0MhBD07j;V`29UJD0OHZJ07F1T@1d
P900KW^;06ejRP1aOHd0KGZ:06IcP`1VLX80NHJG07f:V`1gQ9D0KGZ;06]hR@1/NHX0KgZ<07=nT01b
OHl0NHBF07b4U`1fPI<0MgnD0P1fOY<02`1bNXl0K7B906acQP1^MHP0LgR<07EjSP1eNXd0MW^>06]a
Q`1[LhX0L7R?0080L7R=03<0NH2C0827VP1oQYT0O8>E07MnT01eO8h0N7n?0828U@29T:00RY>T07V1
UP1hP9D0OhFK08V>XP2KW[40/K300:VW]@2i/kl0]Zbg0;2T/022O8H0LW1k08b<V02IVJD0UiNS092<
VP2KUjD0Q86<07]hP`1gM7l0MW1n07A`O`1iMhD0NWV707mnSP21P900RHRH0;fib02j]<80WYJU09N?
W02@R9<0UhnL08f5TP2HSId0_kC20<g3cP2o]Kh0[:F]0;Zc^`22O8X00P2=RIP0=@2<R9L0[ZRf0;FZ
^02^Xk40`kG20<k0c@3Jc=T0a;K30:RLZP2LTIl0X9FS0;fc_P2aYk80_;:m0;fc_P2g[;X0^k6l0;^d
_02^ZJl0OWek06Y[IP1gN780Rheg08b<L027QF`0Qh=Z08J1J`1kMEl0NgAQ07AbG@1/JUD0Jf]C07=e
G@1gNF40O7aP07YjGP1kNUh0OWeQ07mnHP1cMEl0JF]F04E8?@16CDH0BeAA04I=AP1MGdX0RHIW08n<
K@2=RV/0KFaG05YLCP17C4l0EeiV01h0oooo000M0?ooo`06049:C@0/=3L0:30c02P`<`0S:S0082L]
0P0M92X201`S:`807B@/00@07B@^01`S;@0J8B/061lY0P0I8R/201PQ:P806B8[0P0H8R`03@0L9S00
6bD_01TV;`0L:C807R/d01dZ<`0I9Rl05R0/01LQ;@0H8Rh06R@`01`X=00M:CD00P0M:CL0300N:SP0
8Bdk02<a?P0S<Ch08S0m024_?00S<Ch09C4o02L`?`0T;C`09Bhm02Tb@@809C4o0<00=D5A04]GI`1@
GFh0:SM802TdB00/=d/0=3mE04UDJP2<Ujd0GVUm03Q0E@0]>Td0<DIK03QBJ@17IH40DFj<04IPP`0m
EgX0=eAf045PO`0bE700=EMc045PO@0iDW40AEQi05m_T00]@e/0>59[035?J@0_DF`0;U5]02iCL00/
Cfd0<eAc039?K@0hDFl0>DiY04EILP1JKh@093I<03A9GP0aBV00<deT039<I@0hDV/0>e=]03]AJ@11
Df/0?dmV04IEJP1>Ff`0G6Uj06UfQ`0]?4l0>daN03U;G`10EV/0@ea`04IQM019HWH0Af1d04ILL@10
EFP0@E9T04IFIP1CGfl0NhNG03Y6EP0mCE`0BEY/049GJP0mEVX0=e1V03Y@I@0lDVL0?5MZ041MK`1;
I7P0CUed071kT@1<Efd0<d9G0316F`0XA5T0:dUQ02M6HP0X@V<0;dUZ035>KP0dCfd0=dm[03E6HP0o
CFL0D5ad07=oV@0a?eT0<45K0315H00^AV80;dUT03A>J@0eCfX0=TiZ03]@J`0nDfh0>e5Y03]?I`12
E6X0JW^?05QWNP0^?E00>daP03Q:H00gBf<0<TQP03I<I00jD6P0?59Y041DK00oDFT0?4aU03];I017
EFl0LX6H04aKLP0cA5P0@eE[03E9H@0jD6L0>UEZ03iIKP1;I7P0E6]m05I/NP1EJ7L0EFEe05eZO@20
R9/0UYja03e8FP10CF00J7N<04IHKP0_AEd0<4QP039<H`11FW00Ae]c049CI`13D6<0@DaN04UBH`0m
AUL0=Sm@04I?H00/=D@0A4eL05]RLP0nAED0=Ce:030hA@1;Df00@4QE03U1C00_=d80@4QC04mGI01:
DVD0@d]P06I^P`1^M8X0OhFK07MmT`1aMhd0ADeR02ljCP17E6L0<SiD02XiCP0^?E80NhNM05eXOP0U
<4H0=d9H07AnU`1;EFh0=CmH030jD`21S:80BeIZ030hB`0_=dX203DnC`0H030hC@0b>Tl0@dUS05AI
K`1QHg80@D5;03dmA@0c=3T0:Rha02/_<P0a=SX0:2dc020W;`0b>D<09bdi028X=01MHg40AdeI02/_
>`0V:SD0:Rlc02`a=00/<S8092XZ0P0J7b8201lT:P0M05]MJ@1oPHd0;c4m024T;@0U:2l08BDX02<W
:P0S9bP08BHZ02DZ;P0]<SP0;30i0496D@2LX:`0BT]M08:3U`2>Sj<0SXbQ096?Y02?SZ00SXfO08^8
V`2@Sj40SY6R08fCX`25RYd0Ff1c04U;H020PYL00P2MWk@0802ATjX0T9:Y09:CZ02FUj`0V9V^09FF
Z`2BTjP0Si:U08J<W01PIgL0<SU;04mFJ01nPiL0QX^O08R<Y@29SJH0S92[08J:Y@2<SJT0Vibh09jO
^`2IV[H0WIjj0:R/a@2c^/d0CUMX03m5F`1`MXh0S9:/09:H/P2@UK80Uibi0P2<TZ`02P2?UJl0TYVe
08fD/025SZ/0PXbW06=^Q00^>D/0@diP04A=GP0oBED^0?ooo`2<0?Wgo`2f^LP0BEim03iAL@1>GGh0
GVN60:^ad@2NZ<`0=TAY020_EP0P<5@09c9B02LbD00mB6H0Ohf`02e2K`0P>6P06c=O01TeG@0G<e/0
5C1K01TaH@0K<F807c5O01LXD`0N;U808S9C024aDP1eQj/0C5n703E:M@0jDX00?UV603aGQ00kEX40
>5Al02Y3J`0S>f40<TQ]02TmH00eAf/0Be]m04EEM`0aA6@0<4AU03M<J`0lCfd0>DYV02TiD`0c?eT0
=d5J06]cRP0m@e/0DUY_03E0DP0Y=4H0935402XgBP0Z=T`0:3A:030jD`0h@el0MH>V06MgV`0fAFH0
:cUF02XfCP0Z=dX0:3E8020]?P0d@eH0=TEH02@cB00W=T/0:39;03Y4G@16CFL0HFMo04=;HP19DFH0
DEM_06Y`R024RIl0NgfB05AEJ@17AUH0DDmL04m;F@1GE5l0Ee5M061JIP1OFFL0H5YX06=MJ@1RG6H0
JVAb06QRL01SG6h0MFj007UbPP1BC5X0HUaX06IPJP1]J6l0JFA[06URJP1^Ifl0KfE`075WLP1^Ifl0
KfQ`06IQI`1ZIF/0KFQ^07IaM`1dLGP0NGIm08Z7TP25PXd0H5eX06ISKP1PFV@0If9Y06UTJP1PGF@0
I65X06ASJ`1^K7L0M79o08Z8UP2LVJX0LFio06ISM01eLX<0S8RG069NK01NF6H0IV1Z06MOJP1/IFd2
079XL`0M07I/M@1hKGD0MV]c07I[L@1fJg<0LFE_07Y^NP1oM880Qgb<09F:VP1cJgP0GEEP06YTKP1]
IVh0Jf1X07IYLP1_Hfd0LFM`06aUK@1OG6D0H5mW05iNJ01VIW00KW1l08R:UP1LH6`0D5AP05EII@1L
H6`00P1QHfl0501XJWL0N7N508B3T`1hMhL0Gei^06ASL`1`Kgd0ShnK0820S01PH6P0KFic06a]L@1S
I6P0DEEF04A=C015CTd0?TI803]3A@0f?T00>T940P1PJ6/0K016CU00@4Q:03Y3@P0h@D00>D9103Q1
?P0b>S`0=Ca403LnB01HHFP0Ae1G03Q3B@0`>cl0>4I904QFF@0iA4H0<C`n02/e=`0e?d40ATeC05aS
J@1;D5H0=ca003Lm?@0d>SX0=CXm03<h?00/<CD0<CHj051EF@10ADT0=Si003<l>`0]=SD0=Sln0459
B`0j@TD0Be9H04Q?E@12ATl0=SY302hb>`0a=Ch0=SY303XnA`0h?4D0:c8j02he?@0g?TH0?DA<03a3
B`0k@TX0ADaD055HHP0l@4`0DEAS06IYNP1VJ7d0M7J=05mQNP1NH7T0FUme05mQN01nPiL0M7N:07j1
TP1cMXL0N7^<07YmT01TIgX0HVEh06EXN`1^LH@0CeAW02X_@P0W;Cd0?49B061VM01CEf<0EUYU034d
?@0c=Sd08B8W02<T:00/:c00:BT[02HX8`0Z;2L0<38]02la;00W:R<08bHO02DX7`0T9ah0<cH]02LZ
8@0Z;B@09bXS02P[900Z;BH0;S4Z02l`:`0Q8Qd0:BXU03Hg<P0_<2/08b@O028S7P80824L00@08B8M
01dN6@0L7AP08B8M0P0P8A`02P0V9R@0:BLX024O800L6Qd07A/L01TG600E4a@06QPI02<Q8P0P7Ql2
01hL7@8081hO00<07adN01dM6`3oool0;@3oool0<01SK6L0K79`069TH`1hN7H0N7Mc08b5N`2SVhh0
/:NH0;ncY@33]jT0`;BX0;Z`Y02/YYX0X9b@09^IS@29Rh00Q8Mn08:5O01`LfX0Q8Mn08F8O`1nOgL0
R8^208^>Q@2>ShT0QhJ40860OP1cLg<0J6YY05EIF01JGe/0F5eG071aJ`1/KFL0MgA]08N6PP2>SXh0
P86607AgO01jOH80QHZ>0:2SZ02XZJh0[:fb0;6`^02QX:P0UYFM09jMX`80T96E06h0V9VM08^<T02E
VI`0S92C08B7S027RY40RHbA07IkOP1QIVX0F65Z05MQJP1EHV/0EVE/05ASJP1EI6T0EfI]05i]M01E
HVX0GfY`06=`MP1aP8D0IgIm05UZM01GJ780GF]f069^NP1QKWL0KWN008ZAV`3Acm`0gMOU0=[Dh03O
eN00fLgI0=C4c`3B`/d0cko:09b<U`2@Phd0ZIfY0:nS[`2]Xjh0XiVT09^AVP2:PXd0OGF007ifP@21
NhD0QGn908V3S`28PXh0Ui6M09VAW028P8/0SHNA08N1R`22OhP0PH2808:1R@21P8P0OWf5081mQP21
OXL0NgR1089oRP23OHT0NWB009bDW`29OhX0Rh6<08^1RP2>Q8l0ShNB08j8U02HTYh0THjG08^8T@2H
TY`0VYBN09bDW`2NUZ40UXjK09jCX@2XWJ/0ZJ6^0:ZR[`2^Y[40]jff0;^a_02cZK@0V92K08^3T02B
RYD0U8bG09V?V02MTYX0XiRP0;fb^P3;`LX0`kg70<:laP2g];l0/:jk0:n_^`2][KT0ZJNd0;Zha@2`
[;X0Xj2[0;Zfa080]k?106d0^;C20;Nc`@2l^/L0[:Zh09nMZ`2d//00[Zbj09jMZ`25Q980SXfK09jM
[@2GUZP0R8VM07eoU02@TZL0TIJZ08V>XP1nQIL0PhZJ09JM[@2DVZP0W::`08J<VP1mP8l0PhVG08Z@
WP2HVjX0U9NV08F;V@22QI@0TIBS08^AW`22RIT0O8>C07j4U02AU:<0UiZY08N;U`27SIT0MGf:071i
R01[MhD0LWj<07=oS@1kQ9<0LGf;06UbP@1eOXd0NhNE07V5T`20RIP0OHVG07N3T@1bNhX0Mh>C07b8
V023Sil0PHfM07f9V@1dP900O8FF08><W@2<UJH0SIJW08R?X@1hPI80LGR;06ieR01dNhh0MgjA075h
R`1cN8/0K764075dQ`1lOi80Oh:E08B7VP22Qi/0NGjB06mdR01hOI40QX^N09ZO/P2?U:L0Vj6a09jT
]02HWZh0R8jN08J<VP2FW:X0XjVi0:V__`2QY[T0Wj:e08^<X02[[;h0/k;20;Rd`P2k]L40b<3;0<Nm
b02cZ;H0THjI07alR022Q940PH>@0822S`1gMX@0KF]i0080J6Ic03X0JfUf06e[N@1YJ7P0NWb;07n1
T023QI@0PH>B08J5U@2NW:X0_;S60<6kb@2JTYl0[JF`0:RP[@2UWJX0Yib/0:6FY02RV:<0ZZ2Y0:2I
X@2TWJD0ZZBb09J?W`2<R9L0RHFD0:FO[@37_<X0a[_90;b`_032]<40bkg:0=K8e@34^<H0XiRV0:FJ
Z02[Xk00/j^h0;R`_@3=`]00b[o?0<c1c`34_<L0`Kc309^IW027QHH0Ti:@0;VjZ02j_:@0[ZbE0;Rc
W@2i]9h0YJ2:0:2KQ`2JV8<0T8ii092?NP25Qg40QHUb0P2>T7X04@2:RG@0RHQc08^:M@2>Sgd0RX]m
04]>A@15BT@0CE=A05=HDP21P6h0Ui5g09^FN@2FTG@0NWQS061QD`1?De@0F61S01h0oooo000M0?oo
o`0604=;CP0/=3L09Rha02D]<00P9bd07RD[0P0K8RP401TP:00501XQ:`0K8R`06b8/01XQ:`0J8b`0
100I8R/02P0J8b`06B<]01TS;@0L9S007BLa01XW<00K:34072Tb01XW<00G92d201PR;P0401TS;`0K
9C406bLc01dY=@8072Pf00@07BTg01l[>@0Q;c`08S0m0P0P;S/01P0Q;Sh08c4n028^?00P;3X09Bhm
02Lc@@809C4o0:40<Si>049>GP1JIgP0<Ci?02ljCP0`>dl0>dIL05QSN@1mR9h0KGR>03LoE00Z=dX0
;dAI03QBJ@12H7`0DG2?04]XRP0oFG`0=U=e03QFN00dEG@0=EQd04IUPP18Hh40CF2106alW@0iCfL0
@eef03]IL`0hFWH0=U]f03UNN`0hGGX0>U]j03eJNP16Ggd0@EUe04]QN@1UNI40;T1F03E:G`0_Ael0
;TYP02i8H@0cCFH0=U1Y03E=I`0kCfP0?4iV045@I@1;F6/0Cea_05m^P@0W=TT0=dQL03I;H00oEF`0
>eAZ045LL@13G780@5U_041FK@10DVP0@55U04ICIP1=F6X0Lgb=03E1D@0kB5T0AEIZ04IKL015Fg80
@5U_04MMLP13FFh0@5]^04=NL@18HGD0Deme07F0UP19E6P0;ciA02m6F00ZAEX0;4YR02Y8I00/AF@0
<TY/03YEL`0gD6h0=daW03a=I`10CVP0Ef=k07B0V00[>U40<TAL0398H00aBF<0<D]V03I@J`0hD6`0
>DiY03aAK00mDf/0>TiV03e?I@12DfL0JWV<05=RM@0^?E00>daN03U9H00kCF<0>4aT03Y@J00kDFP0
>TiV041BJ00mCfD0?TiW03m?IP1;FW40MXFJ04]JK`0eA5T0AUI]03iCJ016G7<0@U]a04AML`1;HW@0
C65b059UM01JK7X0EV=d061[O`27Sj80VZ:e03a7F@10CF00IgJ;04=EJ`0aAeh0<4QP03A>I@0oF6h0
Aeaa03i?H`10CF00?TYJ04A=GP13C5d0@DYK05MPL@0i@U40?TMF05mVMP16CEd0:c=002`d@@0204A<
F@1h03LoBP0b>TD0@d]F04eGH`1DGg40@diR06YbQ`1cNi00OXBJ07QnU01ZLXL0Ae9V02LbAP0_?4l0
:cY?02PgC00a@5D0Hg:705iZP00X=4X0;3Q>06A`R01FHWX0>DEM02`kDP1^NY00G6Ul02<`@`0U<T<0
;S];02/gA`0V<DD0;CQ<03m7GP1IGgD0M7J506ATL00e=Cl0;C0g02X]<P0U:Rd0:Rlc02L/<00P9bd0
:S4i02<Z=00U:cL0Ff5_05QNK00_<cl09RXe02L/<00W;2l0:Bl_02D[:`0N8bH07B8U01hS:@0K82H0
<38n061RKP0Z;3P08RD^02P[<P0O8bH082@W02DY:P0W;300:Rlc02hc>@0/<3T0>cm:096EX@16AeT0
JV]o07UjSP1iMh`0O7Z?07akS@1oOY00Ph2C08b;W@2DUjP0T9JV08R=X01SJ7/0ADML07AfR`2DUZ/0
VYba09VK/P2GVK00UiR]09RI[P2JVk00Viba09VJ[`2EUj`0TIJY06Q_O`0e?4h0ATeO07YoT`23R9h0
Qh^T08V=YP21QJ00PhNR092A[@2MW[X0W9fi09FF/P2IV[H0Y:S10;Nnd01BFfX0?TEH06meR`2>U:`0
TYRb0P2;T:d0302AUk40TiVc09FK]@2DVkD0SiJb08^E/02;UJh0O8NK03e9F@16Cf00@daK0459E2h0
oooo00T0n?Oo0:b`_00iCFh0<49V03Q6J@19DW<0Z[?D09NSb@0d@fX00P0O<ET0HP0Q;U4082e=03Y7
I`1hR:`09ca[01H]G`0G;ed06SEP01<^F@0C;U/06c9T01T_H@0H:UX07S5K01d_D`0H:d/07c9C07b>
/P0mD7/08SMV02DmK@0P?6/09D5`02Y7L`0XA6`09d1X02]3J@0^A6T0;CmS03U9K@1LK8h0Be]l03Q;
J@0^@F40<TES02XnF@0/?ET0:c]E03A0FP15CfP0DEU`03<kDP13Bf00?TUM02PcA`0W=4L08c95024]
@`0P;480931803A2G@1NKHh0@e=e024`C`0]>eH09c=;02PeB00R;D40935203M6F@14DfH0<T5F03E4
F`0jA5d0@D]T04eDKP1@F6l0DEM_04U?I@1HGWH0GfEm09RM/`1PHWL0A4EG04e<G01BD5d0E51N05=@
F`1GDEd0GUQT06=KJP1TG6/0Iem/06=KIP1UGfd0HUaZ05aHJ@1aKGh0MG6005MCH@1PGFP0IF9[06UT
J`1ZIF`0KFI^06]TK01ZH6/0Jf5/0P1YHVX206QSJ@0N06aWK@1cKW@0NGIm07ejP@2<RYD0RXRC05]G
I@1LFF@0H5eV069OIP1ZJ6d0I65X05aIH01NFf@0IV=^07AbO`2@SY`0UI:S06i[O01THG80MG:308f9
V01ZIW@0FEES069OJ01ZI6h0JfI]06YRK@1^IW40LV]c0`1eJg<0Q`1hKWL0NW1i07abO@1iKW`0MFYj
0969V01oMh@0F51K06IPJP1^Ifl0KF5[079UK`1bIW80KVA_06aTK`1VHfh0H5iY05iNJP1SHfl0Kg5m
08N9U@1WJGH0CDmL055CH01BE640FUiZ06mcO`1ZKWX0LWB108>5U01bM8<0GV1_06IXM`1dMX<0T9:N
08B4T01XJ700Kg1e06EVJP1KG600ADU<03m7B@10BT/0>D=403I0@@0c?Cl0<S`n05aVJ01PJV`0BE=D
045;C00h@T<0=d5003Y4@`0f@3l0=3ho03<j@P0d>dD0DEYS051IH00b?D<0;cY003]9C018EUT0<ci2
02hi?@0/=CX0<3Tn04]BFP1MHFX0CE1I03XmA00g?3l0=3Tl03Dj?P0`=C/0;C@j030g?@17CU@0BE5D
03m7B@12BT`0=cm10418BP19DE@0?dM:0458CP13BU80@4A=03/oB00a=Ch0;c<l034h@00k@TX0ADaD
0417D@0oAU00?DA>05=JI010BE80>45:04UBF`1AF680@DEA05IIJ01hNh`0KFn407IhS`1ZK8<0HF=j
06e_QP1[K840K6n205IGJ@1YK7d0LGB506e`P@1QI7L0F5]^06m`Q01aM8L0JFao06]^P@1LGg00GV5b
06IYNP1gNXT0PhFB0822SP1aM7d0IFQ_04I7C00d=CX0<2le038a=P0202d_;00J03<e<00];bX08B@M
02DX8@0T9b009BPQ02HY8P0X:b@09bXS02DW8P0V:2<0:B/V02PZ9@0X:B@08R<N02X[9P0^;bX08R<N
01`M600Q8Qd0824L02DV8@0Q8Qd08R<N02@U800S91l2024R7@0@020Q700X9bD09RDS02<Q8P0O7Q`0
6QTG01TH5P0L6aT08R4O024P7P0S8R008R4O020O7@0O7Q`081lM020P7Rh0oooo02X0>DE3049<C@15
BD`0AdQ:04];B`1CCTP0HeaB05iFB`1TG540KVAJ07AZH@1[HEP0JV=K06]WGP1gLV`0NGQc06a]J01g
NG@0IFMR07AeL01eMW40LW=^08F6P@2KW9L0YZFQ0:6MWP2a[;00VYZL07]lP01SIfP0Ee]J05EIF01o
PGh0QHJ108j=R01gMW@0L71b06MZL@1YK7<0NWf408^@U02TYj`20:2QYP140::QZ@2PWjL0UYFM09nP
Y@2IVYl0VIZN0:n`]02JVil0UYZM08jBU@25R8d0PXF<08F8S@1UKFl0E5aO05YTK@1KIFh0FVM`05IU
K01GIVd0FFQ]05YYL01LJg80EF9Z05QSJ@1QK780LGj406mlQ01LJW<0FFMb06AaNP1ZMh00KgV206ac
N`23RY80bl?>0=C6d`3BaLl0e<C?0<blaP38]l40a;>m0<>c_@2dYk40/jNa0:bT[`2HT9/0U8jJ092:
UP2?S9L0QhB?07mlQ`21P8P0P7j908:0R`26Q8l0PGn:08Z8T`2GUJ00S8bD08J9T01gNX<0M7Mn06aa
M`1WJg@0L7Am06icN@1]L7T206iaNP1L07=cO`1cLGh0JVQc07aiQ01lMX80Pgf9081jQP1mMh<0M71n
079^O01kMhD0Q86<07egP@2:Q8h0TXZE09VAW02JTYd0UhnL096;U`2FT9`0S8VD08F2S@27PHd0R82;
08^1S02MUJ00T8ZD089jQ`2>QY<0UhnJ0:6GX02OUIh0Vi2H09V=U`2i/[X0hM_U0=cFh03OfND0clcG
0=GBg@3Cd=/0a<3>0=C@gP3@c=X0]kBo0<G1c`3<b=H0`Kg;0:BP[P2i]L<0_[c90;Fc`@2TX[00[jfk
0:j/^P2ZZKL0TI2N08n>W02YZ;P0WIb/09:CY`21PYH0P8>F092CYP2<Sj80QhfM07j4TP27SI/0Si:Q
09ZLZ`2FV:L0QHNF08J8U`2<SYd0U9JU09NIZ02<SYd0PhFD08Z<V`28RiX0R8jL08J9VP1hNXT0Oh6>
08B6T`1lOX/0PHFA0867U@1iPHh0MWj;08N@W`2=U:@209JM[@0408nFYP2:TJ40SYFU08^BXP80SIBT
03T0QhjN07V0T01lQI@0OhRG08jEY`2<TjD0R8nO07b3T`1gOY00OXFE092FYP2<TJ@0RXnR07n4U`1g
O8l0N7fA07j3UP2:Sj80SY6T09BGZP28Ri`0OH2C07]lT01jOHh0OWnA09:CY@2FUjT0UIJX092AX`2B
TjD0[Jnn0:NY^02`/[l0]kW60;Vkb02/[[/0YjVf0:V/^`2/[kh0/;?20<;1d@33`]80b<KD0=KBh03=
am<0e<gE0=77d03GcMH0[JFb096;V@1fMX80M7J2075eP@1/LX00H6=b07QjR@1PHVl00P1XJWL09`1R
I740M7J506iaP01iO8/0O8:@07j1T026RIP0SHnN08B3T@2?RiT0]K6o0;6Y]P2o]l80ZJ6^0:6IYP2N
Tj<0YIZX0<Rnb@2aYk00/:Va0;R`^`36`<h0]Zno09bHY`2MVJP0YIn]0:bQ[`2TVJL0XIFQ0:2BW`2R
U:40a[[60;JZ^02ERYP0U8VG09jFX`2UWJX0/j^j0;jc``020<Jkb`0D0<Fjb036_/T0_k[00:>QY02:
R8T0SHj008n@OP2?SWX0Ti1m09F@O02>RG<0VYF109bJQ@2DTWd0UIAo07n1K01oPVl0XZF@0:b_VP2d
]Z420;JeX@0>0;>bX02d]JD0K6iQ05YMDP1JGE@0JF]N0:6ORP2XXhH0[jZ<0;6ZS@2RX8/0RXQk061R
H@1MHVDN0?ooo`007@3oool01P13BU00:c8h02@[<@0S:S007bH/01hU:`806b8Z00H06B0X01PO9`0H
7bT061lY01TP:P0K8R`201`S;@806R</0P0I8B`301PR;00401TS;@0J9c0072Tb01`X=0806RPc00L0
62Ha01HR;P0I8bl06B<_01XT<00L9S806bLe00<072Pf05D072Ti01dZ>P0O;3`07b`l01/[>P0J:ST0
6b/k01l/?00M:SX07b`l02@`@00V<d<09C9202Hc@`0^>d/0=dAD05YWN00e@U<0;ca=02XgB011CV40
E65d05m[P@1gPiT0>DAH02<bA`0Z?UH0=DmX03YGM@1>KH`0DVnA03iJO`0iEWP0<e5c03EHMP0dEgD0
AfJ304mZR01<Gh00KWjO03I>IP0oFg<0=EE^035DL00_E740=5Qh03IJNP0kG7d0?eim04]VQ014FgX0
Bf1k06f1VP0hBV80=TYR03UCJP0gEFd0=U5/03]FL@0mF7<0?5I_04=IL@14F700Cemf05i]PP1DHgP0
KWfB03=4F00oDFL0?e=[04ALM00lEVd0@Uid04ANM@11FG40@UQ`04EGK`18F6l0DEec04eHJP1[LhH0
=3mA03I3EP0lCF40@eQ]0080?eM_0680?UA[03]AIP0oF6h0A5md04IOL`1CGgD0LGV@04Q@I@0]>Td0
;D9E02Y3E`0/B5h0:TEP02a3H`0bBFT0>55_03A<J00bAV40?4aU03i:HP1HHgT0LgjD02/gC`0dA5d0
=4QQ03A9I00cBfD0=dmY03Q@JP0iCVT0>e1[03mCK00kCfL0@59X04AEJ@1/Nhh0DUm`030oDP0lCEl0
>TYQ03i@IP0mDFT0@5A/03mCJ`0kCfL0@59X03mAI`0mCF@0@U5X04iJL01kR9/0BEIY03A3EP12DfL0
@E=W04EJK`16G740BEmd04eTMP1<HG80CV5`051RL01EHW<0G6Mi08B<W`2EWK00>D5D049=H@1VMHX0
?DmU02i4F`0^Aed0=U5V041IK`1>HgP0?DiP03i9F`0lAEH0@DQJ04M>GP13BUX0Ff9b0458F00`=dL0
D5MW0417E`0X;cl0;cI60418E@1?Ef@0=cm:034iA00lADh0@D]G04IAH`0e@5@0GfMl06eeRP80KG>9
07`0Hf^0059ML@0Z=D/09S9803I5FP0V=d/0:3M<03Y9GP1IIG/0931601l^@@0lBf00?diS02DdB`0U
=D`0F6Ml07:1U00S<TD07blo02/kBP0[>4P09cA702XgBP0mB5h0LGV>09:EY02FUZ80DeIO03Tl@`0/
;c@0<3Dh02db=@0[<cH08bX`02T`>00V;CL07R@`03PnBP1>E6009R`h02he?`0X;C409R/^02L];@0V
;2`08BHY01lT9`0N8bT06AhT01lS;P1PI6l0?Cm;01lR:`0R9B`08RHY02<W:P0P92D09b``02Xb=@0a
=S`0;c<l03<g@P20Q900@DAE07MhS02;S:00QH>H07mmTP1fM8T0Lg66079`Q@1hNHd0PhJG0867U`1o
Q9L0JVn204=5FP1ZK840TYB[09nQ^02JV[80V9R`09:BZP2?SjL0TI:W09RI[P2KVJl0UYN/09>HZ`1_
MXP0>T5D03e4E`1gOI<0PhVO08^?Z02>TZ/0R8bW08b@Z`2HVKD0XJ:n09jO^`2GV;@0V9Ve09fQ^P2l
`mD0FF9a03U0D`1UJh40R8jV092F/02AUK80TYJc09FI]02GVkH0V9jf09>K/P2@Uk40TYVc09JN]@2C
Vjh0BU=T04=:FP11BEH0@TQD;P3oool0;@3cl_P0Y:Rd03A8J`0V>Ul0;CeQ04IAL@2]^=P0Tj7602m1
J@0L;eX0835L024_E00N;Dh0>DQW07R:[P0[@G006C1R01HaGP0L=f@05C9N01@`G`0L<fD0739T01P]
G00F:E<06Re>01P[B`0V>ET0Kh6W03A7LP0L<F006SET01HbH@0K=fH083eY01hiI00N=el08cUP02Pl
H@0Z>Uh0<d5T06UhV@1?GWd0@U=_02m0G00202LkEP1D0352G00a?eX0>4AN059LM@1NIWd0;SI;02lg
C010Bel0=D9E03=2E@0b@E@0<D1E03M3F@0c?eL0?deX05UXR@0b@V@0=T=S03I4G`0/>500:SI<028]
@@0Y=4P0=dAG041?I012DFP0BeYa03Q4G013CFH0IFb604UAJ00j@5P0AdeS05ILM01HGWH0XZBk04I7
G00j>dd0AdAE04a:E`1ACE/0DTmJ05MAG@1NF6H0I5]/06EMK01VGV/0IEeX06IPKP1TGV`0HUi_071/
O@1fLX40DTiL05iJJ01SH6/0J69/06UTJ`1]IVh0KVM_06iTK`1`IW40IUiY06AMI@1QG6<0HeiT06QS
J@1aK780MgAk07ejP`2<RYD0R8JA05YFI01NFVP0GU]V06ISJP1WIFX0K6U`06=PJ@1OG6L0HUmZ06]Y
M`27QI<0PWn@0P1SH740>@1cL840Sh^J071/NP1IEF<0IV=/06USK@1ZI6h0KVIc071XM@1bJWD0M6ee
07I/M@1hKWH0NW1i07ecOP1lLGl0MV]i06iVM@25OH`0Ng>005UAG01XHV`0JfA/07Y^N01hK7H0LVIb
06aRK@1YHF`0I65/05eKIP1MFfP0H61/06EWL`22Q900JF]h04i@G@1EEf@0E5IS05MKI`1RIW80If]g
07AhQ02:SI`0L7:106EWMP1`LX40MgV609:DX@2=SIT0Jf]e069RJP1FEe`0D55F04E:C@0kADH0>TI6
03i8B@0203Q2A00D03e7B@1JI6H0HF]]049<CP10BT/0>D=403Do@00h@T<0>49103@n@00d>d<0>D1:
04aEGP1>Ef00<ci403U4BP0mBdh0AE=F03<n@P0g@TH203e6B`0804Y>E`1DF640Ce9K04Y=E016Bdl0
@4E90415B`0oA4X203e4C00304]BFP16CE<0A4a?0080@4Q:03/0=Ce003Hn@@0j@DL0=Ca40458D011
ADh0@4A=03PlA@0g>d@0?DA<04eDG01IH6P0AdiH04=:E00oAU00D5MQ03i7D00h@DX0BU=L059KI00j
?TX0GV5`08:5UP25R9/0TI>X08R:X@1oOiL0Si2U09:CY`2IVZ`0TiFT09RJZ@2EUZP0YjZk0:JY_02O
X[D0XjBh0:^/`02Y[;l0YJRi09JIZP2;SYd0QhZI08nCW`2QXjl0TiFQ08:5SP2IW:D0Y:B/08j?U01E
E5`0=C@i02@V8`0^<2d08R@Q01dO700V:2<0<cD`02LZ8`0202T/9@0702LZ8`0U:2409RPS02T[9P0Z
;2L0:bdX02LX8`02028S7P0>02@U800Q8Qd07b0K02DV8@0/;BP0;c0[02X[9P0W:2<0:BXU02X[9P0W
:2<08B8M01hO6P0Q81`2020O6`0<020O7@0N7A/06aXH01XI5`0K6QP07A`J02<R800T8b408R4O024P
7P0P7ad08B0N;P3oool0GP0mBd`0?4Y;05aSJ@1OI6P0EEIJ06]ZJ01dLF`0OGI`079[I@1jLF`0MVi[
07MbK`1`Kfd0L71^06QXJ01]LG00F5aK06Q^KP1MHF80IFUX05aPG`1DEUD0EUID065PGP1XI6<0HemP
06QVJ@1FEe/0CE9E04aDEP19De80C5IE04I?CP1EFeT0FemN065UJ01/Kg@0LGEn06U]N01bMX40PHJ<
09nRZ@2OWjL0ViZR09^HX`2FUZ00SHfG09VIX@2EV9l0TiJK09nRY`2@TiP0S8nD08jAUP2;SYD0PHB=
08:7S@1VL780I6eb065[M01MIg00Gfae069_M@1LJFl0FFI/06MdO01[N800IFmh06efN`1kQ8T0NhJ:
07^6S01/MX00IgAm075kQ01hPHX0PXVA07YnQ`1oPXT0PGZ108b3R02CRXl0T8F;08^0QP29OX@0PWR0
08QnQ`2SWJL0QH:;06m_N`1_LGd0KW9n06E[N@1VK7P205iTL00305mXL@1VKgP0Ifih0080Jg9l00T0
IVeg06Q_N@1ZLG/0J6mi069[M01UKWL0KgR1071jP`1WL7T00P1YLW/02P1XLGX0K7En06ibOP1/L7`0
MGN406=ULP1dMX<0Kg5n07AfP`1jNHL206maP00?08>2TP27Pi80QGn=08V3T@29PI00TXbH09FBW@2C
T9/0RhVD08^;U@2ATI/0SY6J08f=U`2ASYT0SHNC0080R8F@0=40PWj<08B1S021OXT0OGN308J0S026
P8X0OgV508J3SP3Je>00hM_W0>7Ii03Ke=`0cLK>0=C<e`3=aM00`;[40=?=f@38a=80/:fh0;Re`030
_LP0ZZNb0:FR[@2d/;h0]k?10;B`_P2OWJX0YZBa0;6__02c/Kh0UI>Q09RGY@2QX:h0ViZZ09>BY023
PY80ShjN09nN[P2EU:80UYJR08b<V02LVZL0X9j[0:bZ]`2XY;<0YjFb0;Fc`034`<l0c<SG0=7?g03?
bmX0b/KE0<[8e@3>c]X0dm;P0<_9eP34`/l0a<3>0<G1c`31_l`0dM7M0<W9e@2g^LD0Y:Jc0:>U/P2[
[K`0/kG20;FgaP2VZ;L0WIn/09:DX@2TY[D0YZRe09NIYP2>T9l0PH>B092BW`2/[[d0YjVh0::T/@2_
/Kh0[jjn0:f/^P2o_/`0`/7A0;NfaP2b/L40^;O70;^hb`2^Zk`0YJBd0:ZW^02^[Kd0]kK40;fjb`2d
/L80ZJRf0:NT]@2b[[`0]Jnk0<2jaP38`/h0a/?>0;>`^`2o^LD0a/3<0<S5d03<a]80d/oJ0=WFh@3K
fNH0g=SV0=SDhP3Kdn00hMGQ0=[=e`3Qe=d0h=?J0=[=e03Bald0QWb407QdPP1kNXX0HVEd06M^OP1G
H6l0Ig1o061YN01aN8P0IFal06M^OP1YL800KGJ507ImS@1gOXh0JW6107ElS021R9P0S8nN08R:V@2C
TIh0XIf[0:2JYP36_/T0XINR0925T`2SV:H0^Jjn0:VMZ`36^/H0clG>0<Fka035^lH0R82?09nHZP2=
QiD0ThnM09VCX@3;`m00cL;@0;Z^^P3Ba=40floK0<ZnbP2m//00b[o=0;>[^02MUjD0WYFV0:JM[P2R
VJX0Z9b`0;JZ_P3<`M80clOF0<W1cP37_lX0_kO208f<RP1hNG<0Ng]_06i/G`1[JUP0MgEP07YhH`1b
L5/0JFIC06YYE`1QHU@0I6MF06I`E`1VJe@0LG=N07UkIP24Pfl0QXA_08n:M028Q6/0PX5U07mnHP26
QFL0RhIX09>:J`28Of00U8]^0:>KR02SWHl0YZFS09RIW@0N0?ooo`007@3oool01P13BU00:S4g02<Z
<00S:S0082L]01lV;08072<[0P0K8RX201/R;0<072<]00D06b8/01XS;00J8b`06R8]01TQ;00301PR
;00801TS;@0J9c007BXc01dY=@0K:C@06RPc01TW<P0G9C0201TS;`0301XT<00L9S806bLe00807BTg
00H07RXh01dZ>P0N:c/07R/k01`Y>P0H:3P201HV=P3o01LW=`0K:c/07bln02Db@P0T=4<09cA402Tf
AP0]>TX0;ca<05ERL`12Cf00<Ci?02hkC01;F6/0@4eP04UEJ`1mRIl0Ae9V024`A@0Q=Dd0<4YS039?
K@16I8H0DfnD041LP@0lF7d0<e5c03AGM`0cF7D0@F:104MTPP17Fg`0IWVI03A<IP0lEg80<E1/02]>
K00XC6`0;EAc039FMP0fF7/0>EMi04IPP@0oF7L0Aeai06f1W00mCVP0>4iV03mKL`0kFg@0>EMa03iL
MP0oGGT0?UUd04ALMP16G7@0DfEm06QhS`1IJH00NXZQ03]=H`11EFd0@5I^049JM010G7@0AF1k04IQ
O017HGX0BEii04MKM01AHGX0H6n605mZOP1eP9@0A4mS03m>H`12DVT0BEmf04ALMP13GGH0Aeed04EK
LP18HgP0BFAi04IOM@1CGgL0Ifn604aDJ`0^>U00<49F02]4F00/AUd0:TAO02e4I00aB6P0<TUX03I>
J00eBF@0>4QQ049>IP1CGW@0KGR>02hjD00c@e`0=4QP0397HP0`B680=4aV03I>J00hCFP0>TmZ03eA
JP0jCVH0@U9Y04IGJ`1[NXd0CEY[030oDP0kC600>TYQ03i@IP0lD6P0@EE]041DK00kCfL0@E=[041B
J012DFP0AEAY055NL@1nRih0BEIY03U8F`13DVL0@UAX04MLL@1<HWL0CVAi059WNP1KL840FVel051P
L01RKh00Hfj008N?XP2DW:l0>D5D04E@HP1UM8L0>4YN03M=HP0dCF<0>eAZ049KK`1EJWd0?e1R03m:
G00mAUD0@DQH04YAH@12BET0EEa/055HJ00j@E40C5=S04mFIP0Z<D40;SE503Q0C@1EGFX0=Si902P`
>`0/=Ch0<3Y403i:FP0c@5<0Eemd07Z2U`23RIl0Q8ZP07=iS`1EGG80>4=I02TeB`0mC640:3U=02Dd
B@0^?E80I72602`hCP0K:Sd0;CaA03E4F@0Y>E00;SiE049CI`1WN8X09SM901h_?`0/?4/09cM602Pe
AP0X=DP0:cM=05aTM`2IW:d0Wij/09VKY`1hNh80<SLk02T^<@0[<cD0=Cdo02<[;P0Q:2h08bXd02D[
=`0d>TH0IF]g038hA00b>D<0<3Di02`a=00[<C40:S0`02DZ;@0R9bX082D[01dR:00W:cH0IFUd055C
G`0Q92d08RD/02DY;00S9bX06b4Q024V:P0Z<SD0=ca203PlA@0`=3l0KW9n04=6E`1_L8@0Si2T08n=
XP2>S:40S8ZO08f;X02>S:40TY>W08B7V023RIT0PhRK000a07EjS@11@eP0G5ic08F7WP2BU:/0UiN_
09JF[P2@T:P0QhNO08R9WP2ATZL0UiF[09:CZ02=TZD0LWV;0499G00c>Td0JW2607MmT`20Q9d0QHVR
09BH/`2EVK@0VY^g09nP_02PXKd0WIjj09^L^02JWkD0_<?E065ZN@0g?U40GVAj08B:Y02@U[00VIfj
09bP_@2EVK@0UYZe09JL]02BV;00TIV`09FL]P2IXKP0Uinb04aEI00mA5@0@4QC04A:EP0^0?ooo`1n
0?Sgo02//;/0@5Mi02ToIP0/?V@0B5Eg0;2mg@2<W<00:ciX01X_G00O<Ud07biE01d[CP0jBfT0NXj_
02a3K`0L=6@063=P01dhI@0F<el04bmN01T`HP0J<6807cAQ01X]E@0Q=5@06Re;02HiF@1IJhl0:SeX
01dcHP0J<V805C1O01PcHP0K=V406S=L01XcF`0P=U/09SQL02<bD`0W=5@0MH2N04UGLP18F780=4AM
02PjDP0Z?5@0=DMO03A2G012CVH0J7:;06adR`0Z<TL09bm403Q3E`0mBUd0>dYO03M6F`0a@5L0>TUP
03E3G@1<FWD0MhJU02loH00`?U/0=49L03M3F`0[=T`0:3=702/fBP15DFL0@DeU045@I`1<FW@0>dMQ
04EAJ`1^N940A4aS0498H018CV@0F5ae05=GL02CUJ`0>S]@059CI@1BCf00De5N059>G01ABeL0E4aK
05eEI01VGFh0JF5`06UQKP1]IG00KFMe06USL@1[IgP0LFen07]gQP1ACE/0FEES065NJ@1VH6X0If5[
06eUL01_Ig80LFId07=YM01eKGP0KfQ`06YUK01[IVd0K6U`06m/L`1cL7T0MgAm08F3SP23PHh0EUAQ
05aJI`1LFVD0JFI]06ERJ@1VHf`0IF9[0P1VHfh0AP1YIgD0Q8:@07EbP`1UHWD0I65b06i[O02=RiT0
LFml059>G01UHV/0Hf1Y06UVK`1`JWH0LF]g079/MP1cKWD0Mg1h07YcN`1mMH00OgN207adP@1iLGh0
Mfmn08AlR`1kMH40Ee5K06USK@1^Ifl0MVag07=WL`1/H6`0IeeX06INJ`1QGVT0FUQS05iLJ@1SHfl0
HfEb08:4T@1ZK7T0BdeJ05aNJ`1NH6d0FUiZ05QNJP1SJGD0LgV508J<VP1UJ7L0HVEd06iaP01fNXH0
R8bH08V;U`1YK7D0FeiW051CFP15B4l0?dA804I@DP0mBd`0A4mA03U4B00jADT0Ae9F05URI`1UKW<0
ATmD04QBE011Bdd203U3A@0L03U3A00`>Ch0<CQ203e3C`1;DU`0EEiW045<DP1@Ff40C5MM04iIG`12
CE40@diB04YCFP18DEP0Ce=L05IJH`1DEf00E5MN05MLH01=EEP0BE1F0499D@0mA4h0=ci60458D00j
@DL0?TE;03@l?`80=cm200`0?dI<04YAF@18CeL0DUUS05aSK@1IH6X0Be9L04=:E015C5H0DeYT05aS
K@16CeP2045:D`0h055JH`12Be@0>T=<04QAFP1=EUl0>Ce907]nS@2f^LX0]k[=0;bmdP2UY[/0Z:Jl
0;Fcb@2`[/<0aLCF0:n^_P2Z[;/0][S709jO/@2ZZkl0X:6e0:VZ_P2e]/X0[:fo0:6R]01MGW00@TAC
04a>G@1fN8D0JF]g079dP00d=T80@dI?09jQZP2VZK00XJ6[07]lP@0R92<0<cDd02HX9@0M7A/08B8M
030a;00W:2<0<34[034b;00X:B@08R<N02@V8`0U9b@08bDR02HX9@0T9R40828M01/M600L7QT2020R
7@0:02@W800]<2T0<C@]034d;@0]<2T0:B`U02P[900R9Ah07R4J01lR6`807AhH00P07QlI028S7P0T
9B00824L01`M600I6QD06a/I028Q7`808b8P00<08R4O028Q7@0R8Ad0;P3oool0>`18E5@0BeMG04eE
F01JGf<0FeaP06]WIP1kMW80Rh9m08MnN@28OGT0PGMe07mjM`1_KV`0Jf]Y06MWI`1SIfH0EEUH06U_
K@1RIVD0L7Ac06QZI`1PH5h0HV=N05mPF`1VIF40IVES05YHF@1QIFH0HFYY05iXI`1@G5X0CEUG045<
B014Cd/0BE9?061UJ01VKW40Ifih05iTL01ZLG/0LWUo096FW02OWjL0VYZR09bJY@2LW:H0TYFN0:2S
ZP2KWZD0V9^R09^NY@2LWjH0VIbS09NJX@2GVZ<0RhjG0866S01WLW@0IG1d0080HVae0100Ig5j06]f
O01VLGL0IG1f07EoR01hPX/0LG^407EnP`25SY<0P8V>07f6S@1eOXL0NhF>09:KY02?V:40TYVQ0P29
S9<0?P25RHX0R8b;08V;RP1kNg/0OWin08N7R@1kNWl0N7Mm07emQ`1_LGd0LG>0069UM01KHFl0IVem
06mgQ01/M840JW9o06E_N@1VL7X0Ifmj06UaO01XL7/0Hf]f06=WL`1^LWh0JFei06eaO@1bMX80LGF1
07IjQP1cMh<0M7R407EiQ@1hO8P0NGf9075gQ@1`MX@0MWV806e`O`1mP8l0NWf<07j1T023QI@0QXVJ
08^>W`2HVJ/0XZ2^09jJZ@2JUZD0VI:R09RDXP2CTIh0U9:O08R6T`20P8`0P8><07j1RP1jNX@0SXbI
09bHYP2BT9d0RXRE0`23PHh0O`21OH/0R8BB08N4S`2ASI/0T8jK0;nla`3Pf^H0gmOR0>gSk03Ebm<0
c<;;0<g3c034_<L0^kG10;^ga@2aZkL0ZjF_0:jX/P2aZkD0Z::/0;2Z]P2_[;L0/Jji0:VV/@2[Z;<0
]kBo0;Re`02c/Kh0[Zbi0;Fc`@2k^LL0_[_<0;Vga@33`Lh0cL_H0<o=f03Ee=`0e=?K0=GBg@3Jen80
gmcW0>;LjP3Mf^D0f]OR0=cFi03Pf^P0h]oZ0>CNk03OfNL0emCO0=?Ag03GeN80emCO0=CAg03@b]H0
aKo;0<?0b`3DdM`0c/_F0<?1c02[ZkL0Win[0;^jb033`ll0`l;@0;Fd`P2YZKD0W9bX0;:a_`2i^LD0
_Kg90;jmb`2`[kd0^;S40<[9e`3<bmT0b/[F0=;@g@3@c]`0b<KC0;Fc`02e/l40][C20;Rfa02n^/T0
al?D0<G1d033`Ll0a/;A0<[8eP3?cMX0dLgL0<>ocP2k^LH0^KG40<>kaP38`</0c<C?0<[2c@3:a<h0
c<K@0<W1c03AbM@0e<kH0=C<e`3Fd=X0f]CP0=kHi03Pf>D0hMWT0>OKi@3Xf>80jmcS0>?Df`3PdmX0
akc209fCV`1^J780Kfam07YkS@1QJ7P0HV]l05QTM01XM8@0N8BD075jR`1YLX<00P1WLh<0C@1bOX`0
LGZ907N0S`1/Lh<0M7^;08:8V020Pi80R8ZI09FCX02_ZKL0/ZZg0<Jla`30]<00[J6]0;2T/02_Xk40
[J:`0;fc_P2ZX:T0/JVd0;R`^`29PI00PWV<0:6KZ@2^Z;@0WYRT0<c4d@33^lP0_[?10<Jjb03?`m40
_[?10;fb`03AbMH0_KG209J@W02LUZ@0VYBR09jEYP2XWk00ZJ2a0<Nlc@38_Ld0`;G30<>haP35^/P0
YjFZ08R8R01XIf80I69F06ESE01ZJE@0IfE@05iMB@1OGTX0IVAE06MWF`1VJ5/0FfAA05MKC01OGe<0
JfUM07McI`28P7<0T8Ui09ZBO@2ESGH0UHid09ZCN@2ZXXl0]ZVH0:VLR@36^JH0f<o00=oGc03Gdm00
a<C401h0oooo000M0?ooo`060499C`0Z<CL092/a02@[<@0P9bd07bH/0P0K8RX00`0L8b/07B@/01hU
;`0201lV<00501hU;`0K8R`06B0Z01XR;@0K8bh00P0J92h201TS;@0501PU;P0I9Rl06BDa01`X=00M
:cH0100K:C@201XT;P0;01TU<@0J9S806bLc01`X=00L:SL07B/h01dZ>P0M:S/06RXj01TX>`0G9ST0
0P0F9CP01`0G9ST07B`o020a@@0T=4@08S=302@dA00X>4P00P0Y>DP0eP13Df80D61_02hkC00mBU/0
AeAW02TfB@0gA5L0MX>F05YVO00T=4/05be502Y5H00^CF`0?Uan055]TP16HXL0>EMk03=DM@0aEGD0
=5Uf03iOOP0oG7`0BUj106IiVP0bC6L0>eIa02m>JP0YC6X09TYZ02YALP0`E7H0=EMl03=DM`11GWh0
@5Uh04YOOP1]PYl0>dmZ03]@J`0lFW@0>5Ye03QGL`0nGGT0@5ml03eKM`14GWT0AUih04MKM01PLXX0
DfEm07V;X`0gBf<0>e5Y03iFL00nF7<0?E]g03eLN011Gg/0Af9o04MON`12Eg80Cf5i06IeS01OJh40
Mh>I04EAI`0oD6@0@59Z04=KL`0oFG@0?UUd04QPNP16GWH0A61f03eIK`10F700HFf7075kU01CGW@0
<D1E0397G00_B5h0;DMP02a5H`0aB6P0=Da/03E<J`0oEg40@5A_03U9HP1FHWX0F6=i06ehSP0a?E<0
<d=L03A8H00`B680;TQQ039<I`0fCVX0>DiY03]@J`0jCVL0>4aT041@I`1;G700JWV<04QGJP0]?540
=dQL03e=I00mCfL0>4aU03eCJ`0oDf`0?51X045CJ`10DVP0@U5X04ACJ01>Ffh0MX>F04=@H`0jBE`0
@e9W041BIP17G740BV1g04ENM01:Gg@0Efao05]^O`1EIWH0F6Ef05YUM`23S9d0TIRZ03PoD@14C5l0
Hg2303e>HP0lDFH0=4eQ03I?H`0lDVL0D69f03Q8F00f@U80=Sm>04YAH@1GGF/0BU1P04aBHP1HGVh0
AD]K04A:FP1PIWH0>Cm?03<iB@0g?D/0F5i/03e3C`0Y<3X0:S4k038jA@0iAED0=T=D03a4F@1MIGX0
K7:807EkT@1jP9H0Ff=h04IAI@0X=DP0=4=F02`kCP0U=4T0:CQ=05YVO00^>U006RTl02ThC@0`?e@0
<D5H02dmE00`@ED0DfAf0393E@0Z>d/0<D5@02DeA00W=4D0:cQ902PcA`1;DfH0T9>T0;nncP2TY[80
DeIO038g>`0i?T40<3Th030h>P0X<3<08bX`02P_>@0[<S`0;SA006abOP10AU80=Ca6034i?00^=SP2
034g=`0g02X_<P0T:B`08bP^028W;@0S9c80BDeH04e?F`0W:S<0;2lf02HZ;@0O8bH07R@T020U:@0/
=3L0>d9803Y1B@0/<3/0F5aX04Q;G01/KH40UYN[09FFZ`2FUj`0V9V]09VJ[P2KVJh0VY^_09:EZ02B
UjX0T9>V0864U`17BEh0E5I[0861V@2<S:@0SHfU092@Z02>S:@0Q8:J085oU@25PiT0QXBJ07n0U@1o
QYT0L7R;04M?I00_=d`0HFMo07EkT`24RZ@0S9:/096E/02CUk80V9Ve09^L^00309fO^00909^P]P2j
`M<0JG:103U0D`1QIgd0SY:]09FI]P2IW;/0UIVf0080TiNb00X0TiN`096G[`2CVK40UYbf09RN]P2F
W[40CUMV03Y1D@11BE@0ATaH;P3oool04@3gmoT0[kK004=IOP0X?VD0:SiS04YINP2__]d0PiFi02Y0
J@0L<el0735N01d_E`0P<580>DaZ07>8Y`0^AFl09cm]00809T5/07l07caX01/gIP0L<fD06BmP01X_
G00N<ET08cIF01X^B@0S=U@0C623028gHP0I;eh073AT01HaH00G<Ul06CAO01TbF`0M=E/09SYO02Tl
G@0O;Td08bi<07^4X@0e@E/0?diU0392F@0/?5<0;cmF03E5G00b?UH0BUE[07f5W01]MHX09bm402hf
B`0jAET0AE9U03e<H@0hBEd0<41G03M7GP0_?eP0Cemi05i]RP0_?U/09C=>030lEP0b?5D08Ba203@o
E@0f@EL0?d]S03I2G00^?5H0=49L03Y6H00lB680D5ad03]6G00k@ET0ATaR06Q/Q@1LH7T0MGN<03dn
D`1GEVP0FEIW05UEH`1GDEd0E4iJ05YBH@1UGF`0KFAe071XM`1_Ig@0Mfmj07A^O01]IgD0L6am06m[
O01nNXT0DTiL05QDHP1RGfX0JF=]06YTKP1aJG@0MFeh07Q]N`1iKW`0LFUd06]SKP1XHV`0K6M^06m/
L`1`KG@0LFig07AaO01nO8T0Ph6>05ABG`1HEV<0H5i[06MTK@1WI6/0JVM`06]XL@1/JG@0KVYh06m]
N`25PY<0IV=f05YGJP1RGg00JfQi08n=V`1iMh@0DdmM06MTK@1SH6T0JfQa071ZMP1_JGL0L6Yf079/
MP1gL7P0NgAl0080OGF001`0Ng>007M_O01iLH00QGf<085kQ`1HDU`0J69/06eXK`1^I6l0KF=^06aR
K@1XH6/0J69^065NJ@1JF6<0F5QT05]MJ@1HFVL0NGf906a^N`18C5P0FeeZ05QLJ01FG6P0DUYU05]Q
K@1VK7P0KgF30P1CFFL05@1NHG00JFei07EiQ@1nP8d0Jfei065SK`1KGVL0BdiG04E<DP13CU80?de@
04E@E012CE40Ae9F05EPI01SK740KWMl05AMHP1EGV<0CUML04MAD`0204M@E@1R03a5C010Ae40BDmK
051GH@1JHF/0BeAM055LHP1>FEl0D5]Q04UDF013CU80ADiE049;DP15BE80B4aE04=6C`10A4d0>d16
03<k?P0a>400;3<k02Xa>`0]=3h0AdiH04aCF`17CUH0@TU?03Y1A`14Be40@4M?03U0BP1;DU`0DeYT
059HI01=E5h0@4MA03e4CP14BeD0DeYT05mVL013C5D0?DI?049;E01AFV<0ADiG03]4C@16CeP0B55J
03@jB01bMHH0[K330::U^02/[L80WIjc0:^Y_`2HUZ/0R8NI0:>R/P1]K7`0G5][08j=W@1HFF/0TI:V
08J7V`2NWk<0Si2T07QiS@27R9X0Oh6@04U;FP1aLh00F5YW05EGH`22Q900<C<o04e?F`1XJWH0HVE^
06AVLP2b/[X0@T=5024R900S9B@0:2PX02<S8@0W9bD08b@O034b;@0c=2h0:2TT01lP6`0R92408B<P
01dO7P0S9B@09bTT020R7@0N81/2028T7`0D020R7@0R9Ah09BPQ02lb:`0`<b`0:RdV02DX8@0V:B80
92LP028U7P0S9Ql07b0H01dN5P0O81X09BHP02TZ9@0W:2<08B8M01dN6@0M7A/301lN7003020O7@0R
8Ad08b8N02h0oooo07<0KW=/05UKEP1NGUh0Kfe^079/K023NGL0S85k09B5OP2EQ7d0UXEn09F3O`2A
PWl0OW1_07Q]J`1nLW80OGEc07YbL01SGU/0GeME07ifL`2;PGl0Qgaj08N0N02:QWd0QWmi07M_K01L
Ee<0JfYU06]/I`1[L6X0HfYS06]bJP1WK6D0DUUB04]FD01=EeP0FVEY06YdO@1ZM7h0KWR106mhO`1c
NX00Y:V_0:6TZ`2QY:d0UiVU08N9U@2GVZ<0VYfT09fPY`2HVj80Si:I09RKXP2IW:<0S8nH07j0S01j
OXL0Hfib05mZL01SKGH0IFmh06igP01/MG`0KWMl07Z3R01dOH@0MGj706UbN`1_MWh0HVU_06E/LP1c
NX80Ifif07AkP`2<T9T0QHVB08:5S01iNH40OGf508J@T@25THl0Oh^907J0P@1lQXL0N82307n6S01c
NX80K79n06meP@1lPi<0OHBD07^2TP1bN8P0LgZ:07b4T@1lPY00O8BA07=kQP1jP8`0OH>?07b2SP1j
P8`0MWR507akR@23PY00PH2>07IeP`1iMhD0Ogf;07ilRP1hMX@0MgF3085oS@1mO8X0K71l0080MWZ6
01P0LgJ507UoS`1eNXd0OX>F07b1U01iOY40OX>F07b1U01hNH/0NG^:07n1T01hNXT0RXbK08J8U@29
R9H0S8^I08V9U@2@T9`0R8RD08^;U`2ATj00ShjL09>BX02:RIL208n>W00;08R7U@2;SIX0TY6O08f?
W02>T9d0U9>Q08j<V@2DTI`0/:Zd0>SNiP3`iNd00P3_i>`0103aio00knOb0>cVlP3_io820?7ZlP03
0>oXl03`jO40jN?]0080j^C^02X0jnG_0>gWl@3Yhnd0i>7Z0>WVl@3Zio80j>G`0>KSkP3Yho40jnGa
0>_Uk`3Xh^`0hmgW0>;Mi03Sg^D0iMkV0>?Li03PfN40h=SS0=oHh03Jdm/0eloJ0=C<e`3HdMT0g]KQ
0>3Hh`3Lemh0dlkE0=SBg03Oen80hMWT0=oGhP3Dc=L0f=3K0>;Kh`3Tg>L0iN3W0>GRj`3Qg^T0i^?^
0>WVl@3[j?<20>gZm@0<0>WVl@3Uh^d0h]oZ0>7Nj@3ThN`0hn3[0>3MiP3KeN40d/cH0=C>f03Nf>80
i=cY0P3UgnT02`3Rf^L0hMWV0>?Kj03UgNX0i=c[0>GMjP3Rg>P0g]KS0=WCg`3Men<0h=SU0080hM_W
00L0h=[V0=gEh03Hd=/0e/kI0=S@f`3Jd]d0h][U00<0hm_V01`0hMWV0>3Hi@3Tg>L0i]_S0>KIhP3W
en40jM[Q0>OHg`3OcmT0f<_E0;J/]`29QY40LW1m07AfQ@1YJW`0LWF8075jR`1WL840KGV906YfQP1b
Nh`0Jg:407V2T`1[MhL0MH6A06ijRP20QYH0Q8ZJ0P1jOHh0901mOhh0RXNH0:VU]02PV:L0XYNU0:nS
[`2^X:d0c<3:0:fQ[@2OTil0/jRf0<Vnc02o]L00_kS00<>kaP2TW:L0WIJV0;>/_P33_LT0]k6k0:fU
/P2RVZL0W9BQ09jCX@2KT9h0UX^I0::GY@2GSi`0WIFR0;N__02j];h0UY2J09RBWP2BRYL0Y9b[0;bd
`@80d<GC0280dlOE0<ZnbP3;_l/0b<;>0;bi`P1aKg00Lfm/071]I02BTGl0QHA`07QgI@1iN6H0MGIV
07EeJ`1fN6d0L7=X07AeK@1iM700QGej08f2P02FQh80TX5j0;BRU02]W8P0Xi=j09b>M02KSgT0TXEb
08n0K@2=OFh0OW5X07]`JP1fL780OgZ07P3oool001d0oooo00H0@DQ>02Xa=`0U;38092/a01lV;00M
92X201XQ:@0301/R:P0L8b/07RD_00807bH`00D07B@^01XQ:`0G7RP06R8]01/S;P0201/U;`806R@^
00@06RL`01/X<@0I9C4072Pd0P0K:C@00`0L:SD07B/f01d[=P0201`V<00A01/W<`0J9S806RHb01XV
<P0J:3D06bPh01XW>00K:3T06BPk01PW>P0I:3/06RTl01`[@00L;D407c14024bA00R<dD00P0Q<T80
g@0T=DD09SI502DeA00a@E00F6Qg038oD019EVL0=T=F01l/?`0Z=dX0Hg2306eiS`0a@EP052Y202E0
F`0]C6/0=EIi04aZT01;JHl0>UQn03=DM`0`E7@0<eMg03MJN00iEWH0Aej006EiVP0^B6<0=e9_02i=
JP0XBf/08dY[02M=L@0[DGD0=EUm03EEN`12Gh40A5io04iUQ@1]PZ40=dYX03M?J`0mG7P0>Eah03QJ
MP0oHGd0@VB0045PO@18Hh00BfF004MLM`1GJh@0DfAn07J:XP0dBV80>51Z041JM@0oFWL0>eYg03UK
M`0nGGX0AF:004ENO00nEW80BEef05m_R01NKH@0NhZO04ACJ010DVP0@5A]03mILP0lEg@0>EMc03UC
KP0kEG00=eE_035?J@0lEW40J7JA07j8X`1EGgP0<3mF03=7G`0`BV40;4MR02a7I00dBfd0>4ma03I?
K@0oEg<0@UIa03e=IP1XM8`0I6n507F0UP0c?eL0=4AM03I:H`0bBV@0;dUR03A>J@0iDfh0>e=_03mD
K`0oDfh0?e=/04EGK`1JJX40LH2E051OLP0b@EH0>d]R049DK00nDVX0>4iV03eCJ`11EFh0?U9[04=D
KP12E6`0@U9Y04EDJ@1BGW@0L7f@03i;GP0jBE`0AEIZ049DJP0oDf/0?5A/03eEK@12F6l0AEY_04iP
M01EIWP0DUm`05]SMP28Sj40UYf_03U0DP0kA5D0EF9e03a=G`0cB5/0<TQM03=<H00oEVP0DVEf03U9
F@0b?Th0=ci>04]AG`1OIG<0CeEU04A:FP1>E6@0@TQH03]1D@1OIGD0@dUI038hB00a=dD0BDmK03a2
CP0U;3H08bXd030h@`0_>d/0>TMH03HnD`1IHGH0MGZ@07b1U`22R9h0GVAj04I>H`0T<D@0;ca?03M6
F@0U=4T06bXo045=H`0hAEP062Ph028aA00W=T/0<D1G02@dB`0[?500DfAf04IGJ@0_@500;Ce<02Ti
B00V<d@0:3E604A?H`26SJ00^;W=09VHZ01QHg00=cY302`a=@0`=CP0Ae1?02hg=P0^=SP0:S8e02dd
?00[<S`07bDa05mUL@19Ce/0=3]502/c=P0Z<S@0<CLg03Dk>`0]<SD09BX]00808bP^04/06alZ03Hj
A@1@DUh09bXc02`_=P0Y;C0092P[020V9P0S:2`0;CDh03Y1A`0e?4@09BTd03m3C`1=D640GUmc09:C
Y`2BTjP0UIJ[09^L/02OX;@0Xj6f09nP]02DUjX0U9V/096DY`24QiX0DUAY05AFJ`2;Rj<0VYZb09bL
]02QXKT0XZ2h09ZH/02ETjT0Ti6W08f;X@24QIX0Nh:E07=kSP1>EV/0;cM<05UOM`1jP9P0S9:/09BJ
]02<T:/0TIF`09ZK]`2MW[X0Viff09VK]02KWKH0WJ:h0;_2e01_N8T0=SaB05eSN`2AUK80VIfj09^N
_@2AU;<0TIFb092D[`2>TZd0SI>[092F[P2BV;80TYR`09JN/@1CG6d0>T5A0459EP14BUH0;P3oool0
o`3dm?@0/;No03mENP0W?F@0;T9W059QP02b`N00P9:f02a2J`0N=6<0739Q02<fGP0[?Ul0=DQV05I]
S00aBFl0=e1i03YFOP0fDWX0;T]g02Y6M@0V?Fl07SAU020eHP0aAf`0=DYW02e2G@0cB6D0GW:E03A9
MP0X?Vl08c][01XeI00F<Eh05C5I01H_E`0L=5P09CUL02XjF`0Q;d`0:SEA082:Y@0Q;D<0;CaA02Lh
C00Y>Th0<D9F03]:G`0e@5H0CeM/08N=X`1RJG`09Re0038jC@10Bel0AU=V03a;H00jBel0=4AK03A6
GP0[?5H0Df=m03E5G`0[>eD0:3I@02/gC`0V<DL08BU0038jD@0i@e`0?DUS03M2GP0iAf80<T9L03e;
I@0oCFL0@4mV045<HP0e>e<0Ff1f07UmUP1OHg`0H69g04e>H`1AD680F5IT05aHIP1RG6P0IV1/071X
M`1jLX40P7F607icQ01kLh00Q7b707miQ`1eKgd0MW:3075]OP1oOH/0FEMT05UEH`1WI6l0LF]e07=]
M`1kLgh0PgV408EiQ`23N8H0Mfml075YM01_Ig80LVaf07IcNP1hMG`0MgIn07UgPP1nO8T0RXRF05YH
IP1FE640IfEb069QJ@1YJ700K6Ud06YWLP1XI780Kf]i07QfQ02<RIX0IFAf05IEI`1IF6X0I6=c08^9
U`1kNHH0EUAQ06IUK@1SH6T0J6E^075^N@1aKG/0Lfei07I`NP1iM7/0NgIm07adO`1kLgh0PWZ707Ua
P01iLh40Qh6?08Z4T01SGFL0K6Ub07E`M`1/I6l0KfMd075YMP1^J7@0IfA_05aJI`1GEf<0FE]W05MK
IP1=DEd0KG=o06a`O019Ce/0FUiZ051FHP1?Ef80DE]U05=KIP1IHF`0FF5^04eEHP1>EV<0E5YX05MM
J`1TJWP0LGB306EYM@1LH6`0FemZ055EH01DFfD0Ef9X05IUJP1CH6H0EV=Y05QSJ@1FHFL0FV=Z05aU
K01FGfH0DeaS04]DF`19DUL0C5EL04YCFP14CEH0A4YF04M;E`1=Del0EEaV04aEGP18DEX0DUeS05iY
K`0oBU00>DA:049;DP19DUT0DeMP05iRJ`1QHfl0Gf=/055FG011BD`0=Ca402T`>00T:cD0:C0j04M>
F01BFF40DeYR04M>EP0l@d/0@DQ@03Y1B@0j@D/0DEMS059HI01=Df40@dUE03ToB`0nA500ADeH04mG
HP1HH6/0@DYC03]4C@14CEH0CeQQ04A?E@0kAT`0A4mE04M@F@0k@Dl0K6n009bM/@2>Sj@0T8jT0:2N
]000@P2b[l@0RXNL089oTP2CT:40PGj?05ACH`1iN8P0G5]]08R6V`21Oi@0RhbQ05eNLP1]KX80RHZL
0863TP1mOhh0HfEb04=5DP0h>TH0LgF105MII@17BED0BTaH07QjQP10@Tl0Jfig06]_LP0O82@07b0R
02DU9@0P81h09BDS02TZ9@0W:2<0;BhY02DU8`0N7Q`08R@S024S8P0N8R<09RXY02T^:00N8a`08RLP
02T^9`0S:2408BHO02@Y8P0O91d0;cD[02`b:00W;B<092XP02P^900[<BL09R`R024W7@0M81L071lF
01hQ6P0U:240:R`W02PZ9@0Q8b006adJ01hN7P807AdM00@07AdK01hN700O7ad0820N;P3oool0<01o
PGH0L71X07mjM`27Ogd0Qgel09:5O`2CQ7d0T7me091mMP2AOWL0QgA^08AaJ`1oKFT0NFYW07Y/J@21
MW@0QG]i07A/J@1`IV@0RH1k08f2OP2=Og`0TXQo08n6O@2?Q7h0QGYd06]PFP2:Pgd0QX=l07moM`1k
O7@0Oh1h07alM01^KfT0HFYU05IPH@1QJfd0MGn807=kQP1]MWl0L7Un06I]L`2HWJ<0WjBZ09ZNY`2E
Uj<0RH^G09bOZ080XZF/01/0U9NN08^>U@2CUYd0TYFL08Z=UP1oPHd0NWj706MbMP1XLgT0KGN006ig
P01bNh@0JW5g079kP01gP8D0K7El06mhO`1[M7d0M7^306mfO01ZLGL0LGR006acN`1`Mgl0S92I09:E
W02EV9l00P29RI40602EVYd0UIfO08nGV@23Rhh0Ri>F0868SP1dNh<0LGR007=kQP1bNXL0MWn>07El
S01oQID0MgZ;07IiR01hNhX0MWV807UmR@1`M800LGF1071dP01cMh<0MWZ607EgQ080O7^906`0OG^9
07UgQ@1kNHL0NWJ5081lR`1hM8<0NGF4081lR`27QI<0LWB007anR`20PXl0PHBC08R;W027RYd0Ri2S
08Z?XP26Rih0RHjQ08R=X022R9P0T9JT07j4TP23QYD0QhZI08^>W@26RYH0T9:O08j=V`2;RiL0PX2>
07mnS023QI80P8:?08N6U022PHl0R8NE08b;V@2;SIX0R8ZG08f?W02?TIh0UINT08nAWP2;RiL0R8JC
08^8T`34^/<0h=KN0?K[l`3hkOD0knG^0>gUl03ajOH0l>Wa0?7ZlP3`jO40k^O_0>oXl03^jO00jnG_
0>[TkP3/i_00kNOa0>[TkP3Xh^`0inC]0>WVl@3Wi>d0in7[0>WSk`3[iNl0k>K`0>[TkP3VhNP0iN3W
0>KOiP3TgND0hmcT0>;Kh`3Sg>@0i=gU0>7JhP3Of>00g]OO0>?Li03Yh^X0k>G]0>[Sj`3/inh0l>_b
0?G^mP3hlOT0n?3k0?C/m`3fk_T0n?7i0?O`n03fkoL0mO3g0?C^n03^joH0k>Wb0>_Xl`3/jO@0kN[c
0>_Xl@3XiO020>GRj`040>KSkP3]io40kNOa0>cVl080jN?]00D0kNG`0>kVl@3_io80kNG`0>WQk002
0>CLi`030>OOjP3YhNh0jn?^0080k>Ca07D0jn?`0>KNj`3Vg^/0i]k[0>GOj`3Vg^/0i]kY0>?KiP3Q
fN@0h][U0>7Ii03Tg>L0i]kY0>CLi`3WgnX0jN7^0>GMjP3Vg>L0j=_R0>_Lh`3/gN@0i]ON0>7Af`34
^<80Z9jY08j6T`1gMX@0MWR7075dQ@1ZKH00LWF8071gR@1XLH80LGZ;06efQ@1^MHL0OhBG07j4U023
RY`0Q8fN08J=W@27RYT0Ngb>08F4UP22PI40R8FF0:bX]`32_<X0[j>a0;:V/P31/l00[inZ0<Ji``2K
Si/0TXJB0;2U/`39_/`0]:bi0=;;d`2h/;/0Q7b9085jRP26Oi40a;k:0<2ja037_l`0_kO40:fU/P2U
VZP0[Z>a0:fR/02^Xk40XIVV09jFX`2f[[/0a;k808j8TP2MUj40VY:O0:NO[02/Y;40akc:0<>haP3=
`Ld0bKg90<Nka`35_l/0_[_609JAU@2PW9/0YJ:K0:n]WP2HUhD0N7MU07IeH`1/KEl0Fe]?05eMD`1Q
HeH0IfMM06INF`1/HV00KV1O08MeL@23L6T0XXn00:BBOP2TTWX0T81W09B7M026NFT0PW9S08AdI`21
LV/0OW=_075[K@1iM7/07P3oool001d0oooo00P0@DQ>02/b>00V;C<092/a01hU:`0M92X072<[01hU
;@807B@/0P0L8bd01`0K8R`06R4[01PN:P0G7BT0620[01PR;00J92h00`0I8bd0100I9C406bLc01/W
<`0L:3@201TW<P0701/Y=00M:cH07B/f01`V<00M9c406bPa01XW<00201TU<@0;01TW=00K:3P06BHg
01XW>00H9cX06RTl01//@00O<4@08S9902@eB@0Q<dL00P0R=DH00`0P<d@07c9101lb@@02024c@@3o
02TiB01DI7<0B5QW04IFI@0/>DX0935202TfB@1?G6l0NXJL045AJP0F;TP07SaH02U:J@0_D7<0AF>9
04e[T@10GX@0;e5d03=GM`0_Dg<0<EAd03QEM`10EW/0HgNJ02e6I00fDg40<59^02iBLP0YD740;59f
02iDN@0dEgd0>5Qn049PQ012G7l0D6N706b3XP0cB6D0=DmZ03YLN00fFgP0=5Me03aOO@0oH7l0?Uej
04MRP01;I880B5eh04iTO01BIWl0LhNP0397HP0gCfT0@E]f03UGL`0iFgL0>eil03iQO`11Hgl0A65o
045JN015FWD0D6Am05ATN`1hR9l0>d]R03M;H`0kD6/0=E1[03AAK`0cDVl0?eYg04AOO010Gg/0>UUe
04=NN`1OKX/0NhJR059NN00]>eD0<DEM031:H@0[AV40:dIT03A:K`0hCW<0=Tm^03MAK00mDVd0?e5Y
061_QP1TL8P0N8BL030oEP0`@UX0<dUQ035;I00_BVD0=E1]03]EL00lE700?EE_049GLP16FW<0BUad
06MiS`1hRId0F6Um03I6G@0nCVD0AEM_03mCK00iCVT0?EE_049GLP10EVh0AEUb04IHL018F6l0DF9f
06EdR@1hQi`0A5=X03m>H`1<G7<0AU]`03aBJP0kDfd0@5Qb04MMM@15Fg80Bf1e05MXO01FHg@0G6Ef
08B;W@2?UZP0<CQ:02@]?P0e@5@093=601ldA`0S>T`083Y;02i5E`0lCf00:3Q702H_?P0c>dP0BDmM
06AWMP1BEFH0BdiO04M=G@15Be/0A4YJ05YPL01DFVX0?D=C03i4DP17CET0Be5M03@kA@0^=Cd0>T9=
04=?G`11CUl0:c=603m7FP1WK800LgR<07^0UP1OIG/0?TIK02<`@`0^>dh0?TeP02lnD@0R<D@0>TIL
04eJK@0N:c`09cA7030oE00mC6<0;SeD030oE018EfX0AeIY02LgA`0S<400;S];02TeA@0R;Cl0B51U
08ZAY01mOY80OGb>05UKJ00d=d00;c@h02/`<`0mATD0;CHe02de=`0V;S409Rde030g?`0^=Cl0K7=m
05mVL00/<c/0:c<f02Ta<`0_>3L0=Chm030e>00X;C009R/a02L/<P0P92l0>Ce806EYM00]<CX0:B`c
02/_<P0Z;S407bDU02H[;`0]=CP0>3m5030g?`0S:S@0;cE105EHJ@1FFF`0TiFZ09JG[02GV:d0WIjc
09jO]02RX;D0W9fa09RK[P2IW:l0TiJY08N:W@1KGG80BdeR08J6WP2LW;@0YJ>k0:NU_@2VY;`0XZ2h
000X0::N]@2OVk80V9B[08f>X`27SJ<0OXJK05ALL`0`>4l0CE=[07AjTP20QZ00OhFO08V=Z02=TJ`0
TiNb09NK]P2HV[<0UYRa09RJ/`2KX;H0^l;E07MnT00d>U00E5Yb08N;Z02AU;<0WJ3109NJ^@2CUk@0
TIF`08fA[029SJH0S92Y08fC[@2<TZX0V:2c05URL`0kA5<0@D]G04A<Ebh0oooo0?l0n?Sf0;Nna019
Gh@0>Dmf03iBM`1KJXT0/lCP07jB]@0[@V/07SIT01hdH`0]@6X0=TUZ02e2G@0hD6`0;DE[03QANP0m
FH00>EEm03=@NP0^BgL09T1a01hfIP0R>F<0@5Ik04AIMP0cB6<0;D9O04eTQP0gCWX0>52003=>O@0X
@g007SUT01PdG00I<5T07cEJ02HjG@0X>5T082i;03E1F`1nR:407BXm028aA00P;d809CI803A3EP15
DVD0?DEJ055HJ`2=TZH0EEY^02T^@P0]=DP0@4]O04=BI@0nCf<0>4YP02doE`0/?UH0=DIP06ioV@0o
CfP0;SeD03E1F@0e@5H09Be402<[@P0a>580HF^604QAKP0d@Ud0>DMT02ThE@0^?5L0@e5[03e<H`0d
@5H0AdeS06aaQ`1YKHH0HfN005=DJ@1HEV/0GUe_069NK@1VHW00JfEa06iXM01eKG`0O7B3085eR@1o
M8D0OgN408EmR01oNHL0MFmm07A`P@1`K7d0MgF305YHI@1LF6H0KFYe07UcO@1lMX00QWb708n5T02A
QI<0ShBB07U^O01cJgP0KVIa06iXLP1aK7<0Lg1i07=aO01bL7/0PGn=08^9U`1SHFl0FEMU06]YMP1S
HF`0KFad06aYM01`KGP0Lfmm07UeP`1mNX/0RhRI07EdQP1^KGl0J6Mi06m^OP28QIH0NGN405iLI`1[
JW80LFie07MdO@1kN8<0NgN507ihQ020NXH0PWb6089mQ022NXD0P7R308AlR`20N8L0OgV708EoS@22
O8P0GeUU06QUKP1iMWl0NgF107egP`1nN8@0N7F0075_NP1VIW80HfEa05eQK01HGfT0Be5M05eSK`1J
H6`0?dMB05ILJ01GGfX0EEmY05aVL01IHfd0GFMa05eULP1HH6d0FF5^05aTL@1CFFL0GVAb05aOKP1B
EF@0CE5M04mCG`16BUH0B4iJ04QEG@18Ee`0?T]A04ICF@1:EE/0BEAJ051IH01IHVT0FV=Z05AMI019
DUT0@T]B045:D@0kA4d0=Sm803HlB00k?d/0C59N05iTL01EGVL0BE9K05aWK@1^NGl0B5=I03U4BP0n
Adh0B4mG05MKI01WJg@0IFMc05UMIP1>EE/0>d=602/b>P0P9bl082Hb02P^>P15C5H0CUEO0499D`0e
?4@0@TUA03e4C00a>480@4IB04Y@GP1<DV00Eee[04]AG`11Ae<0B4iJ04aDG`1=EF00CeMR03i7D00j
@d`0C5EN05ENI`1:EE/0>dI<03i9C`0mATl0<cU706Q[OP2LWK80Wj2e092>Y02ZZ;h001/0ZZNl081m
T01hMHP0SHZK09RFY01GEF<0NWV;07imS`1VI7T0ZjVn08N8W@18BEh0FU]_09VJ[01bLhD0WZ2_0453
D017BEH0=3I2051BGP1QHfl0?d5=03/mBP1KGFX0ADUE04M;EP1NHFH00P0Y:Rh09@0Y:B/09RHV02@T
8P0R8R007b0K02@U800Q8Al07AdK020R8@0R92<08BDV02L[:P0X;BL07b@M02@Y8P0Z;bP09BXS02@Y
8P0X;BH09b`U038h;P0e>c40>3hd038h;P0X;R@09R`R02D[8@0O9A/07B0G01hQ600R9Ah0:2/T02`^
:@0X:RD0828O01/M6P0M7Ad00`0N7Qh00`0M7A/071`J01/K6@0^0?ooo`1E07mmL01gLfP0Qgii08n4
PP2@PX40Vhb509^:PP2BP7@0Tgmf09B0M`2>Ng@0SGad07IYH@1]HU`0LFIP07YcK@1iM6h0MW5[06]T
GP1hLF/0MVeV07mfK`2HRh<0ThIn09>4O@24Lf`0KUmH09>6P02DRH<0Rh9k08n8P02BRH80RGih06eV
H01SIF00KgMi071hN`1`NH00Nh:<07n6T01gOX@0Ifid09>JX02NYJ/0VZ6Y096DW@28Ri@0VYfV0:BW
[P2QY:/0Si:I08:5S02=T9L0S8nF08j>V027Qi40PXF>07=lP@1iPXT0OhRA0868TP24Ri<0P8F;08^B
V027SY@0NH2807f4S01lPhd0P8B=07b0R@1gNh@0NWj707MkQ01hO8D0SI2I09JIX02JWJ@0SXjF09>C
V`2KV9l0X9fT09ZGWP2?SYH0VYVQ08f=U@0207]nQ`1907b3S@1kPhh0OhND07^1S`24QYD0P7n?07ak
R@1gMX@0MGB207UiQ@1nP8`0OGn;07YlR01oPHd0QHNC07n1S@25Qi<0PhFA08J6TP29RID0R8JC08V5
T`2=RIL0S8RF09JBX024P8h0PWj<08Z7TP2CTIh0TY2M09:AW`28QiL0RX^M08>6U`1lOi00P8>F08R;
WP1jOi80LGN707j5U@1[LX80L7J6071fQ01aMhD0JW1n08:4T`28RYT0SXfK08f:V`2<RiT0RhnK08j@
W@2KWJX0UINT09>EX@2>T9d0TiFR07j2SP22QI@0QHRG08N:V@22QY80OX2<08J6TP1nO8L0UHnI0:fV
[P3Vg>D0knG^0?K/m@3^inl0knOb0?O]mP020?K/m00B0??/l`3bjo80m>gd0?;[l`3aj_80l^_c0?;]
m03`jo80kn[a0>kYl03`j_@0kn[a0>oXl03`j?<0l^_c0?C]m@3bjo<0l>Wa0P3`jO001P3ck?@0l^_c
0??/m03ek_H0m^og0?G^mP80m^og00@0n?7i0?[cn`3lmOd0noCl0P3im?X00`3hloX0n_Gl0?_do002
0?_do00F0?[cn`3hlOP0n?7h0?ScnP3jmO`0m>kh0?;]m03ajoD0lngg0?C_mP3ck_D0l^cf0?7/l`3`
jo80lN_e0?C_mP3el?L0mo;i0?K_m`3dkOD0lN[b0?;[l`80lncd07d0m>[c0?3Vk`3^i>d0kNK^0>oW
lP3`jO40knOb0?7Ym03bj_D0k^Ka0>oUl03]hnh0jn?^0>kTk`3]iO80jn?`0>cTl@3[ho00j^;_0>SP
k@3[hN`0i]cW0>OMj03YgnX0j^3[0>_QjP3`hNP0k]oV0>KGgP3Qe=d0aKW308V1SP2<QY@0Qh>B07Ih
Q`1dMhP0Ifao06]^P@1/Kh80LGR8079iR@1iP900OXBB09NJZ`2JVjd0UINV07QkS01aMhL0S9:R08n>
W027Q9D0Wib]08j:V@2CS9`0dLSI0=35e@2hZ[T0_[2m0<Nga033/kh0bkk80;FY]@2/X:`0Z9f[0:FM
ZP2VWZ/0a;k80:jX/P24OXX0OgR808^4UP2m]L80_[K10<W1c02f[[/0/:Re0<FmbP35_L`0e<cK0;J^
^`2^Y[<0ZZ:_0:bT/@36_/T0WYJQ0:BLY`2FSYT0Vi>N0;Zb_@35_LP0cL?>0<o3c`3:_/P0ak_50<:j
a`34_/X0XijR096=S026Pg`0PGm`07QgI@1XIeD0L6mM079cI@1LG500DE5505QKBP1SI5H0IUmG06eT
G@1]H5X0RgYb09B2N02VTh80Wheg0::@N02QTGX0S81d07Y[IP1^GeX0LV1N07ATI01_I680IV1P071^
K`0N0?ooo`007@3oool03010Add0:S4g02H]<`0U;3807bH/01hU:`0P9bl092/c024X<00O9Rh072<]
01XQ:`8061lY00@061hZ01LM:@0D72L05QhY0P0G8B/0100F82`0520/01LS<@0I9C<201dY=@805bD`
00/06RPc01`Z=@0L:SD06bD_01`U;P0L9S006RHb01TU<`0H9CD062Lj01TZ?00201LX?02g01LY?`0J
;4807Bm5024cB`0U=dl0:3YB028fCP0Q=d`08CI;01heA`0L<dD06c1101`a@P0O<T40835104=CH`1K
Jg/0=T=D02Db@`0S<44093A403Q7FP1mS:40CEed01`bBP0N>540:DMS02Y;JP0oGGl0BFZ=04=TQ`0/
CG00=UYl02eAL@0_DW80?5Yl03iEM`1WNi`0;4=R03MBK`0cDVl0<EAd02]BL`0^E7P0;eEi039FNP0j
FX00@En303]HN01=IXD0KXFT03A<J00iDfh0?5ij03QKN@0dEgL0>eam03iOOP0lFgX0@f1n04UTP@16
GWX0AU]f059VO`1cQj00=DYU03]CK`14Gg`0=eIb03IIM`0kH7d0?V5o03iOOP12HGh0@eik041HM012
Eg80DVAl07^=Y@0jC6@0>TiW041HM00kEW<0?Eak03iMO013H7h0BFB204ASP00nGGX0AV5n05UXQ`1m
R:H0DEah02`jE@0aAF00<D]T02a7I00/AfD0=4a`03I>LP0kE7<0=Tm]03eBK@13E6h0CUig05QWOP1d
PY`0;CeF02`mE`0`AF00;dUT02i9I00dCf`0>U=a03]CK`0jDVh0?eA_04EIM017F780JgfE07N7WP1H
JGd0<d=J03Y<I00oDf`0>e5Y03E=I`0kDfd0?eMa03mDK`14FG@0AUYc04=EK@1DI7/0LH2G07f<X@16
EF`0>TYQ04IKL00oEF`0?U=^03eEK`0lEVl0@EUc04]QN@1CIgl0F6Um06=`P@1PK7`0Q8fN09FN[`11
BU/0=SiA049=G`0fAEP0<49F02m4E`0Q=TT0:3]<02hnCP0S;cd0:S8o04M;E`1IGFT0LG>205QJJ@1C
EVD0@TED03m5D`11AeD0?dEC04]AG`0e>dT0?49@03]1C@1=E5h0>3m902he?@0f?DL0>D9A045=G@0c
?4d0;3=50080>CiA06h0CE9V05=JK@15CF00:SE702PeAP0e@U<0<d1A02`iC00`?E00@DiQ02Da@@0V
<D<0;ca?03e9G`0a@5D0;CaA0350D`0mCEd09cM602Db@P0d@Tl0=d=C02`gB@0/=4T0=ceC03XlD`1U
J7/0IVUh03DiA00_=3P0;34d02L];@0`=SH0<SLj02hc=`0/<CL0<3@m02T]>01PIg40J6mi034h@00d
?3l0;cLi03<l>`0h@D00=CXm02db=@0]<SP0;c@j02@X<`0f>TD0LGF003m3CP0b=C`09bX_02L[;P0S
:2/0:2d`02de>00h@4<0<CPn02/b?00b=T80GV5b04U<G`2?T:@0UYN[09ZK/02QX[L0Y::h0:JT^@2R
X;D0VY^_09VL[`2FVJ`0S8nR06=UNP14AU/0OWnD09VJ[`2UXkT0Xj6g0:2N]P2OWKD0XZ2f0:BR^02P
W;<0UiN_08fBZ023RJ40FF5h03HnE@1AEfl0OXBL08F;Y@1nQ9h0PhNR0865X023Qj80SHjZ09:C[`2D
UZl0UYNc09NK]02i_]80O8>F03ToE@1CFG40Oh>P08J:Y`80V9^j00`0Ui^h09FI]P2@U:l0R8bU08^?
Z02<TZ`0Ri6Y09^S]P1OJ7T0?TMF04E?F`18D5d^0?ooo`1n0?Wjm@2b^[d0AUb1041GP00oEG`0F6V7
0:o0g01iSK00:T5Z01lgI@0P>6H0;T5[03A7J00W?5L0;TIP02<kG`0Z@f/0;DU`02i:LP0]BW@09dA`
01liJP0K<f<0:D1Z04=KO@17GgT0<TYR02]3G`0jDW@0=Dah04ALS00nFHH0;dYg028mJ00L>5l083QN
02U0HP0bAVL0<dAR028`C@11CFL0M7jG020]@00O;T407Rhn02PhB00e@U<0@diP03LoDP1@EfX0TiR/
04I;GP0[<4<0;cI904=>HP13DVD0@eAX03M9G`0[?ED09SYC03]?JP1jRjD0@U9Y02lnD`15DFL0BUE[
02TaB00S:D40BU5[09JP^`1CG7T0>DMT034nGP0W=U<0;SiH04YJL`14DfX0>4AJ04]AI`1MHWP0BdmX
07n3W01?D6D0EE=X065PL01YIG@0KVYh07=]N@1`JWH0L6Qg07A/N`1kKh<0OG:3081eP`1oMh80NG>1
07=]N`1aKGh0L6am06aZN01EDf00B4IC05YGHP1VH6X0J69/079WM@1lLGl0OW6207]`P01kL7h0NW9o
07UaO01hLW`0O7J0081mQP1oOHP0O7Z507ekR@1lNXP0I65b05YHIP1WIG80JfUd075`N01hMH00Ogb7
0P23Ohd0301oO8d0PWn@07akS@1jNH/0Kfj006i]O@1dLH80Hf5^05MEH01OGVH0KFYa071]MP80NWJ4
02l0NgR307ejQ@20NX@0P7Z407miP`1nN880Ng>207adP`1dKGd0MFmm06iXM01HDUh0G5UR06YWL01[
J7<0JFIa06ISKP1SHF`0H61/05EII01@Ef40Be9L04M@F@12BUD0D5QS05ALI`10BU@0De]V05IPJP1D
GVP0E65Z05ERJ`1MJW<0IW1l05IPK01HH6d0H6Qe06M^OP1hOhl0Jg5o06AZN01SJGL0HFMe05ILJP1E
GFP0FFI^04YIH00203a9D@0U041:D`18DU/0CUMP06QaNP1PIg40GFA^04mHH@10BE80>45:038jA@0^
=T40=3Y603e1C@1CFFD0KWB005IOJ017D5T0FVE[06]fO018DeT0=D1603M0A`12BE40EUYU06]_NP1X
JWH0EUYS04iEF`0jA4H0;3Dl02</<`0R:SD0:30k04E;E`1<Ded0AdiH0499D`0205mVKP1B03m6D00j
@4`0A4YH04eCH`17CE/0?TAB03HnB`10B5D0C5AQ05=KJ01JHVd0@DYC03e6C`1AFf@0EEmX04UDFP0f
@DL0=D1603<lA@0f?4`0G5mb09JG[02RXkP0Y::h0:ZX_P2ETZL0L6f007=`P`1NFf`0Ti6O08>1S`1b
LH<0PH2B06i/P@2:R9h0NgbA06IWO01PHGD0Vib^08V:W01eMhH0G5i[05IHI@1BE640IFMd06IZMP1a
MH40H6=b079eQ020Pi80NGf907AgO00g>3`07b0T01lO8@0U9BD09bLU02DU8`0Q8Al08R8P024Q8@0O
7al0824S02DV:00V:Rd0:2`]02H[9@0X;BH09R/T02L/9@0/<BX0:2dV02X`9P0f?380>T0f03a2>014
BT00?48h02P^8P0W;B40;38V02<Y7@8082HL00P08bPQ02P]9P0Z;2L09RPU024S8P0N81l07AhP01hN
80807QhN00<07AdM01/K6`0J6QX0;P3oool02025PW<0P7Y^085hL`2>Ph40TXB30962O@2CQ7d0TH1f
0P2=O7@0P`2AQ7/0RX=i07ejL@1`L6H0K6eU06EZH`1QJ600EUeF051GD01NIEh0F5eF05]PF@1XIF00
L6QU07idLP1lKV/0NVaY07aaK@1gK6P0P7E_0925O`2=P7X0Th5m07=VH01lMg40NgYh06IVJ01LFf<0
LG5i0820R01XJg00OH2509VLX@2RYj/0WJ:X09ZMYP2BUIh0UiZQ09nRZ@2KWZD0UYNL08V:S`2JVZ80
VIVQ09^JXP2@SYT0SHfG08jEW@2>TYd0SI6L08f?V`2:SIH0QXV@092EV@2BUi/0SI6J08b@V@2:T9`0
RY6K075eP01eNH@0O82907n2R`23QXl0SI2I09:BVP2DU9`0QXJ>08f=U@2MUJ80Vi2N09B9U`25OHP0
PWb607]fO@1bKgH0PGj7092?U`23Phd0PX:<08J4S`2=Qi<0SXRD08N1S@1nN8@0OGN3089lQP20OHP0
Ogb7081mR01mNhH0NgR307UhP01jNX80P7n7089oR026P8X0SXJA09jDW`2VW:L0`KO20<_1c03:`/d0
]Zbe0:6EW`2YWJL0_K>n09VAX029Pi40[:Vj08j=W@23PY80RXVI0822T@1jNhd0M7Z:06E[N`1bN8P0
L7N7079kRP1_N8L0Mh2?07ElS020QYH0M7N807EhR@1hNh`0L7B007n3S`2=Si/0PH>?0080Kg5m01<0
N7Z607=gP`1hOX`0Mgf;0867U@23Qi<0R8bH096EX@23QI80NWZ607moR`2@SIP0/:Zd0<o7dP3]hn`0
lnWb0?S^mP3fkO80mNca0080n>od00@0n>kf0?Wbn@3hlOP0n?7h103il_T30?[cnP040?_dn`3lmO`0
noCk0?_do0<0o?Gm00<0noKl0?[en`3jmO/00P3km_`20?[en`80o?Om0P3km_`0103lmod0n_Sk0?[h
o@3jmoh20?Wfo@<0oOSo0P3nnOl00`3nn?`0oOSn0?ghoP020?ghoP030?_fo03jmO/0n_Gk00<0n_Gk
00<0nOCj0?ScnP3gl_T00P3gl_T02@3hloX0n_Gl0?ScnP3gl_T0mNkf0?K_m`3ek_H0lncd0?G^m@02
0?;]l`050?G^mP3dkOD0l^_c0?;[l`3cjO@00P3bj?<0CP3aio80kNGb0>cTl@3Zh^l0jn?^0>cTk`3^
i>l0k^;^0>_Oj@3Zg^P0k=oY0>gPjP3/gnT0eL[B0<2f_P2UVj@0RH>?08AnS01oNhX0N7J408F4TP1k
NXP0Ph:@07QgQ@1iN8P0RH^J08R;VP25R9L0W9j[08n?V`2CTIh0WYRV0:JP[P2[YkH0ZZRf08Z8UP2M
Uj<0[JNe0:ZR/@2`Z;L0UhbL09:5UP2NTJ80_k700<^mbP31/l00dLC>0=C7d02l/;`0]Zbg0:jS/@2J
TYl0U8jJ09ZGX02SX:T0YjB_09JBX@2CSZ80^K6n0:BMY@2MUJ00XIVV0;B/^@36_/d0a;c;0<>kbP2a
ZKP0]jnl0:2HY@2XX:d0[jBb09jCX@2XWJ/0ShND09::U@2`Z;<0^K6l0<Rnb@80ak_70200b;c80<^o
c@35^lH0]Jba08=jO@1RGEX0HEeB06YXF@1XJET0IFIF06a]G@1_L600G5e?05YJDP1RGeP0Jf=Q07ec
M01nLW@0N6Q[081]K`1nK6X0L65L06mPF@20LfX0NW1V07iaJ@1dIf40MVMR07U[J01bIfD0I61M079a
Kah0oooo000M0?ooo`0804A9C@0]<SH09B`b02@[<@0Q:2h082L]01lV;P0P9bl201XQ:`0A01TQ;00J
8Rd06R8]01TQ;00G7bX05adY01TM:00G7BT05alZ01LQ;@0I8S4062@d01TU=@0I9SH072Pf01/W=@0L
:3@00P0M:cH0300J:SL06BLb01/R:P0T:340728^01PQ<00J9cP06RY101//AP0C:4<04b]701L_B`80
6S9<00L07CE?024iE@0S>5D083EB01X_BP0M=Dl08C]D00808SiD04`08CeB01hiCP0K=4P08C=70352
EP1VLhH0CU]/04=@H@0[>dX0:Sa:02/nC01/Oi00I7J:02XkC`0S=D/09SmE035?I`0fEG40AfV5045R
P`0aDWD0;U1c035EM@0dF7P0?Umn04=LN`1WO9/0<DIQ03]EL00cDFd0=UMf031DM00]E7<0<EQi035E
M`0hFGX0?Uel03YGM@17HWl0JhFN02a6G@0hE6`0?5]h03QIN00hEWP0>5Eg03]HNP10Ggh0@V5n04=Q
O@18HWd0B5eh051QN`1gQj40=DUT03iFLP0iF7@0=EUc031CL@0cEW@0>5Uh03UJN@0kFWL0?UUf041J
M@14FG@0E6R107N;Y00oDf`0AE]c04USOP14HWh0@V60045PO`17HH80BVF30P13H7h0:017H7h0F6F5
07IoX01AFWT0;3YG03=6I00cC6X0;4MU02Y4I@0cBfl0=Tib03YCLP0hDFl0?UIb04AHL`13E6h0EFEn
07B4WP0/?EL0:cmJ0315HP0]AF40;DIT03M@KP0kE780>E5]03YBKP11EW<0A5Qc04MHLP1HJ840MHBK
05ETN`0_?eP0?U1X03iBJ`0jCfX0=dm[03]EL010FWD2049JM00d04AJLP10EVh0CV1h06IdSP24T:P0
A5A]02m3F`0oF6h0?UI^03Y?JP0lDFh0?EEa03mKL`16GWH0DVAl05YYP01IJ7/0G6Uj08jIZ`2?VZ`0
>TEG03m:G01BGFl0?4UJ03Q7FP0lBeh0:SM:02`gB@10BEP0<cU502la?@1GEf40Fe]W08Z9U`1>CE/0
EeIT05EGI01AEF40>3a803/oB`1VK7P0AdeI03<g@`0j?TT0DUIQ0414C`0b=T40>3a703Q0B`19Del0
@TYG02Ta?P80=3Y802X0@TQH059HJ01:DF<09c1102Pa@P0e@E40<3a<030mCP0[>4T0@4aL028Z=@0/
=440=3e>03I1D`0gA5L0;ca?02llC@0oCEX0938m02<a?00_?DP0=D=@02Db@`0U<4H09Re702`cC@0j
@5P0GFAf02/c?P0T:c40:2h^02dc<@0Z;Rd0;c<d02ha=P0]<3L0?d9;038e?P14B540O82903Hk@@0e
>Sh202hc=P80=3Tl0240;C8e02`a=`0a=S`0;30k02X^>@1cMh<0C51K03Di@P0`=C/0:Bhb024V:@0V
:bh0;c@g038g>P0g?400<SLm02`_>01QHg80@TAC08R7V@2NWJl0W9Z_0:6O]02XYKX0[:Vn0:BR]`2S
Y;T0Viba09bM/P2?T:D0LgB804]<H01jNhl00P2UY[X04P2VYk/0W9fb09FFZ`2RX[X0YjNo09fK/`2J
V[@0SY2Y08>7XP1PIX00?D=M04iFK@21RJ00R8jV096G[`2AUJh0UiVb08j?Z`80P86M00l0RHZV08jB
[`2@U:l0]K[@08R=X@0h?E<0E5Qa0865WP2:SZT0VIfj09fQ_P2DV[@0UI^e096E/028S:D00P2>TZ/0
1P29SjD0Tib]065ZN@11BUT0ADmK04eEHRh0oooo00<0n?[g0:R_]@0hC6l00P0jD7D0J`1FJHX0]<OX
0767[00W@6P08SYV028iI@0Y?6H0:SaP02@iEP0eCFT07cMM01lhH@0N>V809D5Y02U6L00R?f/06SET
01`dH00U?6D0<4QZ03I>JP0Z@U`0=Te/03E=L@0/A700=dmm03MBP@0X@g0073MR01`eGP0U?F<0=D]`
045EMP14EG<0:CMD04]GL@1ZMXh08Be301d/?`0N;D00:CU9038oD00e@5809bm204aCI@2EVZd0>3i>
02/`@`0c>T`0A4mQ03i;GP0kC600<49H02doE`0U>E80;T9M05UZQ00kBV40=T9H04MCJ@1CGW@0=CaF
02ddCP1LIX40PX^X03i9I`0c@Eh09C9B02/iEP0fA5l0AE=]045=I@13CV@0DEE^05EGL010A5d0Ui^d
05UJK`1RHgL0IVEe06iZN@1jM800Pgf908=kR020N8D0Pg^808R0S`2;Pi80Rh>>08N1R`20OHP0OG^9
07ejR`1nOHd0LW6105iMJ`1?Ce/0H61Z06YXL`1[J7<0M6ij07ifP`20N8L0OWJ5085iQP26OXT0Qh28
0080Pgj500X0Ph2707elQ01eLgh0LW9n06MVM01OGVh0F5MW05mNK01bLW`0Lg=m0P1jN8<04`1iMh@0
O7b80860SP24Pi<0PX>E07IgR@1eMXP0M7F707=bPP1UI780HF5[065QJ@1^KGD0J6M_06]XL@1/JG80
KV]d071]M01aKWD00P1bKgH0M`1bKgP0NGJ107A`OP1RGV`0IF5_06eYM`1VHfh0GeeX05]II01PGVT0
FEUS05=CG@1AE5d0DeMR04I?F010BE80=d5:03<mAP0i@dd0EV1Z06miP`1QJgD0GfUc055KI@0oC5@0
?4UA04=@F@1@GFH0I6ij04I@G019D600EEa/05UPLP1lPi<0MWb<07=iR@1^M880IVaj05mRL@1RJ7H0
FF=]045>E`0gA4d0=T1903Y4C@1;EEh0C5EN07=lQ@1CG6D0EUmV04]DG@0g@4T0;SM002lh@@0^>480
<CM303Y0C01>E600K79n04YCG014CEH0FfA]06iiO`16DEL0>DA:03i7CP14CE@0CEAN06=WLP1TJ7@0
F5aW04QAEP0j@dP0<3U002H_=P0Q:S<092df0459E01<Ded0A4]E02he?`0g?TH0FV5[04mFH00m@dl0
Be5O04Q>G01:D5h0@TQF03LoC00lA540B51M05INJ@1NIW40CUMP04A=EP1AFV<0C5IO03i7CP0/=cd0
<ca303@mAP0j?D`0E5MX09FFZP2=SZ80W9Z_08N5VP23P9D0OGZ=06m/O@1`KGh0N7J407]iQ`21P900
QXFE08j=W`25Q9H0R8VK0080RhbN00<0TI>R09fLZP2GVJH00P2LWZX09`2OXJd0XJF`09bPZ`2>UIl0
Si>N08:6T@1iOHP0HVI_04=7BP0Y:Rh08B8T02DV:00P8B<07alO02<U900T9RD08R@S028S9@0Q9BH0
92P[02X_<P0_=3P0;3@f02</9`0`>S80:38Z02D_9`0c?CD0:cD]02La:@11B440A4]403Po=`0j@CT0
>D4f034g;@0j@3@0?D<g02T_8`02028Z7`04028Y8@0T:B808bPR028T8@808B<P00<0828Q01dM7`0L
71h00`0L71`00`0M7Al0oooo0?ooo`0/0?ooo`1807ikK01lN6d0PGUf08EkN@28OG/0Sh5n08n2O02<
OgL0RWee08UlM026O7<0PGed05eME@1EETh0H6=L061WH01BFeH0C5MA04eFD`1QJVL0H6UT061VHP1Q
Hf00Fe]I05mNG01VHEh0JF5O07A/J@1QG5P0GEQD07Q_JP23N7@0PgAa06aNF`1nMG00Qh9o07YdMP1_
JW40NWMn08^8S`1fMG/0P86608B5RP2NXJH0WZ6X09bOZ02AU9d0UYVP09^NY@2GVZ40Si2E08J7S02H
V:00W9bT09bKX`2?SIP0S8bF09>GX02AUJ00U9JR096CW`2:SIH0PXF<096DV@2GW:00T9BM08V=UP27
SIT0RY6K07EiQ01^LWd0MWZ30P1mP8T05024Qi00QHF=08V9T@1kNh<0P82808n;V@2?RIL0RhFA081m
QP1lNH80PGj508J1R02;QX`0U8nF08b7SP29Q8/0R8>:09>9TP2BR9<0Qh280P20N8<06024O8L0QX2:
08EoR@2<QY80RHJA08B1S01oO8<0Pgj509B=U@2LUId0[J>/0<o2c03BaLl0_:bg0<Bd_`2bXZd0/ZF_
09nBV`3@_lT0gloI0<Rka@35^/P0]jnl09>?WP80UY>T02/0TY6Q0:j]_@1lNh/0S8nP07n2T`1aMhL0
MWb<065ZN@1^MhH0N86@079kRP1kQ9<0KGB406acQ@1^MHD0NGf908V=V@2<SYX0QHNC07anRP1oPHd0
QhVE08R<V025RiT0O8:@08J>V`2=TId0RXjJ08R<V01iOHT0MGV507]mRP24PXl0QhB?08n9T`3Fc=D0
l>G]0?W`m@3jlOH0no;g0?O^l`3hko@0nNog00<0n?7h0P3il_T00`3jloX0nO;i0?Wbn@020?[cnP<0
noCk0P3km?`20?[cn`@0o?Om0`3mn?h02P3on_l0o_Wo0?ghoP3on_l0o_co0?[hn`3jn?d0n_On0?Wf
o@3hmO`20?cgoP060?gho`3mn?h0oOSn0?cfnP3on_l0oOSn0P3lmod20?_fo0<0n_Gk0P3im?X00`3j
mO`0nOCk0?Wdn`020?[eo0030?Wdn`3jmO`0n??j00<0m^og00H0m>of0?Kam`3ck_@0m>oe0?O`n03d
kOD20?;[l`1L0?CZm@3cjO@0l^Sc0?7WlP3_io@0k^Kc0>[Rk`3Zh^d0k>C_0>kRk03`i>h0jmkX0>_N
i`3^g^T0f/[E0<^na`2HTIT0Q7f508N1R`20O8X0NgV707mlS@23P940UiFS0:bY]02UXZd0VIJQ08f;
V@2<Ri/0S8jK08N6U02MWJT0YjF`0:RR[P2JSid0[Z>c0:RP[`2d[[`0WYRV0::LZ037_l`0V8fM0:BI
Z@2JSil0VhjO0;2T/P2OTJ00WY2M0:RJY`2h[;H0]jbd0:bR[@2i[kX0/:Re08AnRP29QY40THjG0::Q
Z@2]ZkH0Wi^Z09bGZ`2f/;`0XIZR09bDW`2OUj@0Vi>P09nGYP2NUZD0WIFT09ZBX@2RVZL0UHfJ0::J
Y`2XVj`0XIJV0:6FY02=QI80TXZG0;J^^@2e[KP0c<;=0<Vmb@36^/H0b;c80<g1c@35^LD0_[Fj08Qo
PP1TG5X0FeM<05]IC01TIED206MXF00E06=TE01MGU00Hf=K06ERG@1TGe`0M6]/07E[K01mKW<0MVM/
071RHP1cIFD0Kf=S06=HE01ZHUL0M6YP071SF`1eIV40OFm/07U^JP1aKFX0MgId01h0oooo000M0?oo
o`0604E:CP0/<CD092/a02@[<@0Q:2h082L]0P0N9Bd201XQ:`80620[0P0G7bX02`0F7RT05Q`X01dQ
;@0M8Bd06b4_01TR<@0J8c@06B@f01TV=`0I9SH07BTg00<072Pd01406bTd01TY>00K:CH07RD_024X
<P0I83005b8d01HU?00A9D004RU801<^C00G=5@063EE01PeD`0G=5806cID01hiE`02024iF`0d01lh
E`0R?EX08SmM0250G00O@E`0849K02=1F`0T@5P083I>02i0F01EI7/0BUU^04mNL@1EIWH0Bei]03E;
F@1IKWl0LhBF03]8F`0^>U00;d5G02e6G00bD6P0?Eah04ERPP0jEgT0=UAh03MHN@0eF7H0?Emk04MN
O@1UN9H0=4EO03U>J@0cCVT0>UUf03QKN@0eFWL0=UYj03QKN`0mGWd0?eik045ON`1:I7l0KHNN02a5
F`0hDVT0=UA`03QGM00nF7T0@EUk04=MOP80A65o04@0@V1j04ANM`17GGD0Df5l07B2W@0]?5T0<DIQ
02i>I`0]DF/0;4iZ031BKP0gEW<0>eYg03iKN@13GW/0B61l04eRO@1EJH80NHfU041DK014FW80Bf=o
04EPO@11GWh0@V6004ANO`19I880A65o04AROP13GW/0EV>307V4XP1AG7`0;S]K0397I00aBVP0:TMU
02a9I`0fCW00>51b03UBL@0gD6h0@5Eb04AHL`13E6h0DVAl0721V`0Y>U@0;d=N03A9IP0cBVT0<DQW
039;J@0eCfX0=dm[03Q@K00nDg00@UEc04IGL`1EIGl0Lh6K05ATN`0a@EX0?TmY03mCKP0iDF/0>E5]
03aFL@80@5Ye09/0@EUc041HLP0oEFd0AUYc05e[QP20S:H0A5A]0316G@0nF6l0?5I_03I;J00jCf`0
?EAc03iLMP15GgP0DV=m05UWP@1SLXL0Gfao08NDY`2?VZ`0?TII04YCI01CG6d0?4EF041;G@0Z=TH0
=d1A03<jBP10A500@4=<03Th@016ADd0EeEP079`O@1[JGH0EUAQ055AG@1=Ce/0A4IB03m3CP1GFfH0
CEAN03TmB00e>D@0B4aG04U=F00i>dL0=CU4030f@P10B5<0CEEP02L_>P0a=d<0>3i:03e3D@13BEL0
@TUI02D/?00O:3L0<S]:034mC@0d@500=45A04MCH@0Q:3808b/f02/b@P0d?Dh0?4MI038mC`0[>4P0
>DMD02Pf@@0R<3T0<T1;03Y8E@0/>DX0;CQ>02dgD00U;dX0?dUR06YbQ@0kADl09Rdc02L`;`0d>3L0
>Cdl03dn@00b<cP0@d=;04A7D00Z;CH0DUEN0:6V[018CE<0?45503Dj?@0b=cX0=c`o03Pm@00c>3/0
<CHl03Hk@@0]<C`0<cM207EiQ@1PI6l0<SI102X_=@0[<3H0;34d02H[;P0[<C40<3Dh03@i?@0b=C`0
;C0i071bO`11@500O7^;09jM[`2OW[00Xj2e0:RU^P2ZYk`0ZZRm0:2N]P2JV[80Wj2e09VJ[`1oP9@0
Ce1T07AeQ`2VYkT0Zjbn0:VZ_02LWK40UIJ[0:6Q^@2TY;`0VYZd09RH/P2GV;@0V9Ve07EiU010AUh0
@TYQ07^3VP2>U:`0VIng09BF[`2HV[<0UYJb09BD/00209NH]P0F092D/@2;TJ/0^KkD08fBYP0l@EL0
Be1V07UmUP2:SZL0U9Rc09VM^02@U[00TiVc09>G/P2=TJX0SY:[08V=YP20QY`0UYf_06=/N`10BEP0
ADiM051HIBh0oooo09T0l_[m0:R`^`0gB6H0;dAS03A;J`1BJ8d0YkkW06V0ZP0cC7@08c]Q02m5K016
FH40?U1f0395I@0lD740:T5Z0359M@0bCGP0:TE`02A1J`0P?FL06CAO01dfGP0/A6P0;TEW03Y>K`0V
?Ed0<dY/03A<LP0W@6T09T5^028nK@0M>FP06cIS01TaG@0W?VL0<DM^041DM`14E7D0=DAS04=AK017
EFl07Ba102@cAP0N;D0093A402hkC00[=dL0;CI7069YN@2?UZH0;SI302D/?00a>4P0@DYI049>GP0n
Beh0=4=H02PjDP0X>E<0CV9m05=TOP12D6X0N8BL07N3V`1SKhT0EF1l03Q3G`1OJXP0E5mm03=0H00b
?el0=D=P02dhEP17DVh0Ce]e049<I@1:DF/0FU]g04];I`1DEVl0W:2i05MLK`1:CEh0CDaJ05A@GP1J
E600IE]V06AJH`1aJW80Lfad06eXK`1HEE`0E5=I04Q8D00j>T@0>ce:04Y=G01AEfL0KWB4051FIP10
AU@0FUiZ04a@F`0n@4`0?Ce90490C@0k>DL0>3A2044j@P1@ATh0GeUM05A?D`11?400?3Xm03hm@P14
A4`0B4]D07IhQ@1BE6<0C4iM06IXM`1BE640ATQD03m3C00n@dT0?d=<03DlAP18CUX0J6il04eCH`0i
?dl0>T1@04U?G`1_LX40M7R405MKIP1SIg00GV5Z05aMHP1HF5X0E5AD05QHF01EEeH0E5EG05YKG@1G
F5`0EUML061PJ01DEf00DUAP05MII@1iNHD00P1PGfd0B`1SIG40C51I04A=DP0nAdh0@daC041:D`0l
BE80=dA=02/h@@0b?dP0;CY305QRK01dOXL0Ef5Z05IPJ@1AFf@0?4U?03I5BP0jBE00DV1Y05MSK`15
DEl0Ae1Q04mHJ@1YL8<0PXVL08B9W@1`LhH0LGB508^>W`1eMhH0KG1o05UQKP11BeL0<C]7034iA00`
>D80=Sm8045:D@1_N7l0DeaS05EPI01<Eed0>4=902dh?P0a?480<Sa5034kA00i@d`0D5QS06UaO01F
G6P0@4UB05eVK`1YLg`0?TU?03Q5B`0kAT`0AU5G049;E01HH6/0I6Yh04iDHP0lAdd0<Se102`g?@0U
<3H082/a02<^=010BU<0C5EL049;DP0lAD`0>D9;03m8D@0203i7D00704]CGP1?Ef80DeUU04U?F`10
AU80BDmK04aBGP0205QNJP0?059IH`13BU@0@TUA04UBF@11B500;SLn02dd?00f?DL0>Ce906QZN@2Q
X[@0XjBf0:JU]`2ZYkX0/Jc000<0/jo004@0/k6o0:n]^P2WYk<0YJFa09fOZ`2CUJ40T9:N09BFXP2=
SIT0RHVC07mmR01cLg/0QXJ>06EXK`1BEe/0CeMJ04UAE00mAdT0=Ce002lg>P0/<C@0:Rlb020T8`0M
8B007B4R01hR8`0P92D08b@V02<W:00S:2/08BHY01/S9P0O:B/0:SDi02lm@00^?3l0;S`m02Tg=`0Z
>CH0;Sdj03M6@`0iB4D0;C`i02Dd<@0Z=S@0<C/j03Q3?`11BTD0;3H^02dd;011BCh0=C/_02Ta900V
<2D09c4X02<]900N9Ad072<K01lT7P0R91l0828M024Q7`0Q7b007Q`M01dK7P0N71l071`N01XI7Rh0
oooo0:P0M7I[07EfL01KFUP0GE]L06EQHP1/If@0LVeY07E`K01]J6@0If9N06iZJ@1dL6l0IFAR059B
D019BdX0CE5B04eBE@1AFE/0B51B05EMG`1DFE`0DUMJ04A@D014DU80@di@04]EEP1MIVD0IF]Y06U_
K@1YKVX0HfER06YZJ01XI6<0GUID06mVH@28OG/0Rh6008AiO@1lLgP0SXF:09^FVP2ASi@0MGIk08B4
S02IW:<0VYfV08B7SP2ATIT0UYJN09RHX027R8d0OGf508F5S@2DU9`0TY:J08N7S`24Q8h0O7j:07eo
R`25QI40OGf907QhPP1`L7P0PhB908J9T02;SYL0RhnJ07EiQ@29SIT0TYJQ09BHX`2FV:@0MgZ308B7
T02FUZ00Ti>M09RHXP22PX`0PH6;08nFWP2EWZD0U9fT0866RP24QHT0TXfA08Z4QP2AQXX0XiBI09Z:
S@2IQX`0X8nE0:ZIX@2OT9L0V8RB09b?V02PU9h0YIVS0:BJX`2UVj@0_[Bm0<Bj``32^<40_k2g0<Zi
`@35];`0_j^d0<Zf_`3Ob]<0h<[F0<2X]@3B^lD0g<G?0=[3c@38/K/0c[W00<B`^@3:^L<0`;>m0;V]
^@2YXJh0YIf/0;6[^@2LUZ@0UHnM09^GY@2ETIl0QXBB08Z9V@1nP8l0PHNG08B;V`21RY/0PXjN07V5
U@1^NXX0Kg^;06aeQP1aMH40O82<08Z<V02<SYX0PH>?08B6TP1oPHd0Oh>?08R>W02:TYl0NX2>0865
T@2@U:00TYRT08^AW@1eNhT0NX2>07eoR`20P8`0PX2;08f7T@2ARY80_;Fl0=C=e03[hNT0lNS]0?C[
l03hkO<0nNcc0?[]m03kl?H30?[amP<0no;g00<0n_?j0?Wbn@3il_T00P3lmO`00`3km_d0o?On0?gh
o`050?[ho@D0noWn0P3mnol03@3inO/0nOSm0?cko`3jnOh0no[o0?gko`3ln_l0noWn0?kio`3on_l0
o_Wm0?cgn`3mn?`00P3nnOd03@3km_X0n_Gi0?_fnP3jmOT0moGh0?OenP3jmO/0n?Gl0?KcnP3el_T0
m_?j0?Odn`3im?/00`3gl_T01`3flOP0mO3g0?C_mP3bl?D0lo7f0?;`m@3ck_@00P3ek_H0B`3bjo<0
lnWb0?;Xl`3aio00lNGa0>oSk`3`i?00k^;^0>gSkP3/h^d0im_U0>7DgP31/K/0YYJP09F5S`2GQi40
VXfF08b9U029Qi80RXRE08j=V`2AT:00U96R0:RT/`2NV:H0X9JO0;N/]02WWJD0YIfZ0:RR/02j]<00
ZZB`09jFX@2^Y:l0]JVe0;Z/^@2WVJH0`KG10<g2d03=`lh0XYZU09B:U@2LTIl0/:Fc0;R]^`22MhD0
OgB20:nW/P2YXJ`0XIVT0929T@28OXL0YIfX0:2HY@2KUJ40OGZ507IcO02;RY80WijV0:RV/@2YYkD0
/Jfn0;2X/`2eZk@0]jff0<6g`P36_/T0[jVe09jHY02BS9X0SHNE09RBWP2ARiL0SXJE09F:V`020:FJ
ZP0W09N?WP2RVZT0/j^j0;fe`P39`M00a;W70<:ga@35^LL0a[W30<Nja032]kd0T8N807IaKP1iMVd0
JfUM065RE01PHE<0J6UI06i_G`1MGTh0HVED06EVF01KFDd0HEeD065JE01fKV/0NFm]06MMF`1UFeT0
J61M07M`JP1lMFd0KfAN06MLEP1]Ge`0OFm/07mdKP1iMVd0OGee01h0oooo000M0?ooo`0404=;CP0Z
<SD08bX`02@[<@808BP^00D072D/01/T:`0I8R/0624Z01LO:P0201HN:@0301DM:00E7BX05A/W0080
7R8^00@0728`01XS<P0K93D06BDe0P0I9SH0P@0L:3H07bTe01`Y<P0J9S806BLb01LW=P0I:CP05b<a
01dY=`0G93L05BDn01DYA00A:TT04c1B01DcE`0D=EP04cEH01@fF@0G>5/06cUM01XhG00L>5d07CUN
01XfF`0M>ed07CiQ01`oG`0L@6007T9R0252H@0S@Ul0:45P0315I01:GG/0A5Ea02DfD00U>E40>e5X
05=YOP1_P9@0RiJ/051FKP0nA5`0;SeD028fC`0iDf`0AV5n04]TP`15GGl0?UQk041MO`0jEgL0@Eaj
051PP@1ULi00=dMQ049FL@0lE700?UUf03IELP0bDg80<eAc03]JN@0nFg/0@5]i04MQO01>Hgh0KXBL
02i2FP0jD6L0?eYe03mJM`10EgH0?EAc03iEM012G7L0B69m04aVO@18GWD0BUab05MQNP1gPIX0=41J
03]=I@0lF6h0>EU`03MGL00jFGD0?eei04AOO016Ggd0B61l04iRN`1BI7`0EfMn07Z:X@10D6L0@EE]
04]PN`15GgX0?eYh049OO@15HX00AVF2045SO`13IH00A69l05EVPP1jR:<0DV1m0352GP0bBV@0;DQS
02Q8H@0[BVH0<di/03A=J`0iDW00>E5]03mDK`14F740AUI_05ATN`1_OiP0:3YB02i2G@0cB6<0=dm[
039<I`0202]5H01f02i8H`0_Af<0=4UV03]>K010DFd0Beaf06emUP1BHW/0<D5J03a=I`0lD6/0>E5]
03]BL@0nEgD0@EYh045KMP10FW<0?eUb03mGL@13Eg00EVAo07b:Y@14EFl0<dUQ03iHL@0jEVh0>51/
03aCLP0nEgH0?5Yd049NMP1>HW/0FFN105iZPP1UL8H0TIV^09RO/P0oA5L0ATaL04Y@H010AUH0=3a9
03m7E01=Df40BdmJ05]NI@1OH6D0FEQM08:0Q@2?S9L0N7B208F3T01JF6D0De=O05]MJ@1GFFD0?D5<
05YNJ@1IGFP0>Si903DiA010A4l0BDeH03TkA`0l@4/0=ci803e6C`1KHV`0<cY403LmB@0oAE40?D=?
0457D`1HGV`0@TYG034kA`12C5P0@DeK03U5D`0hA580@TaH02@[=@0S:cH0:2lo030iBP0jAEL0;c];
02PdA00jB5D0=D=>020^=`0`?TT0=dEB02`iBP0_>Th0<3YC02PbC@0nB640GfMj03i8DP0V;C<0:c<e
03Hj>`0k?ch0?3do03Pi?P0l?dH0>3]402ha>P0h?4D0MWZ304M<DP0f>cl0<SLk03@i?00n@dH0@TM:
03e2A@80=ca202D0;c<n02L[=P1=DEd0HfMb03LkAP0h?D<0<cPn02P]<00W;2l0:S0`03@i?00h?D40
>Se403Lj@`2;SIX0?Se=05mNKP26QIL0S8^M09NDZ@2UX[L0Y:6f0:JT^@2UXk/0XZ:j0:BU^P2LWK80
OWnC04I7F`1OH780WIj`0:NX^P2YZ[`0WYnc09RI[P2PX;P0XJ6i0080WIfg02@0XJ>l0:NY`P22QYl0
B4iV04Q@I`28T:D0WZBj09bR^02QXkX0VYbc09BD[P2FU[00X:6m0:>T`02NX[l0WJ6l0;Fjd02?U:P0
?T=I0456G01bMXl0PhNP08B8X`25RJ@0S92[08^?ZP28S:L0RHfV096E[P2CUk00SiF[09NN/@1WL840
?dQG04I?GP1BFVL^0?ooo`1Y0>oho`2V/;`0>DUS049FL@0nEG@0Aej707::]P1:HXh0:3mX02Y1H`10
E7D0DF>;04YLPP16FGX0FVj?0399LP0nEX80@EV503IAO00]B7<0941X02<lI00^AV`0?5=e04QLO@1=
HH@0>De`055URP1;HHP0=dih03UAO@0XA7<073QW01TdH@0M=F40;TA]03E9KP0iBfl0=DEV02@cD010
D6X0>4IP02DdB@0S<TD09SE801dZ>`0X=4@0:cM702L`?`1]MXD0OXJC02P`?@0L9340;cM40419F010
C5`0>4=E030oE00V=Td0;CmG05M[QP1ZNiD0?DUS069/Q@2>V[@0U:2j06ilU`17EG80Lh2P04iKN`0m
BVX0=D=P02ljF00`>eL0FVAo06MaRP1?EW00CUA^06]ZR@1RHWh0KW2909^P]P18Cf40@DAE04=5DP1H
E680FE=M06YPJ`1cJG80Lfac061KH@1?CE80?Ca103Tj?P0e>Sh0<SHo03@jAP0oAe@0AdiN06UbP`1@
FFP0?DAD04eEH00oAU00<SU30080;c4m01P0;2`h02`Z=@0]:2h0<2X/03`f>00k=cP0<S0a02l_;`0/
;Bl0;S4f04M;E01hO8L0DEEQ04Q;FP1IG6/0@dIE03XnBP0[<SX0:C0f02`e?00X<CX0?4A?05UQKP0k
@U8202`c@`3205=JJP1nQ9@0Nh6?059HI01EG6H0Gf=/05YMHP1_LFh0IfUT05iPF`18CDT0>cln0416
A013AdP0@TM:04Y?D`14BDl0Ad]D05AHH`1gNhH0Fem[05EGIP1CEf<0ATmF03m:CP0e@4H0>DI<03e:
DP0nBe@0=D=<02Le?P0_?DH0;CY305AQJP1cOHL0F69[05ANJ019EUh0?4U?03A3B00gATd0F6I_05m[
M`18E680CEEX05QPL`1gOI<0MW^A0822U`1dMhX0NW^?08F6V01lOXd0JVel05AJJP11BEH0<SY702de
@00[=3d0;SM003Y3BP1]MWd0DEaP05AOH`1>FEd0?dY>03M2B00iA4X0<Se302/h@00kADh0EEeX06ad
O`1GGFT0AD]G061YLP1/MGh0@4]A03U6C00lBDl0AE9H04MAF`1PJ7D0IF]k04]CH013CU@0=D=602hi
?`0W<SP09C0f02Lb>011C580BEAJ04=<D`0c?4<0<3U203e6C`0kA4d0=Sm804I?F01@FF80H6Ib055G
H`17CET0DUQT055GH`1FG6P0EeiX05=JI014BeD0@TUA04I=E@0nADd0<3Lo02he?@0e?4H0?d=>07=e
PP2_/Kh0/kG20:n^_02SXJl0V9BS092<V`29QI@0PGf;07UgQ01aKgX0Hf=]05IFGP1:CE@0@4=804a?
E01KG640GEaR061OI@1UI6X0J6M]075bM`11A4T0;cLj038l?@0b?Sh0;SXj02Pd=00T<30092h_02D^
;@0O9B<0728R01dS8`0N8bH07B8U01dR9P0L92L072<Y020Y;P0R;C<0934g02Th?`0[?4<0;Sm603=6
BP0^@T<0;T910312@P0cAdH0=4I802/m?`0T=SP0:3Lj02Tg>00Z>3P0>4A203U4@00lAD00@4Y203Y1
>@0i@cX0=3lg02/f;P0S;RP08R`T024[8`0P9b008BHP02@V8@0Q8ah08B4O01hN7P0N71d07QhP01dM
7`0K6Ql^0?ooo`2/05aQFP1QIV80HfI[061SJP1OHVT0G61O05MLF01DFE<0DEED04a@D@1>DEP0G61S
05YOHP1:DU@0@D]=049=C`18DeD0@U1A04eHFP1DGf40Ef5R05MPG`19DeD0AU5C04A=DP1:E5H0D5YL
05IPH@1FGV00FV=R05MKFP1IFeX0GeeN051<B`1RFUL0LfUW07mgM027Ogd0RX:008^2P`1mNGX0L71b
08B7SP27Ri@0TYVQ08nCWP20Q8d0QHRA08>3S@20P8X0PXF<07f0R@24R940SY:K08jAVP2<SiP0QHRA
06maOP21Pi00ShnK09>CW`2@T9X0N7R208N7S`2GVZ<0V9^T09JHY01hNXH0Si6M09NJX`2IW:D0UIFO
07AdOP28R980THnJ09>AW02JV:<0P7j908B2S@2CV9h0U9bO09:GV`28QXT0TXb>0:fNX@2JQhT0XH^>
0;6HV`2^U9L0YhjA0:^BUP2hWjD0ZY>K0:>>U`2bXJ/0aKG00<>c_P2i[;H0c;c60>GFg@3Od=L0f<O=
0;NRY`2jYJX0_jZa0<jk`@3^fn40lMkT0>C@f@2kYZl0`Zfd0<bg_P3Ob=00c[W00=G6c@2l[;H0`;2j
0;V/]P3A`m00Wi>O0:fQ[@2j[[X0YYZT0;:V/02YWJL0Vi>N08^5S`2LV:H0RhVF08b>W@21Q9<0PXRH
0867U`1lPY80PXRH07QnSP1mP940M7J506i`O@2<RiT0SHbJ07mnS01bLGl0LG>008>7T`2?UJ40Q8ZF
079hQ01hO8P0RH^G09:FX@2:SYT0KG=o079hQ01oPhh0NG^70822S`20OX`0PX2=08f<U02OWZ@0ZJJ]
0=C;d03^hnT0n>O]0?WVk03mj^h0o>g`0?__l@3mlo@0n_7b0?ccm080mo7c0100n_Ch0?San03jmO/0
n_Gk0?Scn@3knOh0noWl0?[hn`3ln_l0noWn0?Wgo03nnOd0o?Ok0?ojoP3nnOd0noWn0P3jn?d20?_i
oP030?[jo03knO`0o?[m0080o?[m00T0o?Ok0?ojoP3lmo/0oo[n0?kio@3km_X0noOh0?ginP3nn_/0
0P3jn?/02@3hm_T0moGj0?Gcn03em?T0m??i0?Gbn@3cl?L0o?Wo0?Odn`020?Gbn@210?Wdn`3gl_T0
m>of0?Odn`3hmO`0lo3g0?Can03bl?D0l>_a0?Scn@3bkO<0lN[a0?C]m03/iN`0n>kf0>gSk03dj_80
lnWb0??Qk@3ghnl0k=cW0>[Nj03SfN80`KO20:fS[P2DR980Sh>=0926S`2FS9D0UHfH09BBW`2<RYL0
QH>@08f;V027Pi80VI6P0;:W]`2k[kd0ZifZ0;b`_02`Y[40_kC20;:W]@37^lT0]:Je0:6AWP2]WJX0
a;C10=_;eP35^<80^jni0::HX`33^L@0/j^f0:FKYP2OTj40UHVG09>8UP2BRYL0WibW09>AW01iNH<0
QHF?09:@V`2@SIP0UI:M096=V`29QI<0ShfJ096?VP2?SIP0RHJA09>@V`2_ZkT0[ZRf0;6U[`2jZ[@0
ZijW0;FY/`2h[;H0/j^f09bDW`2NV:@0XYnZ09nKZ@1cLGh0Mg>109jHY02HT9d0TXZG08j6T`2_YkH0
^;2o0<Fmc035_<d0akc<0<Rmc@37_<`0bkg:0<Bg`02[X:@0O7Ab07A_J`1ZJV00KViT05AFB`1NH5D0
KFmT069REP1VIeT0Gf9A061RE01XJ5`0IF9I06YWH02=R8D0UXj<06ILFP25O7L0QW]g08QoN02=Q7/0
LfQR06eRG01^HE/0PgA_07a_I`1aKF@0MgA]01h0oooo000M0?ooo`0:0459C00Y<C@092/a02H]<`0T
:c408RT_01`U;00J8bX06B8[01PQ:P<0620[00/05alZ01HN:`0E7BX06b4]01/Q;`0J8C406B8a01PT
=00I9CD06BHf01XV=00201`V<P0H01`V<00K9C406BDc01PU=@0F9SH04b@f01PZ@00B:4006S9>02a6
I`0dDWH0;e5g0295K@0J@6L05CaS01<iH00C>Eh05CQN01DgG@0H>V007SmX0210J@0R@f`08DM^0P0R
BG00M`0QBFd07TAX01doI00[BFd093iQ03U?M01EK8`0=Da/02DnG00O>UD0;4AN04ECK@21R:80I6F1
04eAK01:EW00=4EO03==J00lEg@0?EAd03aCM@0cBfl0>E5c03A>K`0mE7<0CUen05eXQP0`?UP0?TmY
03aAK00mEg80>5Ib03MFM@0hEgH0?eal045LNP17GWd0CF9o059VP@1ZO9@0<T9I03e?I`0mEFd0@5Yc
04IKMP16FWD0A5Me04=HL`13Fg<0AUac04]ML`1=G740Ff5i07MmU@0g?eH0?TeT04=LLP14H7H0?e]c
049NMP16H7/0AV1i04MON@19GWT0CEmg051PM`1KJWl0O8RN041?I012DVT0DF9l04mTO`15G7/0BFB1
04MUP@14Hgl0?V1k04=UOP17IGd0DfAn07J4WP1<FW@0<D=K03=;H`0]BEl0:TQP02i<I00eD6/0>51/
03]@K@0jCfX0?e1Z04ADK@17EVd0E6=h06mnT`0Z>U40;3eG0315H00hD6X0=4iY02Q2G@0U?eP09d5J
02<mEP0Y?U/0;dAQ03I7H`0oD6X0IgN@04mON00_@ET0=dQR03I:I@0eCFT0>U5`03eFM010FGL0@E]f
0080@5Yc06h0@e]e04=HL`1DHWl0OXbW04IGL@0eBf<0?5Q`03UDK`0mE7<0@5Mf041IN00kFGD0@Eee
055UP01NK8L0GVZ406ieS`2BV:h0SI:V04U<G@1ADf80F5YW06AVLP1eMh<0IFUb08N:T`1WJW40JV]_
06QXJP1EDe@0JfU/08J3S01`K7X0SXbI07=aOP1IFFD0DU9N05QJIP10@Th0Ad]F04mCGP0e>D@0>3a7
04=7DP1BEV40?3i:03e1C00e?4H0<S]404eDGP0i@4X0<CM303HlB00i?d/0@DMC04U?G@10AU@0:30m
03U3C`11BUT0>dME03m;F@16D5`0:c8l02`d?`0a>4P0<CY;03U2D`0b?Th0<cm=03Q4D00jB5<06BL`
02Dc?P0_?DX0;3U903<nDP0f@EL0<SaE03Y5F`1;E6D0?dUE02L^=P0^=SP0<cTi03Lk?00o@4@0AdQ=
03Lj@@0c=Sl0>Ce602@X<@11ADh0BdmH03i3B@0j?d<0>d130497BP16Bdh0@4E803Pm@`0d>Cl0<CE0
02``>`0o@dl0LWJ103LkAP0`=C/0;34g02H[;`809BX]00D0<CHj03Dj?P0i?4D0=CQ109BFX`0205IE
I@0j07IeQ`1[JW`0JVMl07YgS01iMX/0O7Z?07mmT`24Q9`0Si2U09RI[P2<SJ40FEY^05AEI`28RI/0
XjBf0:VZ_02SY;P0Wj2d09jN]P2LW;@0Wini0::R_02TY[l0[:k708V=YP1AEV`0Be5W08R@Y@2RZ;h0
W:6g0:>U_02MWkH0UYJ`09^K]@2XZ<@0Zjc80:JWa@2RY/40][_A09RM/@13B5h0AT]Q07b0V@2<T:T0
UIVd09BH/`2>TZd0Qh^V07f1W01mPIX0RHfV092D[@2AUjd0UYf`06aeQP0oB5L0ATmN055IIRh0oooo
0><0m?_o0;2ha@0hB640@UI_03M?J`19HHL0KXN`03aCO@0S>V<0:T5Q045FM@1<GX@0CEf1051PP@1/
Oil0>4ie04AMQP15GXL0?5En03=<M@0W@6P0:41V03Q>L`18G7d0EFR805=VQ`0mD740IGVL05idV@16
GHH0B66:02a7LP0L=f806cMO02U2JP10EWd0BEf004mOP@1;FWT0;ciK04ECK@0c?eL09c=902@aA00^
>dh0;3U:02`hB00`>DX092dl06mhQ`1YLGh092`i024Y=P0c>dP0?dQG04EAH@0h@eD0;ciC02<cBP0^
@5P0DVJ105EVP00mBF40=D1F03Y6GP0oBfD0@DmZ02/iE01EHh00@e5^034oG00c@Eh0;CQF03M2GP1R
K8L0KGN@04]BK01:D6P0S8bX07emV@2;SJH0Ri2V04Q?G`1:CE`0C4iK05=AGP1GDE/0HEUT05mHH01J
DeX0D4]A04I4A`0a<S@09BTZ02T^<@0[<3H0;cI003U1CP13BUX0J762059KJP0i@500@d]F03PoB@0c
>T80;2lh02T/<`0V9Rh09B@Z034/<00U8B809b<T02PW9@0V9R@0:2XY02`];`0c=cX0?dA:07IjQ@1;
DEd0@dUG04aBH00j@4`0<cY402/b>00Z<CL0<CY1034j@`13BeH0GFEb03U0D00]=4@0<CQ:06U`P023
RIT0NX2>055GH`1EG6H0KW9k06Y_L`1lP7l0OX=o07^0O01QIf<0BU1>04A=BP11AdL0>T9404E=C`0m
ADP0@DQ>055HH01jPH/0HFQb05]OJ`1EG6H0A4eD03e8C00b?D<0>4=9049<E@16De`0>TIB02Pd@00_
>dL0;SY6055MJ@1dOXX0FVA^05=MJ@12CeP0>dQ>03Q7C00mC5<0J7Io06ahQ018E680DEU/05eUN01b
N8h0KG:80863V01bMHP0MWV<07aoT023QI@0FUiZ04mGI013CET0<ce902/e?`0W<CX0:38k03<nA01[
MW`0E5mS05MRIP1?FUh0?DQ<034l@00b?D40<ci403i9C`1@Ff40J75j07N0R@1NI700CUAP069YL`1Z
Lg`0@TeC03i9C`0nBe40@4eC045;E@1QJGH0IVal05=KJ01;EU`0?dY>03<n@P0[=SX0:cHl02`g?@13
C5<0BU=J04A=E00202lh?`0804A=E00oB540=3e604I=E`1DFfD0G69^04aBGP15BeL205ILJ00405QN
JP1JHF/0F5mY04M>F080?dI@02L0=d1902df?`0]=Sl0=3]503a0B`1@E5l0HF=_05EGH`1GEf<0FUYV
05UGHP1FE5l0Hf9Z05mNIP1XIfl0N7Mm08>4R@2;S940TY>H09FFVP2?T9@0UIJJ092?U02;RXl0Q8>8
07]lP01`LgP0?T=702hh>P0b@4<0=DA70391A00/>d00:3Ll02Th?@0[>C`092h`024[;@0P:R`00P0P
:Bh0:@0P:C0082/a028]<`0X=C/0:cY102Xk@P0Y?4<09c]202XnA@0`ADX0:d1302a1@P0/?d<0:d13
02i1A`0Z?D<09cY002Xk@P0`@TH0<3m203Y8B@15De<0B5AB041<B00nBD<0A4m903I2@00/>3H0:CDe
03<m?00f@Cd0;CHc02H/:00U:RH08bDR028T8@0P8Ql0820N020R8@0O8B007alQ02h0oooo0440IfiW
071fMP1_MWh0EeiV055HH01?F5L0EEiI05iYH`1FH5l0CEMI05=LI@1<EEX0E5mQ04eHFP14DU<0@4iA
041?DP10D500BEMH05ESH`1EHEl0EEmN04aFF019DUL0ADiC04A?D`15D5@0AE1B04==CP18DU<0D5IF
05QLG@1SIF@0De=C05MCD01WHUl0M6m[081kM`23NgP0OWUf07MeMP1MGEl0NGj407=jPP2RZk@0UijX
09NKYP2OXJd0UIFQ08j>VP2:SIH0PHF>07^2RP21R900PHF>08J9TP25R940Kg=o0822S`25Qi<0RHVE
08b<UP1kNhD0QhNA09NGX@0209>EX@1807YlR02@T9X0VIVS09ZJY02EUIl0NGN208Z8T`2DTYd0Ti6L
09NEX021OhX0R8JA09NHW@2JVj00WYbQ09N<TP2LSI80[YRK0:^@U@2]T9@0`::T0;nQX`2dUiT0^YfQ
0<ba]P33ZK80fL;:0>OCgP3ehN`0k]gW0<bka@2kZ[@0b;>j0;^V[@35[[@0j]CG0>39c`3G`/L0e/?7
0<fl`P37^;d0`K2h0=;1b@3JbLl0eL;80<fh_`2cX:H0el[A0<Nj``30/k`0YiZT0:JHY@2l[[/0]JNd
0:RKY@2gZ[<0a;O00:fPY`2VVj<0]J^d0;jf`@2RWjX0SXfK08V;V02<SYd0RXbK08>5U021Pi80PX6A
08f<W025Q980Ph:@0P2?SI/07`25Pi40MWB207IeP`21Pi00Qh^G0867T`1UJgL0K6ik07eoR`1nP8`0
OX:=06M^N01/Lgd0O82;071dP01jOXX0P8:A07elS02:SIH0Q8B<08B3R`2KTIT0[j:Y0=g:d03/emh0
lmkS0?[Zk@3jjnh0nNo`0?S_l03djn`00P3jm?H01@3mmo/0nO;i0?Obn03im?X0n_Gi0080n??g00P0
nOGf0?Scn@3im?X0nOCj0?kho03mmo/0oo_o0?ggn`80o?Om00D0oOSn0?kio`3ln_l0nOWk0?[hn`03
0?_io0030?gho03on_h0n_Gi0080oOSl00l0o_Wm0?kjn`3kmoP0nOGf0?Wdn03jn?/0noWl0?OenP3g
m?/0moKl0?Ken`3flo`0m_?j0?Seo03flOP00P3hloX0P@3km_d0nOCk0?Kan03ak_D0m>of0?[eo03d
koH0m>oe0?3[l@3el?H0mo3g0??/l`3bjo80lnWa0?G[l`3binl0l>K^0??Xl03ghnh0im7M0=G5d02l
/;X0[ZB]09^AW02DRYD0X9BP09^?V`2ERiH0T8RC09F?V@2BS9P0ViFS09bIY02XXZh0_[K30<Nkb@30
/[l0elKF0=?3d02/WZ/0_[Bo0=34d02fZ[P0bkg<0<6a_P2^W:X0/9j/0;JT/P3IbM@0c/7;0;N]]P2Q
Uj00T8J?0;J/]`31]l80d<CB0<2d`P2k[kd0YIn[096>V@1ZKGH0GV5Z07aoR02;RiD0S8ZG09NEXP26
QY80RhVF0:VW]02HUZ<0Xj6/09jKYP2MVZD0/J^g09nIY@2XVj@0/jB[0;JW[P2_XZ/0VHjF09N@V02H
T9/0VYBN0:VV/@27QI80JFUe08J4T@2`[KP0S8J@08AnR026P8`0/JVh0;Va`030]lP0`[W:0<Fjb`2o
]<@0`kS90<^mbP37^/<0VI2A06=KF01EDT/0HF5G069TF@1IFU80GEiF06IWG`1OGeD0HF=F06EWF@1P
HUD0IVIN05UID@1ACTT0HeiK06QSH01ICdd0KfIQ07I[I@1jKfT0L6UO07E/I@1_I5h0KF1J081cJ`1g
JV80OGI/085nM`0N0?ooo`007@3oool0200oB4d0:C8g02D^<`0X<CH09Bhe02</<`0M9Rl06b@]0P0H
8R/01P0I8bd06R@^01XT<00I8bl0628^01LO;0806R8_00@06B8a01LS<@0H93@062De0P0J9S@0L@0J
93006R8]01TS;@0K9C406RHd01PU=@0C93H04RY201<^B`0F<e<0;e1c055cV@1LPJ/0DWVT03eXT`0c
GXT09eAn01]6L@0D?fT04SaV01PoJP0SBWD0;UB104IZVP16K9/0A6fK04A_W015L9/0@FbG03YTSP0d
FhH0<eJ003UJP`16Hhd0FWJM03IBN@0^BVl09D=U028kFP0`?eh0PhZW07AhU@0e>UL0>4IQ03Y>I`0c
CVT0AF=o04iWQP1>IXP0@UYn04EOP013GGh0C6>205YWR@1VKhh0BEE_04QHLP11EG00@e]g045LN@0n
F7T0>59c045JN@10EgL0C5mo04]LN01AHG/0GF^502lkD`0dA5/0@eU`045IL@11EFh0?DiX03]<J00n
DV/0Ae]c04iSN01EI7L0FfIh06EWO01gNHh0=caB03a7G@12E6P0AE]`045IL@14G7@0Aemi04]QN@1<
H7T0Cf5i05ASNP1HI7X0HFb007V4V011C600AU=V05EUO01FJX80Bf1k04iVPP1=Ih80BVR204MWP01<
K8<0CVZ005MWP01lR:00CeUb03U8G`0mDFT0<daR0080;dUP0200=DYU03Q<I@0nCfT0?DmW03m>I@13
DVL0BUMZ05ISMP1_O8l0:cY?02i0F00aAEh0>DiY03I>J00ZA5d09d5J02U3G00S?EH0:3eJ02XoG00a
@Uh0>DYT06IfS`1>GWL0;SiG0352G00`A5l0<TYV03Q?KP0kE780?EMb03iHL`80@5Qb0;40@UYf04AI
M01DHWl0P8j[04IGL@0fC6@0>UI^03QCKP0kDW40?UEe041IN00lFWH0A61h05AXP`1RL8/0GfV406ie
S`2FVk40WZ6d08j=W@2ASi`0PGn:08B3R`1ZJG40FUUO08n@U@1<Be00I6AT069QG`0n?CT0AD5204Y7
D017@e40IfEb06m]NP1MGFT0?Ce905]MJ@18BUH0DUAP06=UL@18BUH0>3Y603m1C@1FF6@0?T1<02da
?00b>D40=Se50417C`17CUH0<3M103HmA`12BE<0AdiH05MMJ@1EFfL0<CU403DoB@0kAE40>49>03Y6
DP0nB5@0<cY402hf@@0f?T/0=Ci=03Q1D00mAUD0A51N03e9E@14D5`07R/d024]>@0[=dD0;3Q8030k
C@0a?500=3mE03Y5F@19DV<0CeUU02he?@0X<3<0;34d03@j>P0b=ST0>Ca1034d>`0`<cX09b/d02@X
<@0m@DX0CE5J030e>`0Y;S809BX]02L/;`0[<3<0;34d02X_=@0Y;S@09b/f02``>`0h?4P0P8B?04M;
EP0g?480>Sm503e2AP0e>Sd0<3Dh03Pm@@0i?T80?D1903TlA@2FV:D0FeYZ05eLKP2OWK80Xj6f09^H
[@2RWk@0V9FZ09>AYP25PiT0Oh2E07QiSP1nOi@0PX>G061QL`16AeT0KVn107n0TP26QiT0PhBH08R9
W@2?SjL0U9B/0:6Q^`2TY;h0XJ6i0:f_aP2EV[00GV=i0498GP1cNXd0W:6e0:BY_@2VZ;d0XjBi09jL
]02LW;@0YJFo0:RZ``2SY<00Wj2l0;NldP2LXKL0@DIL0497G@1iOIH0Qh^T09nS_P2PY;l0Wj>n09RL
]`2>TZd0R8bU08V=YP28S:D0Q8ZP09BK[P1`NHX0?dQG04I?GP1>EV<0;P3oool02`3bnOl0^/;=049@
JP15EW00>51/05I^TP28XLT0@UV302Y0I`0`AF@0AEQf0080Cen100/0CUmm06MjV00jCW40@e^103iF
O00gDGH0=4ab02Q0IP0Y?f@0>4a]04QKN`02059SP@0603m?L01]P:40HgNJ04YPQ`12FH80=4ef0P0P
>F40n@0^AVX0AEUn04]NO`1EI8<0DV1m03U7HP17Dfd0?TYP034nD@0/>D`0;3U:041;G@0nAeP0=Ci?
02D^?@1VKgh0DEUV01TQ;P0V;S/0<c]8045:F@1=EVL0>dIH034mD`0V=D`0=TIO05a]R@0dAEl0>4AL
03M2F00^>U80>4AL04aJM00a?eX0=dER03I4H@0a?e`0=D=N02/fDP0jAV00GFN0069/Q@18D6L0FEmg
09^K]`20P9`0VI^d06mdRP1=Df<0ADQG03m1C@15@e00B4E>05==E`1CCUD0D4]A04i<D@15ADL0<34c
02HZ:@0W;Bd08b/^02T`>P0g?d`0@dYJ06QaPP1AFVT0>D5>0418D`0g?TH0=3]102/`=00/;c@0;2da
02TZ;00S8b<07ahL02LW9@0/;2X0:2XW02<X900S9bH0:Bha03TnA01cNX@0Be5M04E;F@1;DEl0?49>
03DlAP0[<SP0:c<f02`e?00X<CP0>D5<05UQK00a>4P09bhn03HmC`1fOHl0MWb<07b2TP1NI780GVA`
06M[MP1QIV`0FV1P05eSH@1RJ6H0D5UF0419AP11BTL0@T]8049<B`0nB4L0=3ho03M1@`19DUL0Mgj6
065XLP1HGVX0E5]U0458D00mAT/0=Ci503a7C@17DEX0DUaV049>FP0]>DD0<Si:03<oB`1@G6P0MGn;
05eWL`1CGFT0@TaF03A1B@0hAdh0?4YC06UgPP1[MhD0AU9R05MOLP1TJgh0GfAj06EZOP23QIX0N7^>
07UlS@1kOXd0RXbI061TL01<E640A4iH03<mA`0Z=3d0:38k02La>P0a?480JgIl05UTJ01GHVH0BeIJ
03Y5B@0b?D40=D1403U4BP0f@DL0B5=I05eVK`1ZLg`0EeeY051FHP1MI6h0HfYd04A=E015D5H0BEAJ
049=D`0nAU40GFE`06E[N`1IGfd0DEYQ04MBEP0lAd/0<Ca002hi?`0/=cd0@T]B04aEG015CUD0=3e4
03Q1B01;E5/0@T]D03Q1BP19D5X0E5]U055GH`13BED0?dEA055GH`1EFfL0F5iZ05QOJ@1IH6X0@dYD
03LnB00h?dT0<3U202Pa>P0]=Sl0=d1903a3C@1UJG@0QXZC08f@V@2BUI`0UIFM09BDW02EUY/0UYNL
08Z;S`22PHH0N7Um06Y[K`1KGf80E5EI04Y>C`15ATP0?3do034b=00_<380:R/_02P/;`0c>3`09Bhc
03A2A@0fB4`0>4]A03E8CP0`@dX0;D1702m2B@0`@dX0;ca202Xg?`0302Tf?P0W02`i@P0]>d@0;Ci6
0311B@0]?dT0;3i802/oBP0V?4L08cU402@k@`0S>T009Si202Hj@@0S>T00:3a502XnA`0Y?DH0:cm8
02TkA@0[?TD0:ca302m1A@0`?d80:CTi02/i>@0[>CX0;3/n02He>P0[>3h0>4I903m:C00d?Sl09c0_
02<Y:@0P92<082DQ01lT800P8Ql07R<O0080828Q;P3oool05`1QIUl0SY>?08R;T01[L7H0N7f306ii
M@1XLfd0LWmh06EdL@1?GEh0EVAW05EQH@1GHf40Ef=S05=OG`1:F5P0@U1@041>CP13DE40@4i>05UU
H`1OJfL0B5=E0080BUEI07P0AE1D04A?D`15D580@dm?049>CP18D580D5UH061VIP1GFe`0Jfm`071`
L01TI680FEQF065PGP1THV<0K6a^07AeN@1cMWd0K75g07ImQ@2<Tid0Q8^E08V=V02;SIT0TYBP08nC
WP1lPh/0OhJ>08jEW@2AUIh0S8bF08F8T@1eNhL0RI2J08V=V025RI80QHRA06mbN`1eN840Oh:;07Ym
QP1nPHX0LgIo0861R@27Qhl0Q8B<08>3R`1iN800Ph::08V8T029QXl0RXN@07mlQ@2BS9H0YYJQ0:jJ
YP2aVjL0ZY2K0;JKY039Zk<0h/C<0>S;d03H^l00f[g20>_>d`3Oa<T0gl[?0<^h_P3Kb<h0m>7W0?_W
l03cg^D0im;I0>cEg`3J`<T0^YnX0;:GX03Ka<`0glcB0<Nf_P3Ga/h0dL7;09V<UP2DQi40^Zfg0<k1
b`2o/[`0_:bg0;:R[02UV9l0Y9NP0:6DW@2aY:h0^Zfg0=S;e@3>`L/0/jJ`0;>V[`2m/;T0]ZN^0:nR
Z`2eZ;40_;2j0:VOZ02YXjd0^;:n0:JS[P2aZkL0a;k:0:FMZP2g[k`0WiNT09NDW`2CSIT0UY2L09NA
W@2=Qi<0TXbJ092<VP2>S9T208j>VP0P08V;U`25Q980QhJD092BW`24QY<0OX:=08F9U02>TYh0RhnK
08N;U`25QiH0QhRJ08f=V@2?SIP0ShbG09R@V`2XWZL0XIJN09nBV`2MT9L0W96I0:BIX@36_lH0eLkE
0>3FgP3`i^h0mN_c0?W_m`3gkOD0nNog0?can@3jkoL20?_`mP080?cam@3hko@0no7i0?_an@3nmOX0
oOCi0?kenP3mm?T30?gcn`030?cbnP3lmO`0nOOl00<0nOOl00l0n?Kk0?Scn@3jmO/0n_Gk0?kio`3l
mod0noKl0?_en@3jm?H0nO?e0?ggn`3hl_H0nOCh0?Wbn@3hlOP00`3gl?L0K`3hlOP0m^of0?[`n03j
l?P0n?7h0?G^m@3mlo/0mNke0?Wbn@3bj?00o?;j0?gcn`3bj?00mN[b0?7Wk`3ai^h0k>7Y0?CYl@3X
fn@0im[S0<Vi``32/[`0`K6k0:fMY`2OSiT0VhjG0:6EW`2o/kd0a[K10=2nbP33/Kd0`[2l0<Bb`030
/[l0h=;O0<nmb@2n[;P0dl?>0<>c_P2mZkL0fLGA0<Zd`02aVjL0eLC>0>CEg03LdMT0d/SA0<Rnb@3L
d=`0dlGB0;BT/@2kZkP0XI6L09B7T@2?Phd0OWAm096:TP2QVZ80d<C@0=73d033/l00/Z:_0:ZIZ@2F
RiT0MVik08Z7TP2FTih0UI:M07YhQ@1oOX`0PXBA0863T023QI80L79o07=ePP2BTYh0Yj>a0:^W]@2T
WZ`0XIVX0;>Y/P2eZk@0[::[09V?V02ZXZd0VYBP092:UP27PHd0PGf;08J4TP2?SI/0^;K40:jX]01j
M800P7Z609VAX02JTZ40ZZ:a0;:Z^@2cZ;P0/JJd0;J/]`2g[KP0^Jjf0;BY[@1/IEl0IF5H06MSF01L
GDl0HF9D05MIC002059DB@0E05IHC@1HFE40FEaE04]=B01<CT/0Bd];04I6B01HEUT0F5AE04Y4A018
@T80ETi<06iVH`1ZIf00F5A905E?@`1SFe00R81c08J0L020OW40PXAi01h0oooo000M0?ooo`080419
CP0Z<cP0:34f02Xc>00V;cH08b`c01hW<00L9Bh201TS;00601/U;`0M9c407BLc01`V<P0J9300628^
0P0K9C4201TU<`0O01PU=@0I9SH06RHd01`V<P0K8bh06B4/01TQ;P0K93<06bLg01TV=`0C9C/042i:
01/mH00_DWP0C76K05b5/@1IQ;40EXFc05J4]@1EQKD0CGf[04=cX@0mK9X0?FVF049^V`1>N:P0Eh6a
05n9^`1NQk/0G8Nj05^9^`0205f;_00/05Z6]@1DOZh0FX>a0625/P1PPZl0KHji05YjX`1EMIh0C6bC
03IBM`12EGH0KWVI08N=[`15CVd08cA@02]5H00eE700>eei03eJNP0oG7h0=eAf03eKO@18IhH0FW>B
06EeUP1kQZH0@U1[04MHLP15FWD0BF1o04UTPP1;IHH0AV2104iVR01?IXH0G6n?05m`S01TLXd0LWjH
04MAJP19F6l0@EE]04QNMP1CI7h205EVP02`05=WP01DJ800EfUo05aYO01PJ7/0GV1e06m`Q@11@eX0
ATiU04=DJ011EV/0@eUa04EKL`17GGD0BEef04YLM01;Fg80CEac059ML@1NIW/0L7R;03e5F013CV80
Ceic05=UO@15FG80A5Ud04YOO01>IX00CfV2051/PP1=IW`0FVAm0867W`1<D6T0>d=J049AIP0iCV<0
>4eR03M<H@0kBf@0@U1Z04QFL017EVd0B5=Y04]FJP1DG6l0GFEh075lT00_?4l0<d=J03I8H00gCFD0
<DUS02]3G@0ZA5/0;4IM02Y2FP0^@eh0;d=N03E6H00lC6D0JGVB04eMM00]?EH0;cmH0314G@0eBVD0
>E5]03YDK`0kDfl0?EE_03iFL00oEg40@5E`04EIM01CHGh0P8jY04ADKP0fC6@0?5I_03UDK`0mDW40
@EIe049KNP0oGGL0AF5i05=TOP1LJX@0GfV406ecS@2JWkD0Y:Fg09bJZ027Q8d0Ee9I04<nA019A4X0
IfEX06ITI`0o?Ch0FEMH05eLFP1@C4T0@Sho04e:D`1:AU@0F5IS06m]NP1dLWl0BDUE075aO@1DEV80
AdUE05YLJ01>D5`0>Sa804E7D`1JG6P0CU1L03PjAP0e>D80A4]C0458D01DFf<0=Ca603LnB016CEL0
@DQB04=9E@1?EF40<3Q302hf@@0f?TT0=d5;03M1C@0g@D/0?DA>02Ta?00`>4D0=ci>03M0C`10BEP0
@deI041:EP19EF40:cQ102Db>`0^>TH0;c]9034mC@0^>D/0:3=702hiC@0oB5T0DUaX02df?@0L8bT0
7B8U024V:@0R9RT09RT^02X]=00`<cX08BD^02@X<@0d>440BDeF03i2B`0h?D<0<cPl03<h>`0g?3l0
>d1303XoA@0i?T@203DiA00]038f@P1lP8/0FUiY03i2B`0h?D<0<cPl03Tn@P0b=cX0=3Tm03Hk@@0j
?DH0>Ca508^=VP1bLH40FeY/09RFZ`2SXKH0X9fb0:^X_@2/ZKh0YjFj0:VW_@2YZ[l0XZ>h0::S]`2J
Vjd0MWN904M8FP1WJ7X0PhBF0821T`1bLhL0MGJ:07MgS`1fMXh0O7bF07EeS`29RJ40VIVa092BZ@1S
J7`0?D9F05mVN@2=TZH0Wj6f0080ZZ_000P0YjFm0:FS^`2[Z<<0[:c60:VZaP2WZL80Yj_4096F[080
A4UO0100NWjG08Z>Y`2UZL@0YJW40:R/a`2TZ<<0Wj>n09bP^@2HW;D0TYJ_08fCZ@2CVZd0M7f>03i7
EP16Ceh0CUIS;P3oool0K@3cn?h0a<[F04]JL@18FW80?eA_04=JO01UOJ<0>U1i02DkH00cB6D0BEeh
05EUQP1@Ggh0BEUc05]/QP0iC6`0A5]m03iDN@0hD7@0=4Y_02U0HP0bAVL0?e9b04IGM@1=G7T0EVF2
04IELP1`PIl0FVf=04QLO`0gCG80=Dec024iG@0T>Ul0=4QY04IINP1<GG/0Ceik04=AK00nBV@0E5ig
04=>I00_>Th0;SU;03U4EP1AG6h0E5e^04A;G@0g?Th0NH2@04Y@GP0J82h0:2hl03a4D@16Ceh0BeAU
03M2E00_>e40:3M>03a<I@1bPil0>4QR030oEP0/>4h0:CE=02lkD`0`?5H0?DUS04IAK@0f@Ed0@diZ
03Q3G`0Z<e00Ae5/06E_R01JI7d0CEE/07MmU@2QX[h0Q8BP0::T_@1MHWP0GfEe05QKJP1CEF40Bd]G
048oB014@DX0DDiE05=AEP1;BTl0?d1203@h=`0V;2P09B/Y028Z;00Z<CT0>41;0499F@1WL840Dea[
03e5DP13C5D0=ci4030h>`0X;C00:c4a02da<00Z;Rd00P0S9B80G`0^<2d0;34[02P]9`0X;RX09bd[
02H^<00e?480M7f604iFH@16CUT0BU9M03Y0C00a>400<cY003<k?P0_>3l08b`c03HnB@1PJ7<0=Se=
02`c@`1:DF<0PXVK06abPP1mPi<0HVQf065WL`1MHF`0If]d05=HF`16Cdh0@da;03a5@P0j@d00?dY4
041;A@10C4P0<3`h02Xf=00c?cl0BEAF07IoQP1LIFh0CEEP04E<EP0j@DT0>T5703a3B`15CUD0BU=L
05YTKP1=Ef40>D=?03]5D@0lAE@0DU]Z07EnS@1LIG@0DeYZ045;E`0gA4d0>dQ@03]8D@1VLWh0LGZ9
05YSM01]M8L0MWf@06EZOP1[L8@0OX>G07f2U@1gNX/0KW6007=ePP1MHFd0B59L03m<E@0_?4D0:3Dm
02Tf?P0Z=cd0<Ci406QeN`1LIf/0EF1T04MBEP0iA4P0=Ci303M0A@0a>Sl0@TeC04iIG`1KI6d0Jg9l
0080HFEa01<0If]f06YaN`14CE@0B5=I04YEF`16DEL0@d]F05mUL@1UJ7T0EE]Y05=LH`1@FEh0Ae1E
03Q1AP0`>Ch0:C8g03i7CP1=EUd0ATeE0080?TE=03D0ADaD03e4C00k@TX0C5=M05=JI01EFF@0B4aG
03m6D01:DE/0CUEO05IMI`1DFVH0CUIQ03LoBP0]=D00<SY502de@00U;CP0;CE003a4C`11B580Ff9/
065XL01LHFL0E5UM04a@D`11ADP0?D52038f=`0_<c@0<C8d02``<@0Y;Bh0:S0`02/_<00T:RX0:Bd/
02<W9P0U:BP0;S8c02P/;`0S:2/09Rha02Lb=P0Z>d80;D5802i5C@0]ATd0;4A>02a4D00]AE40;D=@
0394CP0402i0C0080353C`0cAE40;T9=02m3CP0Z@4d0:3i;02U1C@0V?TX2028jAP0M02@lAP0W?dT0
9Sa9028jAP0V?4T0:3i;02LmB`0X?T/0:T1=02]1C00X?4L09c]402Lj@@0V>Cl0:3U002@e?00W>480
93A102Hd?`0[>D80;ca402/h?P0U<3@08B/]01hV:00Q9bD082HT01lT800L8Qh00P0L8Ad^0?ooo`0B
07AgL01cMG80K71c05YOHP1CF5/0D5]E055LE01fPg`0IgIa04YHF01LJVd0DUiN04mJEP1>F5L0CEUG
04QGE00nCDX0?di;0P17EU<03@1GIV<0Ef=O04ECE018EUT0BUQK045?D00nC4d0@e5B04IDE017De<0
AU1A04E?D01:DU@00P13Bdd03@17C4l0BTi?05iPG`1VIVH0IFEW05YKG@1^Kg<0KW5h07=hOP1ZKWL0
R96J086:T`29SIP00P23Qi80502:SYT0Nh::07MnQP24Ri<0R8bE08J6T01nPHX0L7V207^4S@1kPXX0
PHR@08J:T`23QXd0R8^B08jAV02;SYL0SY6J08F8T@2BTYX0W9^Q0P2JVIl0C02ETYT0W9VP09VFW@2H
TiX0Ui:I08f8S`2PVJ40/I^X0;jS/P2oYK80_Z:^0=Jka03^e=d0kmGN0?GLhP3Oa/`0h/W?0?GNi03Y
e=/0lN3V0>GFf`3Ue=X0o^__0?gXk`3nind0kmKL0?7Gh03L`LX0e;K00<b^^03Ud=T0ck_40:ZIX`2g
Yk40Z9^U09:6TP2AQI40ZIfY0;BX]02XW:P0[9j[0:NGXP2/W:H0/J6[0<6a^`2o[kX0f<SC0;^[]P2_
WjX0/:2[0<^ka@36]/00bkk70=g>e@33][d0^Jjf0:nT[02_YJh0W9BO0;6W/P2fZ[H0Y9RT0<6c`02l
[kT0UXVC0<Fmb02j/[d0V92K09::U@2GSiX0/JVf0:bV/P2ASYT0X9fX0:>PZ`25Pi0208B2T00A08^:
V02>SYX0OX2<08N9U@2CUJ40TiFR08^=VP2>T9l0SHnN09BBW`2NVjH0Ti2K09>=U`2WX:P0WiFN09bB
V`2JT9P00P2KU9`04@2GTYT0VI:J0:JLY@2k/KX0c<;;0>;Fh03YgNL0m>Sb0?CWl@3hjo@0nnke0?S[
lP3ikO40mo7e0?Wdn03hloT0n_Gk0080n??i00<0n_Gk0?Wdn03km_X00P3km_X04P3nnOl0nOCk0?Wd
n`3gl_T0n??j0?Obn@3el?L0m_7h0?WbnP3mm_h0noCl0?_dn`3kl_L0n>od0?O^l`3il?D0no;g0?_e
n@80nO3e06P0n>od0?W`m@3il?D0m^cd0?O]m@3jkoL0mN[b0?O]m@3ejo<0mN[b0?;Xl03gkOD0m>Wa
0?;Wk`3]h^X0mNWc0>gPjP3Xg>H0iMSR0=K9d`3Md=X0`[:m0=G5d02aWj/0b;K20<^ia@2SUYl0ZijW
0:bQZ@2eZ;40`[Fn0<6]^033[KT0_jNd0<Na_@3F`<d0c[k90>3>fP3]en<0el7=0=c6dP2eXJ`0/9ZV
0<Zb_`3G`<X0g<G?0=O3c03<^l40e/W@0<Nka@38_/L0[J6[0<g0bP2i[;H0^jjh0:nR[030/k`0W96I
07meO@2=QXd0UH^D0<Jha@39^lP0c[c:0=?3d037]l@0Uh^I07ebP01lMX80VI>O0:RR[P2HTZ00TI2N
0822T@1gNHP0NG^:07=ePP25Qi@0S8^I07mkRP26PY40/JZj0;R_`02VWZT0YIfX09jFX@26OXT0VYBP
09^GY@1gLh40NWJ408b8U`2=RiT0XIj_0;ZhaP2ITj40ShVG09ZDXP2ITJ00[jNf0;2X]`2i[[`0^:bj
0;:V/P80]j^e01l0^:fa0:JLV`1TGED0L6aP06]XF@1XJEL0HF9B05MIC01MGe80HfEJ05aND`1FFE00
@TI50455A011ADH0A4E704A5B@13@TL0CdeB04I1A@1:ADT0DTa>06QTH@1QH5/0BTPl05=?@`1XHU80
OWUV081mJP1bMF@0M7QZ01h0oooo000M0?ooo`0;045<D00/=c/0:3<i02Td>P0S;S@082/a01`V;`0M
9c006R@^01/U;`0J9S800`0K9c<00`0I9C<05b<a01XV=00201XV=00N01TW=00I9SH06RLg01/W=@0M
9c<07BD`01`R;P0I8bl062@d01XW>00I:3d05B]301DgFP0aFh<0BWFO05N3/01CPK80BWZ[04n1]01F
R[`0DHFe05:6]P1CQKH0DHBc05:2/P1EQKD0FXRj05b:_01GQKT0F8Jj0P1FQKT0;P1HQk/0FhZn05^;
_01JR;X0H8bm06::^`1OQK@0K96n06F7]01JO:T0IHRb05inY@1NMYX0EVV:08:@/`1GIhT07SME01/m
F00cFgD0=f1l049VQP12IXP0=e]m03=GM`0lH800AfR704QOO`1WMiP0=DAQ049FL@10F7@0?EIe03IC
L`0iEWH0=E9d045IO@18Gh40DVF5065bT01PKX/0N8JP04YFKP19FG00CVAl059ZQ01IKHP205Y^R@0g
05ibR`1SMhl0IgbA06QgS01bNXl0KFn607emU@1LGWD0HFV005QZP01GKH@0FW2805aaS01NLXd0GG6:
05e_Q`1MKH@0Gfj506A_P`1SJh00LgZ=04I>H@1=F6`0D5md055SN`12EVl0?U9]04=DL019FWH0Ae]d
04UMM@19FG80Ee]d07YjTP19Ael0>SYB04E;H@15DFL0C5Q^04eIK`1DFgD0GFAn05MNN01DGgD0DeU_
05IML01MHWH0HVMj07=jS@0^>Dd0=DAK03Y:H`0gBf@0<DMO02m5G@0202e5G@1C02i6GP0dB6<0=DIR
03a<IP12D6X0KGbC04]JK`0/>e80;cmF03M9H@0kCfP0@5E`03mGL@10EG00@UQ`04AJLP16G7@0A5Qa
04]LMP1GHWh0PXjX04ABK00kCfL0@EUa03eGL014EgD0AeYh04IMO013GWT0AEmh051PNP1HI7h0F69m
069XP02DUZ/0UIBT075^N@1TGfH0B45804<m?`1OFE/0JFEV04U5AP1GEEH0E59C061NG`1nOG/0AdE8
04m<E@1HE680J6Ab07MePP1VI740BDMD06YXM@1JFVH0>c]705EEH@1RHVh0B4QD055AG@1GEf<0Ce5M
02la?@0_<c`0?T9;03a0B@1EFF80=CU202``>@0i?DH0=CU203PoB@1@Ef40>3m902df?`0f?dP0?TM@
03U1C00i@T/0C5=M02`b?P0]=D000P0i@Dh04P12BUL0=d5=03@nBP13CEL0=d5;02Xd?P0d?TX0>D9A
03i7EP0kA5D0>4=G03a7F@19DV<0GfUe03m8D@0_=S`0<cPl02hc=`80;C8f04/0<cHm03XmA00f>T<0
9b/d02P/=`1=DEX0@DE>03a1A`0f>cl0<cPl03<h>`0a=ST0;C8h02T^=00_<ch0=CU403<g@`1eNH@0
JVii04=7D00oA4X0@DI:0497B`0m@TH0?45704A9C`18Be@0AdYC08F7U025Q9@0D4mQ08B2U`2OWK80
YZ>h0:n/`@2c[lH0ZZRn0:f[`@2_/<D0[:g10:Z[_`2MW[00PH:D05MIJ022Q9<0XZ>e0:2Q/`2DUJT0
VIZ^09RH/02BTZX0UYJ`08Z:Y022P9P0RX^P08F7W01TJGd0?D9F05EJK@1mP9<0QXVL09BEZ@2IUj`0
Wi^b0:JT^P2]Zl<0Z:S00:6S_02RY;d0NGfF06Q^QP0l@UX0>T1H07AhT@2CUk000P2VZ/<0302UYl00
XJ>l09fQ^P2OXk`0WJ6j09^O^02JX;H0TiZ]07N0T@0mAUL0Ae1O051HIBh0oooo03<0mOSo0<W@fP1:
EVh0A5I/04AIM00hCg40C6B:02e3JP0Q=EH0>4aW04QJLP1CHX40B5Ic04YHLP1QKhT0>T]Y04MLN`15
FGX0?e=d0396I`0/@640?e9b04aMN`19FG<0BUQb059PN`0oCFP0JWVF051QO`19G7d0?U9c0358JP0R
>ET0;45P03a?K`1?H7h0E6>0051NN@0iAEl0ADmX06YeR`0jAET092m102Ha@`16DF<0DUY]05MNL01;
DV@0AdiN09>JZP18CUh00P0W;C/0W`16CU/0ADaL049;G00b?Dl0;SY@02LcB`0gAEl0Hg:?03E5G`0`
?eH0:CE;02@`B00S;dL08bm905UUO`1NJHD0>TEQ03U4H00_>eD0=CmJ06E_R01iPi`0D5Yc04A<H`1j
P9P0TY>_08f?Z02XZ/40JF^006U_O`1TIgH0HVA`04Y:EP13@d/0?Se504Q7C@1<Be00AdQ<03Di>P0[
<Bl08BLS024Z9@0V;bh0<cY003e6C`11BEH0Ig1o05QQL00k@e00ADiG03]2B00f?T00<3Hd02hd<00Z
;b/09R/U02L/:00Q9b<08BPQ01dT7@0N9Ah09c0[02H_;00R:R`0;3Dj06mhO`1=EF00@4QC04I>F@0f
?DL0:c8j02T`=P0^=ST0;3Dj02D^=@0mATl0Jg=n03HmC@0W;Sh0Eei`07V0TP1YKgl0OhFE05eSL`1O
IG<0HVIb0865T01aN7h0FF5S04]CE@15CTd0Ae9>04aGD@15DT/0?da5030l>00^>SH0>DE304iIF`1g
PXH0FFAZ04]CGP14BeD0?41903]0AP18CE<0DeYR04]BFP1PJG80DeeW04==F@11BeL0@daK059KJP1d
OH`0FF9a055HJ014C5T0?TQB03i;E010C5P0JgN507n8V@1^MhP0MgjA07ImT01jOi<0PHJJ08J;WP1j
P900L7>4075dP`1ZK7T0E5YV04MDG@0mC5<0<3e502`i@@0^>d40<Ci403M4BP1XMG/0DeiR059MH@1:
EET0>dI:034j?`0c?440Ae1E04iIG`1BFf80FF1Z06YaN`1SIg<0IFUe06AXL`1]LG`0C5=K04aEG002
03i7CP1504=:E01MHfl0IfYi05IIJ01EG6@0EUmT04aEFP0kA4T0<CXo02H_=00j@dX0C5EL04YAF@14
Be<0?4=;03e4C00l@d/0?dI>04eDGP1EG6H0Ee]V04a@F`0oAU00A4]E04Q?F@1FGFL0EE]W04=;EP0a
>D@0:c<n034iA00/=3l09Rhi030h@`0oAe80C5AO059KI00kA4/0<ca103U1A00lA4H0<c/m02hg=P0/
=C@0;C<a02/a;`0X;Rh09Bh]02/d<`0/=3H09Bh]02/d<@0T;BX08b`Y02@];00Q:B/0:38d02Pc=`0Z
>Ch0:Si502]2BP0[ATl0;4QC02e7E00/AUD0:49A02@nC@0Z@Dl0;49@0080;D=A0P0[@Dl03@0/@U00
:Cm=02]2D00Z@Dl0:3m=02@nB`0Q>dP083Y702@nB`0S>TP09Se;02DlBP0S>TX00P0V?Dd06@0U?4`0
9Se=02U0D00T>dT093Y802DkB00U>dH09CU4024e?P0R=T408S=302@eA@0T=T@093A102Hg@@0Z>440
:CHn02Pc=`0U;S<09Rh`02D^;@0Q:RL072DR01TR7`0K8Al0;P3oool04`2BUH`0T9><0:FWY02ATi80
OGmn08B9P`1cNW<0KgEa06]dL@1OIfT0GfU[06]dL`1aNWT0HVa[06I`K`1LIVD0DemM04QDE014D500
0P1<F5P05@1>FUX0DV1Q059PH@1AGf00CUYJ04]GE`18E5@0@De=04A@D01BGUh0CUUK04]FF017EEH0
BEQM04eJH016E5L0BE=E05iVJ@1aMWT0LWEj07UjO`0207inQP2?07]kP`1jPh`0KGN107=iQ@1iOHT0
Ngn;06M[MP1eO8H0L7Mo075hP01aMGh0QXJ@08F8T@1fOhP0PXVA08Z>U`26RI00QHR?08f>T`2FUI/0
ShjD09JEW@2GUYh0T8fF09^FW@2KUY`0VIBJ09VBV@2SW:<0/:V`0<_1b@3@aLd0fLkF0<Zoa`3<_lP0
ak>o0=:lb@3G`lh0elOA0>OHg`3djNl0nNkd0?O^l`3hko@0no3f0?gbnP3nlo/0nnkg0?_Zl03hiN/0
mMoR0>_BeP3aemX0c[6f0=Zoa03L`LX0g<;;0=Jla`3Ud=T0hm3F0<bk``2fY[00ZijX0;FY]@2]Xjh0
YIVW09R<VP2WVjT0d/CA0<Zma`3<_<H0]ZJ`0;j^^02iZ;80aKBn0<:a^`3Ham40d<3:0;f]]`2l[;H0
ZYfV0:^NY`2YW:D0^Zff0:NJX`2_XZ/0_:nh0<Nj``34];h0[IbV0=k:d`3RcMH0b[Jo0;BW[P2ZWJ@0
a;O00<_0b034^L40bko90;:X/@3:`<T0c<;=0;Z`^@2eZkH0^k?00:^S/02bZ[L0`;[609REX02a[[L0
SXbG09FCWP2OWJX0[J^h0:FS/02h/;d0/jVd0;fc_P2j/[d0]:fe0;bg_P2SWZD0WIRO0::LYP2TW:L0
Th^H0928U@29PHh0T8RC08n7TP2NTYh0X9:O0:6CX02STih0/:2Z0;2QZ02o/;L0`kBk0<g0b@3Eb=40
gm;K0>KIhP3[g^L00P3ai>d0303gj_<0o>oh0?k_mP3jjo80nnke0?W_m`3jl?P0n>kf0?San03hk_H0
m>[b0??Yl@80m>Wa00X0k^?[0>[Oi`3/hNT0kN;Z0>oTk03Vfn40m^_a0?;Wk@3dinh0l^G/0`3`hnX0
QP3/gnP0j]gV0>KIhP3]h>T0hMCM0=G8d@3Ca/l0b[g60;2S[02j[KH0`KBm0=C7d03BaLl0^:^e0:jQ
Z`3Se^00g<cG0>7Ag02eYK00]::^0;RV/P2^W:P0c[[60<Nj``33^;h0_[6h0:jMY@2lZ;40gL;;0<Z/
^03@/[h0f;c80>O@fP3[fnD0imOQ0=6la@3Xdm`0lMgV0=K2b`3?^/40ckFn0<Z`^@37[KH0`jje0:nL
XP2WV9l0]ZVb0<6d_@3VfN80h];L0;FU[`3Fa]00j][T0<k1bP2^Xj/0OgEm08^1R@2JT9P0U8NA0:fM
Z03@_/`0bKO50=?3d02l/;`0b/3;0;F]^P2KTj00ZZ:_0:RP[@2OVJL0^[K509jJZ02VY;80VYRU08f;
V028QY<0M79o075_O01hM880LVil0:n[^@2VY:l0Wi^Y07EaO`1[JGH0Ph6?09BBX01gMH<0V9BS0;Rd
a@2QWJh0R8BC08n8V028P8l0RX:A0:>KZP2ZWjd0/jRf0;6W/02dZK40]JZ^0;2UZ@2UVi`0Ng=`079[
H`1kMFL0O7MT06]YDP1jNV80NWUT06=VE@1QHeH0GV5F069UG01FFe@0>D5303Dm@00k@4@0?D9604A7
C01GF5`0IFIZ04Y9CP1CDeD0CTi@05UIF@1FEe80GeeA065OD01^JEH0M79I07IfG01kP6`0PHEg7P3o
ool001d0oooo00P0@diB02hi?@0Y=3X0:3<i024/<P0N:Bl072H_01dW<0806bD_00H06BDa01XV<P0J
9S806RHb01PT<P0G8c4201PT<P1?01LU<P0H9S<06BHf01/W=@0N:3@07bTe01lW<P0N9S<06R<d01LT
=@0F9c/06B]301H_C@0TBg80A7>O05F5/`1CPk<0Ch6d05:5^P1DRKd0Bh2d04j3]`1CR;X0EXZl05>7
]`1BQ;D0E8Jg05N6^P1EQ;P0F8Nm05Z9_`1HR[l0EXRm05F7_01FR;/0FXVm05Z:^`1JR;T0H8bk05n9
^@1US[`0IH^h05IkY`1/S[/0IhRc07B@]`1_Qjd0R9c105Q^T`0dDg8094UV02QDK`0dHGh0>fB403aU
Q@0cFgh0:UEe03IOO`12IXH0@5Yk06IjV`0]@5h0>Di[03UBL00fDg<0<eAe03EFM`0`DG@0:TI[03M?
L`0hCfl0DfJ604aMN`1_OiT0>4IP03M9H@0lE6h0@5]f04MON`0204]PO@0e04aTP01?Ih40DVR005a/
Q@1ePIT0MgfE0824W@1FG7H0Deeh04iRN`1KLh/0FG6;05ebS@1QMY<0I7RC06EiTP1YNi<0KWfD07=o
U@1dO940PXZM05aTN@1QKX40GVf405e_Q`1<HG`0AUYe04YHM@1<FWD0AUI`04QHL@1>GG@0Gemi07]g
T01NFG00CD]Q05AIK`1EFg40FF5f05MOM01HG7D0HfEn05eSN`1LHWP0F5ec05aNL`1QI7L0HfIi06md
R00[<DL0>4=I03i=I00kC6H00P0dB6403@0bB600;dEL0398G`0fAf40=dMQ041>J016DVX0Kg^A04YG
JP0/>4h0<D1E03e=I013EFd00P16FW<0F@15FG80B5ad04eOM`1@HWX0C5if059RN`1LIX40QhjX04MC
J`11DfT0Aeed04=IL@1:FgL0Beah04QMNP14GWL0BEmg05=QN`1KIGh0H6N106AZP02GVZd0TY6O051=
EP1?BU00CdI;05]BE@1MEeT0CTQ:05A?D`1:B4/0E59E04E3AP1XIV/0DDiE065NJ@1]JGL0M71n07ah
QP1?CEX0FeUV07YhQ@21Oh`0A49?06MWL`1gMh<0@D5=04U9E@1OGf/0KW1l04E7D`0g>T<0>Ce603i2
B`1MHFX0A4QA02hb>`0k?dP0@TI?03e4CP1FGFL0?DA>02T`>P0b>d@0@daE045:D`16CeP0EeiX03@j
AP0c>DD0@DUD0418D`19DEh0=Ce803Y2C@17DE/0@deG02`f@00a>dL0=3i:03U3C`0f?dh0=d9D03a7
F@17D640Ef5]03Q1BP0/=C`0>T570080>3e100`0;c@h03Lj@@0d=ch0<SHo028V;`0V:SD0BTiI0496
D@0m@DX0=S]1038g>`0c>3`203Hk?`1<03Dj@00l@4T0@TIA03a0C01eNH@0NWj704a@F@15BU00AT]A
04M<D014BDd0@dQ>04mDFP1BEEh0CE1I07IhQ@2AT:00CdiN07mnT02RX;D0YjBi0:ZW_02d/<L0/:c3
0;:`aP2^[l@0[Jk20;>db02XZK/0S8fO05AFI@1hNXT0VY^]0:2Q/`2NWk<0ZJZn0:NX_@2NW[H0Y:Bn
09VI/@2PW[@0XjBi09RI[P1eMh`0A4UL05AIK01iO8l0Oh:E07YhS@1eLhP0MG6807ijT@25Pi/0Ph6I
08B4WP2>T:T0LWR@065WO`17CFD0>CmG071dS@2MXKX0Z:c50:Z^a`2[[LH0YjW20:>W`02RY[l0WZ:k
09^O^02JX;H0U9^^07V2T`0lAEH0Ae1Q05=JJRh0oooo0?l0mOKk0<;6d@19EF/0AUQ/04ILM018Ggl0
K8:W03A8K@0X?E`0AEI`04MGKP1AGg`0AU5]05QTNP1hQ9X0?4aV04QIM`16EgD0?U5_02i1H@0_@V00
CEij05=SO@1BH7X0C5Q`04IBK00c?eT0LGfG05ARO@1>GG`0B5Qi0354HP0[?U`0>4aW041AK@18F780
CUaf04aHL00a?580AE1V06UaQP0a>Dh0:C5402H^@@0lAeT0?dMJ04I=G`17C5l0CU=V08Z@X00l@U80
<SQ802L]>`0i@Dh0>3m?03U2D`0`>dd0;3Q>02PdC011CfT0@U5^02XjE00[>U40;CU?02/gC@0P;480
8bm704eIL@19EFl0>TIP03I0F`0g@E`0AU1[06]eSP1gPIX0BUE[03m7GP1TJX80IVZ308nAZP2JW;<0
Mgb@05AJJP15B5L0>cm:03<e@@0m@4L0>c]303m2A`13AdX0@4A702DZ;@0J82008BPQ020Z8P0X<Bh0
>494049;E010B5D0IVmn05]TL`0jA500AU1I03i8BP10BTT0?TM203I0>00^=Bd0;cH^03@k=00Z<bh0
:cD]02Xd;00`>C@0=T4k02`g<`0P:R/09Rld06]dN`1?Ef80?DE@04A=EP0g@4T0;3Dj02L_<P0[<cH0
:c@i02`e?01;E5d0NX:=03a3D`0^=DD0DeY/05QOL@1ZKh80QhfM061VMP1NI780Gf9a07EiQ@1aN800
GfI/05EMH01=EEL0C5IE051KE`18EDh0@Di703=0>@0a?CT0?DU704mJG01fOh@0FF9Y04iFH@1;DU`0
AT]A0456BP1DFEd0H6M]04YAE`1OJ740DeaU04QBG013CEL0Ae5M05EOJ`1gOXh0FV5a05AKJ`1;DV80
?TQD03m9E@19Del0KgR707b5UP1XLH80IFao06A[OP1XKH40KW>707UnT@1SJGT0Fei_06mbP@1/L7`0
DeUU04aIH@0oCUD0=DA;0391AP0`?d@0<T5603U6C01TLGL0BUEI04mJGP1=F5`0@Da@03M0A@0nAd`0
K7Ej051IGP1?F5l0E5]U06]_NP1SIG80I6Ic065UL@1cMh80JG1h06=/L`12Be80?dQ?04=:E01HGVX0
JVel05UMJ@1EG6@0EUeS04aCF`0k@TX0=Ca402Xa>@0l@d/0CUEM04eDG015C5@0>T5;04E<EP1@Ef40
BU5K04eDGP1FGFL0E5QS04Y>F@0mA4h0@DQB04=9E@1?EF40CUAP03U1C00`>4<0;3I202dg@`0Z=400
;SQ403i8E01=Ef<0BeEQ05IPK00nB580=3i7034o@P0c@D8001l0<Clo03I5@P0Z>CH09C4_024]:`0S
;bl09c<c02hj>P0`>cd0:cHh028a;P0P;b`09C@a02Pf=P0X=SL0=D=602Xi?P0Y?480;4=;02]6C`0/
B5<0:dUD02]7E@0YA5D093m@01ljB`0V@4l0:D1@02]2DP0Z@E409ci>00809Ca<02L09Se=02U3DP0Y
@e809T1?02@nC@0Q>dX083Y902@nC@0Q>4P08cY:028iB@0S>T`09Cm@02<mCP0Q>d`093i?02I0D@0Q
>d`0:3mA02@kB`0S>TP09Sa:01hd@@0Q=dD083=402@gB00V>DX09cY902TkB@0/?4T0:ca602Xi@00X
=Cd0:cHj02/e=`0V<3407RPY01XT8`0K92<0;P3oool06`1/Kf@0J6]R09VKUP2QXih0[JnZ08b>R@1l
OWT0HVAQ05UMGP1BEUT0DUMK04iFF01QJVT0E5eL05mYJ01QJfX0GfUX059NGP1@FU/0EF5Q05iZJP1S
KFh0HFe]05iZJP1JIVH0EV1Q059LF`0204MADP2Z04MCD`1BGUh0CeYL04UGF017EUT0AUEJ04YIGP17
EU/0BEAH05eUJ01]MGP0MGQm07n0Q@1aLGT0MgMo07EeO@1gP8T0K7V206YbO@1_Lgl0NGf907EiQ01^
MGl0OHB<08:6S`1lOhP0Q8:=07moR@1YL7P0NGf608B7SP1lO8@0OWf308n<T`2IUYd0T8^B09fGX@2N
V:80VI:J0:VOY`2o]Kd0bKo70<c1b@3@aLd0f/oG0=74c@33/kd0`;2j0;n_^@3=_<H0jMOS0>[Ji@3^
hNX0j]oW0>kTk03dko<0mO3d0?[en@3flOD0mo3g0?ceo03llOT0oo;l0?WUkP3]f=d0m=_O0?CJg@3b
f=/0ckFh0=Bi_P3Pa/l0i/oG0=O1c@3;][d0b[Fl0>;>e`3PcmT0e/K@09N;U`2;Oh/0b;c80<bnb`39
^lP0/J>`0:ZJY@3;^lD0`;2j0;b/]P35];h0dl;<0<Rg`@3B`L/0_Zfg0<2`^P2ZVZ@0YYVR0:VLY@36
^L80_[6j0;:U[P2n/KX0ZYfV0:ZJY032/K/0akK00=6la@2eWZP0]Z6Z0<Ff^`2jZk80c/7:0=C7d036
^L80aKW30;JZ]03@a<h0c/;<0=O:e033]/00/:B`0<:f`02dZ;80Z9jW0;N`^02]YZh0THbC09nIX`2W
XJ/0WYRR09jKYP2n/[h0Z9bV0;N[]`2aYk00ZJ:Y0;>^]@2SWZD0W9NN09nGXP2QVJ@0UhbJ09F=VP2C
SIT0VY:M0969U02TVZD0Yi^W0:BFX`2dY:l0/Z:/0:>DV`2fYjh0/jB[08]nQ`2DQi00W8nH0:6DW@2U
V:40ZYfV0;f`^@3;_/L0e/WB0=c=e03Mc]D0hM;I0>kQj03_h^T0kN;Z0>oTk03^hn/20>_Pj00<0>kQ
jP3/gnP0h]?J0=C7cP3:_LH0`;Fm0<:g_`2j[kD0i]WP0>SKhP3Se]d0gM3G0P3Gb]40403Hbm80c[k8
0<Vi``33][l0dLC=0;R[]02NTIX0/JB]0:RKY02WVZ<0]:N`0;JV/03UeMl0i=OQ0<:e_`2UV:820=c?
f@0O0>KFh@3KbmH0cKg80=O5d@2n[;P0g<[F0=c?f037^/40_:^c0:ZFW`3@^L40g/3:0<b/]`2lWZX0
c[:n0>3;e03[g^L0l>?/0<Vh`03RdMT0k=_S0=K5c@3<^<40d;W30<bb^`35ZkH0]J2Y0;:OY@2cXZX0
`;2j0<:e_P020>3@fP1D0=S8dP3Sdmd0g/kH0<Zja02cYZl0R7f508n4S02g[;@0XIFO09jAV`2PT9d0
/J6^0=?3d02cZK@0ZZ:]0:ZR[`2HT9d0]jnl0;R]^`2HSI/0bl?B0;jf``32_<X0SHVG081nR@21OhX0
RHND09FCWP27QI00NgV6071^N`1eLh00LW1m07AbO`2:R9D0N7J407=aO`20OX`0Wi^Z0;VeaP1cKh00
Q82?0:NQ[`2LU:<0Zj>b0;6Y]P2/XJl0]J^f0;BZ/P2cZ:h0/jVZ0:nUY02DRXT0J65I06ENE01bKEX0
KfYD07IbF@1eLeX0NgUR06m`H01UIeX0GF1E06EXG`1HGEL0@d]>03Lo@P11ATX0?T=603i2A@1TIFT0
Kg1b05EFF01IFU`0DE9D055CDP1JFeH0L6iR06YWF01dKe/0MgIJ06m_E@1nPFh0R8an7P3oool001d0
oooo00H0@TeC02Xe>`0R;C<082/a01dW<00O:C8201dW<@0Q01dZ<`0H9Bh05B4]01PT<00K9cD072Pf
01TU<`0G8c405R@a01PV<`0H9CD05b@d01XV=00M:CL082Xf01lY=@0P:3D06B4^01PU=P0B8ST04bM0
01P`C00D<U@0@VfG04MjZ@1APk@0DHFg04n2^@1>PkT0ChBj04b3^@1>Q[T0CXJg0080DHJh0P1BQ[P0
101CQKX0E8Jk05F7^P1EQkX205J8^`0^05N9_01HR[d0F8Zm05Z:^`1HR;P0GHbj066;^`1PRKL0K9:o
05EjYP1TQ[<0Jhbg06j>]`1[R;00PYW206b5[@1<KI00DWVH03=PO@0jJHL0@Vf?045YS00dGh80<5en
02eHNP0bFGX0?E]o06EmW`0aB6L0<4]Y02e<J`0`Dg<0:Ti`02mCM`0ZCW80:d]a02i<L00lEWT0A5]k
04mTP`1dQjD0>DYT03E:I@0eDfl0=eIc03iHN@80@E]l03D0@Uek04MRO`1>JH@0DfR306EeS`1RK8L0
MgjJ0419IP0nCFX0?5A`04=NN@15GgX0@EUe04AKNP1@J8@0EV^8055UP01MKHH0Lh:I079mT`27TZH0
C5M]04mNL`1FIWl0D6Am04INN01;H7d0DEml04mJMP1FIX00G6b505]ZP@1cMHh0RHNO07QdR`1cLHL0
LWN=071fS01_Mh`0LgV?07QjT`1oPIX0OX:K0866W01hNY40N7V>075bQP1fMh/0MWR=04]@IP1AFG00
C5Q`04]KM@0203=4GP200314G@0]@ET0;D5I02m1F@0iBF80>TUP04aHKP1QK800?dYL02PcA`0_?4l0
@4mT04=CJP16F700BUad04aNMP1=GgD0CEed04aLL`1?GgH0D5ad06AZQ025Rj<0?TUO049CI`17G740
A5Q`04YJM019FG<0CUmk04ILL`16Fg00Ce]a05iVN`1LI7T0J6n208^>W`1ZJWH0AT=<04Y5B`14>d00
DDQ;05aFF01>B4`0G5MM06ISJP1NFf@0GEaT06=QK01fLgh0W9RV085kR@2=RIL0U92N06iZN01YIG<0
MW:005mMJP1=BeP0FEMT07=aOP1GEF80>CU503`lB01LG6P0B4QD03Lg@@0l?dH0ATU@04A7CP16BE80
;S4j02lc?017Be@0?d=<03e1BP18CeL0:C0h02`c>`0g?TH0ADaD03LnB01>E600=Ca602dd?P0g?TP0
@DQB03Y0C00oAE40@DMC049:E@16CU/0:30m02de@00g?dX0=3a703<mB@0c?dl0=41@04UBH@1EGf/0
@DUD03HoB00nADd0@4M=03e2AP10ADT0@4E;0497C@0f>T<0;S8k01lS;P1KGfX0F5aW03a0B@0f>d40
=ca003Hk?`0c>3`0;S<g038g?@0a=Ch0ATYC03DiA01TJ7<0SY:K04E9DP0k@4H303e2B00;04=8CP1<
DEL0D5=L04]>E`1OHFd0W9^Y051?G`1aL880WYf_0:JS^02^Zl000P2a[L@0=02`[/@0[J_10:n]`P2b
/<D0[jk009FDYP1PGfl0JFQh09^J[02SX[@0YZBi0:ZX_@2XY[`0Xj6g0:JT_02TX[X0X9jd09ZK/02W
Z;`0O7nB051EJ01YKX40V9^^09^N/@2OWK80V9J[09NCZP2IUJ`0UYBZ096?Y@26QYh0NWbE069XP01/
Lhd0ATaT03e3F`1RIWl0RXjW09FG/02IVk@0UiVb09RJ/`2KWKH0Wj>l0:2T_@2OXk`0WJ>i09BK[P1i
PI@0ADiO04]DI@1LHg<^0?ooo`3o0?[ko`2i_<D0BUE[04MHK00eBF40?E5b06^2Y00eBF`0:SeM04QJ
LP15E6/0DUei04=?J@1NJGd0OhbO045?J@17Eg40@E5[03]<J00^?e/0=TMS05EUO`1CHG/0GVZ205=M
MP11Bf@0<SaE08F?Z01SKhT0CUai04ACL00]?UX0<45K045BK010D6T0?deW04YFKP1BGG<0?dML051H
K@1GGg@082Pk02<[?P0V;T40;CQ:0418F`16Beh0C55T05YOLP1eNXd0=C];03e3D`0a=dD0:2lo02Pa
@P0d?4l0;SU=02LcB@0^?5H0H6j903a;J00b@U`0<cmG02<_A@0Z=T`0:3A:02hjDP17Df/0AE5[04IB
K01EGgX0DUag04aFK`1BG7D0I6n504mJL01;DfX0Eemf05EILP2BUZl0P8FK07IkS`18CUh0A4MF03e1
C@0e>D@0=SY302/`=P0c>3`0=ca002db=@0J7b808R/Z02<]9@0N:B408bhZ03M1@`13C5D0?dMB06=/
N`1HHVh0?dUC04I@F@0kADL0@4Y904A=B00mAch0>D0h04==A012C4@0=3li030k=@0]>380<3/e03M2
?P0_>CP09S0a02Tb=`1`NH80F61[0418D`18DEX0?4E<038k@00`>3/0:c<e02D_<@0W<3D0BE9K07b4
S`12BUL0?4=C06YaP`1?EVP0KgB708R=X01OI7L0G69b05ePL@1QI7<0IVYe06acN`1jPHL0MGf006Q`
LP1KIF@0AE1<03A0?00b?SX0=40l04=?C`1FHF<0O8F<05iWL01DG6L0DUUS04mDFP18Be00G65U06Q]
L@17CU@0FfA[04iGH018DU/0@TaF04YDGP1GHFd0NX6A05aSL`1HGfl0DeYZ04I>F`15Ce/0DU]Z071i
R01bNh`0FfAe05]RM@1VKH00KW>706I[O`1mPYD0Jg2305iQLP1^LH00M7N606=YM@1@GFD0@E1G03Q7
C00eA4T0;Se202ln@`0e@TP0G6U_05AOH`1BGF40C5MK049=D@0mAT/0@DY?05YSJ01FGf@0DeYP05MK
IP1ZKWT0G5i[05MIIP1AEF40J6ah08ZAV`27SYH0FfA[05AMI01>EEl0F5aX06Y/N`1GFfL0EEUR05AK
H@18CeL0>D1803PoA`0_=Sh0?dI>04mFGP1;DUX0@DQ@03Y1B`1DFfD0IVeg05AKI@1:DE/0E5]U05EI
I01;CeX0?dI@0458DP0m@dl0@TQD03]1C@0`>4<0;SI102`f@P0Y<cl0:SA003Y4D01DGVX0I6el04QD
I01BH6d0>DMD03A2B`0dAD`0=DM;000K02m1@`0`@T80<dE502Dg=`0O<C40:3Lj02ln@@0eA4T0=dI;
0394B00cAdH0;D5002m3@P0a@dD0;Cm303E8C00X>d40;DA:02U1B`0XA4l0:TIB02U7DP0YAU@0:dIG
02Y5EP0Y@e@09d9C0080:49C00`09T1A02<mCP0R?4d08ce>02@nC`0V@5409Cm>02@nC@0W@E009Cm>
028lB`0S?D`202DlC00602@kC@0U?4h09ceB028kC`0O>4`08ca@0P0O>4`01P0[@U@07SE701`c@`0V
?Dd07S=4020eAP<08cQ900`08cU702DhA`0V>4H09CM302Hg@@0T=Cd0:CHn02Tf?00T<CL07RT]01XU
:@0K9BL^0?ooo`2606eeIP1aMfT0P8=h08^<Q02FUXh0XYnJ08N3P01oNg`0P7^106mZL@23P8/0LgIm
06eeN01]MGL0JG5c071hNP1lPH@0Ifa_07AiO@1cN7`0H6EY07MlP01SK6/0DU]H05eSH`22QXD0PXN3
05]OGP1GFeX0DeUI059JG01;EEL0Ae9F04ECEP1@Gf@0AU=I04MEF01;E5T0Be9H059GG@1IG640IVM/
07MfO01fMG/0NgZ206adO`1]Mh<0K79n07QlR01jOXX0LWJ107=gPP1eNH80NGf607QhPP20OHP0O7V4
08V8T02BSiP0][6h0<6l``2m][h0]jbd0=G8d@3?`/`0c;c70<jnb@2iZK@0`[:l0;n^^03;^/@0g/gG
0=K5c`3C_lX0hloJ0>;>f@3G`lh0hlgI0??Mj@3hjo@0m^cd0?G[l`3ajnl0lnga0?Oam@3mmo/0mo7e
0?[_m@3kk_L0m>C^0>OFh03Zd]l0hlWB0=o4c@3H_L80d;>h0<jd]`3A^;`0fL?60>kKh@3bhNL0kMkU
0<be_@2nYJ/0glS@0>7<e@3Ja/l0Xi>M09Z:U02n[[T0_Jbf0=c;e@3F`/d0d;c70=_:e03Ga]00g/gG
0=C0b`3E`L`0`:bg0;RT[`2fYJl0/J6[0:6AV`2DQi00U8RD0:JJYP2`Y:h0/JF_0:bOZ@3>`L/0h];L
0;NV/032/K/20=S4c`200=2la@3C`<@0a;>i0=[;dP3Ic=<0]ZVb0:VLYP35^<80e/WB0=;2c03=_/D0
g/gE0;n^]P3C`/X0imKN0?3Oi`2jZJl0^:V^0;nb^@2j[K@0cl;90;N/]02i[[H0e<C>0<Zi``2l[;H0
_K2g0=76c030]k`0`[Vn0;ne_@2^Xj/0^Zfg0<VlaP2/X:`0[ZJc09nIY@2VWZT0]jfh0<Vma`3MdM/0
aKS20<Rka03Hbm@0c/?;0:RMY@2UWZD0Yj:Y08V4R`2@RY@0RHJ?07EbN`23P8T0WYVP0<Joa`2o^;l0
^[6f0<_0a03Te=L0hmCI0;>TZ`31/[T0`KBk0<g0a`2j[K@0b[_20<Zi_`3B`LL0_:^a0:>DV`3=`<T0
dlK?0=33c02VVJ80XYFN09^@V02LSiP0Vi2F0<2e^`38^l@0^jjg0<2`^P2aXJ/0a[W20:nT[02QUil0
Z9fU09jCV`2/WjP0VHbE0;FU[`2aY:d0YIVS0::FX02UVJ<0a;S20;b`^P3Re^00cL3:0:fPZP37]l80
f<SC0=71c03D`ld0hloJ0<Nb^`3B^<40aJZc0;:CV`31X:T0e[K10>;8d@3[en00l^W^0>[Tj03Yh>D0
iM_S0>SNiP3SfN40l>G]0>kJi@3Ydml0jmGQ0<^e`@36/[d0akK00=[9d`3Ib=820=_:e01D0=S7d@3Q
d=X0jm[T0;b[]@2kZ[@0/:2Z0:fPZ@2dYk00Zj6Y0:ZNZ033]/00_;2j0:jT[`1mMh40KFYc07IcOP28
QI00Y9jZ0=C9e`3A`=00/j>`0;na_P2i[KT0[jVc0;Re_P2;Ri<0PH6908nBV@1aMW`0HFA[06e]N@1a
L7h0QXFC07mnS02;RYP0QH>A09>?WP2WXk80XIf/08b5U@2=QYH0PG^90:VQ[P2^Y[<0YYjY0:ZSZ`2]
Xj`0[J>[0:nVY`2UWI/0P7Uc06aXG`1RFe40HUiB06ERD@1kMeh0M71E07MdE@1iMEP0MWAK06QVE`1P
HUD0GEiF04mDCP19Cd/0@Ta;03i7AP10ATH0>d4o04A8A`1CF5@0E5UE04Q=B@14B4L0Ade;051ED@1V
If80I61E06ISE01]J5@0M79I06EUC@1SIEL0Oh9i7P3oool001d0oooo00H0?dY@02Pc>@0Q;3807bX`
01/U;P0M9c0201/U;`0601/X<@0I9Rl062@`01XV<P0K9cD06RHd0P0H93806@0F934062Hc01PU=@0H
9CD06RHd01dY=`0P:SH07bTe01PR;P0J8c804R4f01HZ@`0?:4H063EE03=GN`1:NJD0C8:a0565]`1=
P[H0Bh2f04f1^P1=Q;`0CHBj04f5^01>Q[L00P1AQ[P205:6^02m05>5^P1DQ[/0EHNj05F7^01FR;/0
EXRi05N9_01GRKX0F8Zk05R;^P1LS;`0G8^i05f9]P1OR;@0Ihji06J8]@1UQ[40Ki2k06J7]01ZQk<0
P9S407fF_`1ELiT0FgnQ03QSP`0lIhT0@FN<04E[T00lI8P0>FB703aWRP11Ih/0@f6705miW00X@f40
9dIU0295I@0VBV`0:51c035IO@0/E7P0<UEk039DN@0nFWl0@een04]RPP1^QZ80<dQS031:I@0cEG40
=EQh03eKO@11Gh40@Uj3045OP@14Hh80BFR504aVP@1LL8/0GfZ807F0WP0jAfL0>Da/03YELP0oG7X0
A5mm045LN@12FgX0B65o04UPO`13F7D0BU]e05YZP`1KIgl0MX:H03Y6G00gAeh0?DiX03Y?JP0`BVD0
;TIR03E4H`0kBVL0@eM`04=GK`18F740Jg6908:4V`1SHg/0HF=j06Q`Q@1XLhT0IW:8075lTP21Qj40
SY:]09BH/`2KWkP0VYbc08f>X`23Q9T0PH:F08^=XP1QIW`0GVAn05]UP01KJH@0B5Qb04UJM018FG<0
A5Qa04MIL@15EFh0AEE/04QDK01EHWD0FV9g03a4E`0_>T`0=T=D05=OM@1BHGH0Df=l05=UO@1CHgX0
D61g04iMLP1=G740CUed05AOM@1VJX<0NGjD04Q@I@0nCF00@eEY041BJ01:F780C5Ye04UIL`12Ef`0
Cf5e05EPMP1KHGL0HVUl05aSM@1ZKG`0E5AP05]HG`1TGfD0I5iR06mYK@1SGF40IF1V06ISK01:Ae80
FEMT059@G@1OGF/0H5aZ07=]N`2NV:H0ZZJd08V5T`2OVjT0J6Ab04e9E`1CCed0EU9P061NJ`2ETj00
J6Ic040nB`0l?4P0Fe]W061PK00g=d40>c]304e=E@1=D5L0D5=L03Hi@P0c=d00@TI?04I:D`17Be@0
C5=K02he?@0a>400=3]30080@4M?01h0ATaH03Y1B`0[<S`0<cY40417D@15C5H0E5]U0457D`0m@dl0
Eee[02D]>P0b>TD0<c]603]3CP0h@4/0>T=B03<oC@12BeX0DEYY04eEHP17CeX0BU5K04aCF`19CU@0
AT]?04A9C`16Be40?D5:03DiA00X;3P2061TL00?03PlA`0`=3d0;34g02/`=00]<SH0;34e02ld>00/
<3T0>cm803<g@P1CEf80Ui^T04a@F@0oA4X0@dQ>0080>Sm500l0@DI<04]@EP1AE5d0C4mH051BGP2N
WJ/0FEQV06MVMP2HUjT0XYnd0:^X_@2_Zl80/:c30;2^a02_[L<00P2`[/<0<02][;h0UiJX06ETM01U
I7@0WIb^0:NV^02XY[/0[:Zo0:^Y_`2VY;X0YjFm0:FS^`2TX[P0X:6f0:^/`026RI`0EEY]05iSMP2C
UZT0X:>f0:FS^02QWk@0Xinf0:JR^@2UXkT0YZBj0:6Q^@2JW;<0NX2J05ELMP12B600@4IN06AXP@2:
SZL0PH>L08F7X01fN940LWB=06i`R@1`M8d0NgnH08N;Y02>U:`0Q8ZP06eeR010B5/0C5EV061WMbh0
oooo0740n?Om0<S;e019E6X0Cf1d03M;H`0bAfH0=Te_02XnH@0cAV@0BEU`04EDJ@1;Eg40<C]F05]S
N021S9h0@dmW041@J@13Df`0<T9L02dmE`14E6h0CUih04iLMP1GHGX0E5ac04eEK00jAE/0QY2Y055M
M`0iAf80:SYD01h^A`0T=4d0:cUC03<oE`0g@eT0?4MK04YBI`1AF6/0OXFH065XN`0mA5L0<SY=055I
K01PJ7/0Ifn206aaQ@1YJh00KW6406IYO00a=dL0A4YJ04A;F`0l@e<0Ae1Q04UAI00jAET0;3Q>02hl
EP1/NYD0CEai0391GP0Y=Dd0;3Q>045=H`0`?580AU1Y075kU01IHg`0GfV206A^Q`1DGWL0EV1i06Yd
S@1=F6h0=D1F03m:H01DG7<0A4YT0865WP1kP9H0LGJ:059HJ014BUP0>3i:02he?`0c>T80:2le02de
>00a>C`0:S8e01HN8@0M9RD07RPP028]9@0X<S40>TE7049<E@17DE/0J76005aVLP10BU@0B5=I04A>
D011BdX0<c`g03M1>00jA3/0A4i5041;A@0hA400BUIB045=B@0203<o>`1f02Xd=@0S;Bl0<ca306ig
P01OJG<0BE=M04aFG`13CU@0>49403@l?P0]=CL0:38d02Pa=P18DEX0PHVD04I>F`10AeL0F5ma05=J
K@1[L8@0QhbO06Y_PP1JH700Gf9c05IIJ01YK7/0R8bH09FIY024Ri<0PXV?079lOP18DU<0>49103]5
A00jA4D0@Ta=059LGP1iP8P0Jg9l05eSK`1JHF/0DEIJ04]@D`1MHVD0LGIi04aDE`1GH6D0D5UP04iG
GP12Be@0A4aG05YRK@1iPHh0H6Qe05]QK`1OIg@0DEQX059IJ@1KHW80LGR807Z1T`1RJG/0I6]n06M^
P@1WK800GV=g07MlS`1/LH@0GF=c06E[N@1[KWd0EeeY04QEG@15E5T0>DQ=03Q7C00c@4H0<3e303e:
D01QKW@0DeiT05EPIP1@FF00A4eD03m8C@16Ce@0F5mU05UPIP1JHFL0HfMb06mcOP1QHg00FE]Z05iP
K`1^LWh0SiJP07ElQP1MIVl0BeAM04A:EP1EFFD0IFMf061TL01SIg80GVE]04E<E019D5P0?4==034h
@P0mA4h0Be9L04aCG@13BU@0?DA>03i5C`15BeL0Be5M04aBGP80E5YV00D0CeEQ03e3C`0e>dL0=Sa8
02le@@0202Xb?`0_02de@P0Z=400;cU503M0C`13C5/0Ef1_05m[N`1<FFX0D61`03e>GP0hBUH0=DUB
03M;DP0^ATX0<4Q<03E=D@0_Ad/0;4A80396C@0iCE@0>TiG03M9D`0bATl0<T]?02i:C@0`BDd0<dY@
0399C`0^AD/0:d9:02Y2C00V@DX0:dMB02a8E00YAE40:dME035;FP0_AUH09Se?02Q2D`0[AEH0:D=D
02@nC`0Q>d`08ce>02I0D@0R?4/00P0T?Td04P0Q>dX08cY:02@kB`0S>TX08CQ802HkCP0T>D`08SM:
024hBP0R>D/093]=02@jC`0S>Dh093Y?028hC@0Q>4X08SU;028gBP808CI701008cQ902DlC00S>TX0
8CQ8028hAP0S>DL09SU802DhAP0U=dD08cE102Df@00V=3l09C<n02@a>P0R;cP08bhd;P3oool0D@1W
LV40KGIU08>7N@2?TH@0VIV?0:FPW02WXYl0RhF908^4S02?Qi80Ogb707aoQP1bMg/0KW=g07MlO`1e
NWd0Qh^>07QlO@1gNgh0Ngn207=gNP25RH`0NWim06U^JP1YJfX0RXZ809FFT@1kNgT0MWId06i`K`1G
G5l0CeMJ04]DF@17DUH0A4mC04E@E01<EUP0EEeP059JG@1FFel0FeiS069SJ021P8H0NgZ007UfO@1Z
L7`0JgF106abP01WJWT0IfUf079fPP1dN8<0Ngn808>7T027Qi40WIZS09NDW@37a<d0eLoI0<_1bP3<
`//0_;6i0:nOZ@30/;X0^j^e0<^ja03>_LL0bkW50=k=e`3UdM`0hLgH0=g9e03F`/d0e;k:0>cFhP3_
fND0jM?O0?7Ki`3^f>@0mNG_0?KYlP020?S[lP0Z0?[]m03kk?40n^W_0?KUj`3ol?H0oNSa0?GNj03/
d]d0jLgI0>35cP3K`<T0h/O>0>W>e@3^dmP0jM;H0>_Ff`3Sd]P0d<760=;3bP3Ma/h0j]7G0>7:d037
/[T0a;6g0<Rg_`3@_lL0e/G?0=>ob02lZ;40]Z6Z0>SCg03NcML0cKW40=O3cP3Qc=D0f<?<0<Ze_P3<
^<40a;>k09Z:U02YVJ<0XIBM0P2VVZH0;@2_XJh0`KBn0<:e_P3@`l`0_jni0;:R[@38^<<0]J>_0<2^
^P3MbM@0]Z>Y0;JU[@3;^lD0]JRa0:FHXP2PU9h0[J6[0:^NY`2YVZ40c[o60=2m``37];X0kM[P0>;?
e@3PcM<0]J:V0:jKW`35];X0bKRn0=K7c02/WJ@0`kBk0=c<eP3>_/P0/:6X0:2CVP30/kX0[jBX0:6F
VP2i[[@0ZijU0<Vi``3>_/P0/JB^0:^S[P0209fEX02R0:ZPZ@2o/kd0floI0:^NY`2^Xj/0^:fe09fC
V`2<PXX0YYbU0:2DX02KTI`0WI:P08IkR@21NHH0YibZ0;FY]@3[gnT0f/gF0=31b03VeM/0m>CW0>CE
fP2RUI`0ZIbS0:jQZP3JcMH0e<O@0>SIh03_g^@0k=_Q0=;1a`2OTYT0e<SB0=kBg03Sen40WY:L09b@
VP2ISiP0VXjH09B:TP2bZ;00^:bf0;Z]]`2n/K/0ZijX0;V]]`2cZK80WIJN0:BJX`2SVJ80/JF_0::F
X038^lD0^Zjh0:6GX02AQi00UXbE0;ne_P2_Xjd0eLWC0>CHhP3@`ld0^:^e0>[Mi`3Pdmd0a;2k0=k8
e03Ka/l0f/390=:g`02oX:P0`J2Y0=Vk``3Xc]L0lMgV0>oYk@3VhND0knS_0>kWkP3]i^d0jn7Y0??X
l03bhN/0l=cW0>SBg`36/;d0/YjZ0;>S[P2n[KL0d/7;0=o>f03D`ld0elGA0<Zha033/Kd0ckg90<bj
aP2LS9L0UhNB0:^NZ02eZk<0WI:J09B8TP2=PH/0VHnH08b9TP1oOXH0Ph6<07ilQ`1nNhH0`kS60<bk
b`2YVJH0a;K30<6e`@2KUIl0VYNP08J6SP1eN7l0MW^107^2RP1_Lg`0HF=_05iNJP1PH6`0QXBA09>A
WP2MVJL0YZ2^09:<VP2SWJ/0V92O0:6IZ02SVjX0/:Fc0:bT[`2bZk<0Yj2W0:JPY02aZjd0ZjJS08n:
QP1ZIU/0IfEH06QUEP1SH540IfAA07elH01hM5L0MgAC07ejF`1jNEd0IVAE05YLC`1CE4`0A4Q703m5
@`1:De00B4i<04A9A@11AT00D59=0P1JG5L03019CTP0AD]704Q>BP1@EU80FEYE05iJC`1/JEX0N7=O
07MeGP1XIe80HfEJ08>5P1h0oooo000M0?ooo`04045<DP0[=S`09Blh02<]=P807BL`01l06bD_01`V
<00J93006bDa01/W=@0L:3H06RHd01PT<P0H93@06BDe01LS<@0I9C<06RHf01TU=@0J9S@072Pf01hW
=P0M9SD05Ah]01PS=@0=8CX04ba:01HdEP0[CG80C7JN04f0[@1=QKH0ChBh04Z1]`18OkL0BX6i0080
ChBj00d0CX>g04n4]P1AQKL0DHFe0565]`1BQ[P0E8Jk05B6^@1FR;T0EXVh05R8^@1HR;P0F8Ri00<0
FHVi0>D0Fh^i05Z9]@1LR;D0HXfh06>:]@1`Tkd0GGbX06>2/01YR;L0JXJf07B9^022Ul@0FW>K05]i
W`14J8`0>Uj204IVS@1?K9@0@66:03IIO`0jH8D0A6J;04YVS@1YPJL08CiN02U:J`0TB6X094Y^02]F
N@0aG7l0;eUo035GOP0aE7X0>eUm03mLOP17HH80K8FS03=;I`0cCVT0=EQh03IJO00lGH00?f23049P
QP10HH@0@FB404EVQ@18Hh40DVV805YYRP1ePZ@0=dIW03M;K00jFGP0>U]j03UFMP0iEW@0>UAe03eH
MP0nEgH0>U5`03iBK@19FW@0EVIm07R7WP0mC6<0>D]Q03mCK010F780>UEb03=<JP0bAf@0>DiY03aF
K`0hDVT0>U=Y05=RN@1`Ni40De]b04YEJ`1>Gg<0AeU_03I;H00kCF<0AUA^04iHL`1EG7P0DeUc05AH
L@1FF6l0KFn407UkT01nP9L0?D=I04A;I@15DF/0BUQc04=BK`1;G7P0DF9l05AUO`1GJ880HG6:05i^
Q@1WLh/0N8FH06mgS01GGg80DUe_05QUMP1QKH<0Gfj3061`R@1SLh`0Hg>:061`Q`1PKh@0HG25061/
PP1ZMH/0LGF>07b1U`1EGG80CU]^04mPM01DIW`0F6J005]YP`1IJH80DFIk055RMP1DG7<0Ifb207Ej
SP2:T:00Q8JC079`N`1`KG@0JfI/05I@E01PFUh0FE9I04a7CP17A4l0De5N04U5E01EDF00E51Q04<o
CP1nN8H0/J^i08n9U`1cKG/0Mg5o09bFY021NhT0I5i/07A^O01hM880WYZX075_O01]JgP0E59O04e=
F@1eMH40A49=03Ph@P18B580DE5K05IIHP0g>T<0<SHo04I:D`19CEH0Ce=L04A8D@0h?4D0;C4j03e1
BP0n@T/0BdmH05EKI`1DFfD0<SU102hb>`0k?dP0BDeF065UL01VJWH0?41<05EHI`0nA580:Blk030g
@@0d>dD0;CHo038lB00Z=T@0<CY90419F01:Df80ADmK04A<E`1:De`0BU5G04E<DP14BDd0AT]A03m3
C00i?DP0;C4m05UMJ@1jOXX0@TIA03TmAP0b=cd0<SLk03<h?00a=SX0;S<g030d?@0e>D80=c]60414
C`2OXjh0F5aU03e2B014BDl0?4570080>Ci400`0?T=904U<D`18Be80@DA=08n?V`1OGV`0EUEU09:A
X@2SX;<0ZjRk0:^X_@2ZYk`20:j/`P0b0:f[`02ZZ;d0ZJRj09ZIZ`1[JWX0FUUY09JEY@2VYKD0ZZVk
0:bZ_`2/Z/00YJ>i0:JT_02WYKd0YjFk0:>T^@2WZ;`0SI2S05YOLP1AEVT0RXfP09nR]@2TX[L0XZ2e
0:FQ^02VX[T0Y::h0:NU^`2WYkl0XjRn07n6X01^N940Be9/04I<IP1oPi`0XZJo0:JX`@2/[/L0YJFm
0:6Q^@2IVk@0PXJO07UmUP1cMi00KgF=07IlTP1OIgX0<c]>03m8F@1AF6P^0?ooo`1:0?_jo`3:b]@0
BeI/051OM00hC6@0@5Ed04mVR00]@F80>4]Y04YJL@19EF/0CeUd03e4GP1JHWL0MWjA03e9G`0fAE`0
=4AM02LgD00S<dd0:c]E02dkE@0a?ED0;CM@03]3FP1;DfP0CEE/092J/`1>FW80=3mK02LeC`0X=dh0
@4mV05IRNP1LIgd0FfIj05eUNP1OIWT0G6=f08fBYP1]LXH0@TUL049:G@1KHgH0HFUl06YaQ01ZKh<0
JF^006a_PP1FFF`0:c5103m5E@0oAUH0ATeM04aEIP1CGW00BUMZ03=2F@0fA5h0Df=m03Q7IP0b@Eh0
;SeD03Y6G014D6H0;3Q>05YTO@1lQYl0IW2906MaRP1CGGH0A4iW05YTO@1WLHX204E@IP0<04iIK`1X
LhT0B4mY05eSO@1LHWX0EEY`05]PL`13BET0=Ce802L`>@0U<3H09Rlf0P0^=c`0Z`0X<S@08RX]02@/
;P0^>C<0<Sdg034m>`0jADL0@4YC04A>F01VL7`0GfUe04MAF`19E5X0@de?03e7AP0g@3d0?dU104A>
A@1DGeL0FFAP04=?C@1FHV00FVIT04]GE@0lB4H0>D=5038k@00_>440KGF006QbO01KIFl0HVae05EP
IP18DeD0ATi@03@m?00/=SL0>T=8065ZL@1fOXT0@4QE051GI`1CFVd0Eeia06mdR026Ril0K765061U
N01WJWd0HFAe065RM01eMhH0QXZF07=gPP1PIfl0I6]c05=LH@0jA4H0?4I803i8BP19DUL0F65X07Z1
R`1YKg/0Ff5]05]RK01HGF<0CE9E05EJGP1WKg80CeMJ05=LH@17D5D0BeAK04=<E@15CEP0Ff=^07Z2
S`1SJgP0HVQf06=YM`1HGfl0BU5Q05QOK`1XKgl0Mgj@06ieQ`1bNH`0MGb?079gR`1LHGD0M7V<06U^
P@1PIWH0IVal06U/O@1KHFd0C5UQ04EDF@10Ce@0BeYO03m<DP0`?D<0?4U?06EbN01FHFL0FFAZ05IO
IP1>Eeh0BU=J04eFF`1BFEl0GVE[061WK`1XK7L0LGF106=UM01OHG00IVQg07EhQ`20QY80HVUc04eF
G`18DEX0CUAP065UL@1XJWT0GF1_069VL@1MI6`0B4mI04M>F00l@dd0=Se70417D@1@Ef40CEAN04A;
E@0l@dd0?D=?03i4D017CET0Be5M05=II@1DFVH0BDmK03HlB00X;SX0;SA002dc?`0Z<Sl0=Ce:03@l
B@0a>dL0>D=?0419F018DF00FF9a05m[N`19F6/0EFIj03Y=GP0kCUd0>U1M03=;E`0dC5H0>5=J039=
E00_BU40;DQA031;E00203E=F@0C03E;F@0bBUH0;deE02m>D`0aCUH0<diG039=EP0aBE<0<4QB031;
EP0/B5<0:TIA02U5D@0[Ae<0;dUF0317E@0]@U<0:3e>02I0D@0202Q2D`0902DoD00T?Tl08ce>02@n
C`0U?dh09T1?02DoCP0R?4/08cY:008093];00<08cY:02<hB`0S>4/00P0S>4/02`0R>D/08CQ:024g
C00Q=d`08cU>02@kC@0V?Dl09ci@02DjC@0Q=TT083E600808CI700T07SE301`c@@0M=4807cE3024g
A@0S=TD08SE402HiB00T=T@00P0S<d800`0T<D408c4n02<_>`0^0?ooo`0U06EaG@1WL5d0NGe/08F7
N@2>SX80RhR309ZFU@2/Yjd0[:J`0:2JYP21Oh`0N7f307^0Q01`MGP0NGj107UmOP1iNW`0OWj007Qh
NP26QXP0Q8F70820PP1oOgd0O7aj08>2P02=RHH0Thn<08AoO023Ogh0O7]i05]LGP1FFUd0D5MM04QA
EP1AFed0E5aO059JG00205IKG`0905]NH`1UIV/0HfAY0860QP1mO880NWMn06Y`O01UKGX0OX6@0080
Q8JE0>00T9:O08f?V`2k_lP0aLSA0;fma`2a[[L0ViRQ0:JNZ@2YXZX0[J6[0<:e_P2o/[/0elK@0=[9
d`3RdM/0j=CO0=S4c`35/Kd0eL7<0=k:e@3<^<<0ckW50>[Dh03Vd=`0l=[V0>;<f03D`</0hLgH0>?=
f@3/g>H0l^;/0?KWkP3ij?00n^O]0>kGg`3/eMd0m=_Q0?WOj03ffn@0i/[F0>;4cP3/c]X0n=[T0?KK
i03bfMl0m=[S0?;Ig`3RcM80g<W?0>3?e@3Ea//0g/oD0=S1b@3Ma/`0a:nf0;jY/03>^/<0jMSP0>3?
e`36/[/0gl_D0=K1b033[;@0d;_20=S7d@3MbM@0h/kI0=K1bP3B_LH0hlkG0=o:d`3?^l@0bKW30;JV
/02WVZ<0VhjH0;JX]@3Aa<h0c;c70:jNZ02bXZ`0XY:L0;f]^02bXZd0e<;>0=6ob`2lZkD0bk[20<Zi
`@2k[[L0[J6[0:NKY@2>PX`0VhnI0;6T[@2gZ:l0]jR]0<6^]03HaL/0d;g30;bW[P3=^;l0ak:g0<6/
/@2jYj/0cK[00<>b^02/Vj<0aKJm0:jQZP2RUIh0UHRA09V<T`2[WZD0/:BX0:nSY`2aXZL0^JZa0;RW
/@2`WjT0XI6L0::HX`2[XJ`0YI^T0;^_^@3=`<X0h]GN0;nb^`34]l00`;Jn08j4S02ESYD0TXRC08f3
SP2`YK<0WY>Q08InS@2:PY40XIVX0::GY@3;_l/0^jjh0;NW/@3:^l80b;Vn0;f^/`2HRi80VXnG09R=
U@3<`<X0aK[20<bma03B`lX0c;_10<^j`02UV:40dlOA0=75c`3Db=80W92J09N=UP2=QXh0THZB08n8
T02LUId0Z:2[0<2d_P2k[kT0[:2Z0;:X/@2g/;P0W9NN0:2IX@2KU9`0SXB=09>9TP3<`<X0`KFo09nE
WP2>Q8d0TXRA0;V_^02fZ[@0_[:l0>oSk@3Pdmd0ZIbV0=G8dP3Ten40e/;>0>7=f03bgNH0g<G=0??I
hP3<[KD0_YnW0=6c^`3XcmD0mN7Z0?7Xk@3`j^h0jn7Y0>KLi03VgnH0l>K^0?3Uk@3ah>X0lmoZ0>cF
h`32[[X0[YbX0:>CWP2]W:H0/Z6[0=O6d03?_/P0^ZRd0:RHX`2cXJd0_:Zf0<bla`3:_LL0a[K10;ja
^`80WI:J03`0ZYjX08]oR@23NH80QH:;08Z9T@25QHl0S8ZE09BBW@2>QYD0VXjL09R<V02^Y:l0Zj>^
07mlQ`1dLg/0L7=j079fO`1RIVl0I6]c065XLP1RHVh0FUYV07=aOP2GUJ80VINT09nKZ@2NV:H0VYBP
08=kR02ESI`0UhnN09nDXP2ISiX0XibT09ZCVP2XXZH0YInQ09^EU@2=R8@0NWI]06e[GP1]KUh0J6ME
06UXEP1ZIe@0P7mS089oH020OE`0PWeO07YfF`1WIEH0F5Y?04a?B011AdL0A4Y:04YCCP16C4P0?D8l
03m4?@1AE4d2069UGP0<051EC`19D4T0Be9;051FDP1BE4l0I69F07EbH`1nNfP0MGAO065RD01LGeP0
O7im7P3oool001d0oooo0100AE1F030k@@0Z=3d09c4j01lY<P0N:3406bD_01`V<00I8bl06R@`01/W
=@0L:3H06RHd01LS<@0G8c<06BDe0P0H938201TU=@806RHd010072Dd01TU=@0F8S804R4d00dU@@0A
;e40;4me04MaV`1?OZX0Bgn_04Z2]@1;P[P0BX6g04Z1^@1<Pk/0CX>i0P1=P[H02@1>PkD0D8Bd0565
]@1AQKL0DXJh05B6^`1DQ[T0EXRi05J9^00205R8^080FHNh0P1HR;P0>@1JR[P0FX^f05V8]01RSKP0
HXVd06nB_01MO:P0FgNV05IeY01KMJH0GgBS07j@_P1[PJX0Eg6F05EcU`0dDWP0@EZ204mXT@1:IXh0
>EV003MIO`0dE7X0>eAl05adVP0YAVH0=5Ef02U=K`0YDG@0;UUl02eGO@0cGH<0;eEl02iAM`0fEW`0
?EYl04IPP@1/Qj@0<deX03ABK00fFGT0=UYn03YJP00lG880?Ef303iOPP0oHX80@FB204MTPP1=I8<0
EfN807B3Y00c@fD0<TUY03EFM@0`Dg<0<E1_03ICL`0203MDM02C03aGM@0nEgD0@eQe04YNM`1@HWX0
M8BK03Q8G`0iBf<0?eE]041JM@0nFGH0=55_03A=J`0eCfX0=UA^03YHL00oFg40BUad06alT`15E6/0
?DeT04EKLP11FW00<D]R03E=I@0nDVd0@51Z04]FLP1>F7<0DEQb055GK`1QIgd0LgR>07IlTP0c>e80
?DMR03e;IP0kBVL0=4EQ03E6HP0dB6<0=DIR03I7H@0lCFL0?dmX04YIL01ULHL0H6]o04IAI@0nBEd0
@e1S05=RM`1AHGP0EFEn05Y/Q01LKXH0G6b305m_QP1TLhX0JGR=07Z5V`1hO9D0QX^Q04aDJ@1;F6/0
@eAX04]ML`1>G7H0DV1j059RN`1CIgl0E6Ak06=[PP29SZ@0XZNk092CY01kNXP0Kfeh05A?EP1=B4h0
DT]B04U4BP1;ATd0AD9;04M4C`16@U00KFUh05]DI01<AED0DT]K08EoS@23OH/0O7J405mII`1TGV`0
PG^90;>]^`1gLGl0GeUW07]eP`1mNHL0Ee=Q07AbO`1fM840I6A`07AdP017AE00?3Y5044oBP15ADl0
FUYT04=6C`0l?dP0Ee]T05QLI@1JGVL0CU9K04A8D@0^<S/0@4A=04=7D015BE@0B4iJ04U@FP0W;SH0
;C8h03m4BP13Ae00C51I05EII00l@4`0>3]:03PlB00X;SX0<cY402he?@0nAdh0>49<03A0C00h@Th0
@DYI055JJ@17D5l0ADeJ059KI01@Eel0CEAJ0080CE9F02d0BDeF04Q<E`0j?TX0DUET09:FXP1?Del0
@dMB0456C013B4h0?D9603Hk?`0]<SH0=3Q103<g@00i?DP0<SI109VMZ01UJG@0<cM003TnA00h?D<0
=S]103<h?P0d>Cl0@4=:0495C00f>D80PX:>06m_N`1<BeT0S8^K0:FR]@2_[;l0[Z_00:^X_@2/Z/00
ZjVo0:RV^`2UXkP0YjJh09jM[`1eM8@0DE1P08N6UP2OWZh00P2TXkD0302WYK/0XZ2f0::P^02YYkl0
ZjVo0:NX_@2PXkH0Si:U065VN@1;D6<0PhJI09ZM/080Y::g00h0Z:Bk0:JR^@2PW[@0Wj2e0:>S^`2O
Xk`0RI2Z08VC[01JHG/0?TEO07UmUP2KWkP0YZS10:Z/a@80Zj_300X0ZJ_409nS_02MXKX0WJ6j09bR
^P2CVJl0MgnD04A<G`1<E6L0Ff9d;P3oool0X`3gm_`0dm?M04iIK`15E6T0<dMO059WQP1dRjd0:cmP
03=6I00eAE`0<cmE03i8H`13BV@0IF^107j6V@0W=4L09SE<02@dC@0P<4T0<41J04=CK@1;FG<0EV9j
05USO01RJX40JW2806M_QP2HX[/0CUYb03U4H00fA5h0<d9I04mKL@1PK880I6n506YbQ`1`MX`0HfYm
05AIK@2DVJd0JVn303i5F01AFF`0IFf005mZOP1]MHX0Jg2406e_Q01eN8/0C4mR02P^?P0j@500>3m?
04]BHP1<EFH0D5]]04QEJ00d@eX0AUA^04aLMP0_?Ud0<T5N03e<H`1DH7H0EV9h03a8GP1NJ840KGN@
05mVP01IH7X0@dYT0417H@1ZLH/0HVV303e5G00nAUd0GFQn079mT`16D6T0Ae5Z05UQN019CfD0GfAg
04U@H014C5T0<3Y402Xg?`0Z=C/0;3Lk030k?`0U;S<08RT_02P`<`0[=S80=40l03E1@@0lAd/0@deF
04QBG01SKGT0GfUe041:E016DEL0BE9G049<C@0mAdH0?DQ403U4?P1?FUH0H6YY05eWJ01cOGh0PH^<
07EoP01aNgd0AdiD0458D00f?TT0KWJ306YbO`1GGfX0FF=/05EPIP1@Fed0@da;03Ho?P0h@T<0@DY?
06A]M01mQI00?4AA04iEI@1EG6l0HfYm07QmT`26Ril0KG:606=XO01YJh00IfYm06e^PP1[K7h0OH2A
07n2T@1XKWX0FEm[04eDGP13BU@0@daE0419DP16CEL0DUUS07AjQP1UJgT0F5i/05QNJP1KHVX0DEUL
051GG@1OIV`0EEaR05QQJ01?F5l00P17D5T08@17CeX0G6A_07QnS01PIW@0H6If05QNKP1<DV80@dUI
05=IJ@1YKgl0OH:E09FJ[@2?U:P0T9FY08>8W01RIg/0NWnB06M/O`1OI7L0HVQh06E[N`1VKW/0FF=/
04YGG@14DET0CEYR045;E00h@T/0BUAM079lQ@1IHV/0FfA]05QQJP0205=LH`0F05MPI`1EG6@0EUmV
05eTK01VJWD0KW9n06=UM01SI7H0IfYk079eQ01gOHT0FV1/04Q@F`1=EF00FEm]06MZN@1YJW`0GF1_
06AXM01JHF/0AdeI03e3C`80<cU500L0?49>04eCG`1>EV40BU9M04I>F@1:DUl0?dMD0080A4aI00P0
@TYG03HnB`0`>4D0<CU602<[>00_=d@0=3a9038jA`80?4AA02H0@DQH04eDI01<Df<0BE1P05UPL01U
KWl0DEia065bQP0jC600<TEF03Q=GP0cBUX0>5AP03]GH`0cDE`0<DmJ039>FP0cCe/0=4iM03==G00d
CUd0=51N02m?FP0_DE/0<51K039@F`0`C5L0;dYE031;EP0cCEX0;d]G02Q4D00U@Dd0:dMC02m9EP0]
AE40:T1>02ToC@80:3m?00D0:D1@02Q2D@0W@E009Cm>02<mC00202Q2D@0302PoC`0U?4`09CY;00<0
9S]<00D08cE902DgB`0V>dh09S]>02@iC003028gBP0>02<hB`0V>d`0:d1A02a1DP0Z?Dh093M8028e
AP0S=TL083I401hd@@0L<Sl07C=001hd@P0P=T@2024fA`0702HkC00S=TL093E702@eA`0T<dH08S92
028_?`0^0?ooo`1107V3J`1jPV/0OhA`0866LP24QWP0N7Ye07IhM`1YK7<0Jfmj06M]N@1PIW80J6me
06icMP1aMgL0N7am09:BT028RH@0Shj:09FASP2GTi00NGQd08b8Q@2VWY`0YYbJ0:FKV@2KSH`0WY2?
08j0O`25NGT0S8:106QRI01MFeh0F5]R05ePI@1XJF/0LW9b075aL`1jNgd0N7Ml07AcN028Qhd0PH26
08:1Q`1mO880OGZ307j1T01aMhL0QXRG09:AX@2>SId0ShjL08Z<V029S9D0T9>L09:BW02MVZ<0ZJ>]
0:fS[P2^XZ`0cl;;0<^na`3;_<<0ak>l0<6]]P3ScmP00P3B_/T0]P3D`</0a[:m0>??fP3;]l80dKg8
0?7Mj03Ue=h0g<_E0=O6d03B`/`0d<3:0<:b_035];`0c[g50=O3c03VcmL0k]?J0=bm``3R`LP0ilK=
0>K5c03mg^@0l=;J0>[<e03Wc=<0dkW20=6j`P3Xdm`0j]KO0>SDg@3]fN80e<390<B_]P3@^l80h<W?
0=k7d@3H`l`0d[k90<bka@32/K/0c[g70=g<eP3=^L@0i];K0>G@e`3_e]`0g<G=0<bka@3Nb]D0b;Bo
0<Vd_@3;];`0h/gD0=W4b`3B_/L0]JB^09f@V@2dYk00h]7K0=G4cP36]Kd0dko80;NV[P2iZ:h0^JR`
0<Je_@3<^lD0d/;=0<fmb03EaM00a;>m0:RHX`2YWJT0VI6L08j6T@29PH`0UhnJ0;nd_03Gb]40h]?H
0<jm``3<^l<0_:^c0<:a^@3A_LH0el;90>OBf@3Ja/l0d;c50<2_]`37]/00h=3J0:fS[02DSID0S8F=
09V>UP2bYJ`0e<G<0<Rg_`39^<00d/790;j]]`30[kT0]jNb0=?3cP2m[KP0`k>m0>OFh03Ib=80ckk8
0=_<d`3UeMl0ZIfW09B=U@2BRi<0OGZ508R6T@2ATId0Ogj<07MiQP25Qi@0Oh6>09JDX@2<RI@0T8ZD
0:BMY02i[kL0[::Z09J<U025OXH0RH>=08n9U@2NV:@0YInY0;:X/@2_Xjd0^Zng0;V/]@2MTI/0i]cU
0<c2b`2f[;D0WiNR08=mQ`25PX/0RXN@08N5T02<RYD0SXbG0:BLY`2JT9/0Vi>N09J@VP2LVJ80UIBL
09jKY02RWjP0VI>M09jFX@2o]L00bKo:0:nU/02SVJ@0Wi>O0;jb_P3EbMD0iMOT0>oQkP3]gn`0h=3M
0=;2c`3Lc=T0iMGP0>3Cg@3Nc]P0i=?K0>CAe`3K`/P0`:F/0=Bi`03Na<d0jMCM0P3bh^`01P3`fn80
k][S0>ODfP3Oc]H0h<cE0>;=eP80g/SD05/0a;2k0=;2c03@`l`0]JRb0<>f`02gZ[@0XiJP09N:U02K
SiT0[j>_0924T02CQi<0el_G0=C8e038_<H0c/780=30bP2fZK80^:fe08b2R`27Q8d0W9^S071`NP1X
IW40Kfag07]gQ@1cLGh0Gem[05UKI`1SIG40H6A`06EYM01TJ7@0IVYf05iRKP1RIW80M7N609fKZ02B
SY`0UiBO09fJY@2JU:00QX2:08n7TP2OUj80WI>N0:ZPZ`2SUj<0YIVS0;6W[`2]Y:T0/ZV/07QbLP1H
E540DTm:06e]H`1bLfD0IVUF06EYDP1VJU<0IFMB06a[E`1lNel0PGaN07mjFP1nNE/0KVYA055?@P18
BD40AdU604I;C`16CU40D5IB05IKE@1GFU<0F5]B065RFP1DEDd0FU]C05=ED01:Cd/0B4i:04Y@CP1:
Cd/0Gf5D06Q[FP1^Ked0M7MV06U]G`1BF5P0Ifa`01h0oooo000M0?ooo`0604E>E`0`>D80:S<l02L`
>@0O9c807RHa100J93001P0K93<07BHe01`U=P0J8c@05b<c01PT=0806R<b00@062@d01TU=@0I9CD0
62@d0P0G8c<03P0G9ST04B<i00h[B`0QA6X0@FbF0561[`18O:`0Agn`04N1/`19P;H0BX6g04^2^P1=
Q;`0ChBj0P1=P[H02@1>PkD0D8Bd0524]01AQKL0DHBi05:5_01CQ[/0E8Rj05F7^00205R8^@80FHNi
02`0F8Ri05R8^01IS;/0GHfk05N6/P1LRK<0HHNd06V;^01^R[T0IH6`07:A_`1dT;l0KH:a07j?^`1l
SkL0BEn405egVP0aBFd0?U5i04MJQ013FX<0=E5h03=CN@0aDGL0AEj606n5[00iDg@0>eUk02Y<K`0a
Eg/0<Eao02UCN@0dGX@0<UQm039DN@0iFWd0@Ein04UTPP1]Qj80<d]U03E@J`0fEgH0=UYl03]LO`80
?Ub000`0?5f003aOO`0mGWd0AV>104QOOP1BHX<0LH2O02e0H00/AF@0;e1_02Q;J@0dEGH203aJO02^
03YGM`0oFWP0A5ek04YOO01>HW/0F6Z207N9X@0gBF40>dmW03mGK`0jEG00>EMc03AAK`0aC6X0<DaY
03=BKP0gFG80?Uie045GK`1OLHT0@UA/03eAJ@18HWT0@eme02m=I@0aCFD0>E5]03]>K00oD6h0B5Md
04MEL018E6h0BeE^06MbR01cOY@0>DEM03=1G00dAF40;T9M02i1G`0`@f40<4EP03=7HP0fBVD0=4QS
03]?J011Df/0FFV006EdR@19EF/0=D5G03e<H`14E6d0@eA^04AHL@18G7D0BEef04YKM@1<GGL0DF5j
04QGKP1LIgd0KW:;08R<Y@17CfH0@e9W045CI`13F6d0B5Qa05=QO01@H7X0AEUa04QJL01?FW00J6j4
06Y/P@1HEfT0BdQI05IBH01JE5h0BdA<05MBF@1ED5L0B4=:040mAP10?DP0D4aJ08=mR`2FSYd0J5e]
04m7EP1^IWD0UHnM07eeQ027Ohh0RH6@09R@W`2cZkX0WiNV06]UL`1]IgD0CTYH04a8EP1<BUL0ATAA
05iNJP1dM800DDmJ06m]N01WIG00?cm905=CG@1HFf@0>3]403@g@01DF640DEEN05YNI`1=DEX0<cHo
03XmAP1;CUL0>3a704iDH01MI6h0=ci602T^=00_=3P0=cY104=6C`1OHFd0FE]X05AGIP18C5P0:2`h
02da>P0mA4X0<ca1038lA@0c@4T0=Cm;03U2D@1?F6L0@T]J03m7E01=EF00DEQP055HGP1@F5/0BE5D
04Q<E@1>DUd0A4IC04U;FP2FVJP0Ee]W0414C`15BU00Be1F04=8C00k@4@0=3Tm03Di@P0d>440=SY5
02``>`22QY40LWJ102/_>00]<CX0<SLm03@i?`0h?D<0>Ci40P16BE004`0e>3l0MGEo07moR`14@e40
NWV709ZGZ02YY[L0ZjRk0:j[_P2]Zl00ZZRm0:JT^@2TX[L0YJBf09nN[P21P900CdiN07akR`2DTj<0
0P2AT:80:02PW[@0XIne0:6O]`2XY[h0ZJZo0:b]`P2SYKX0UIN/06M/O`19CV40Oh:E09^N/@2QWk@0
YJ>h0:^W_P2ZY[d0XZ2h09nO]`2RX[X0WJ6j08N>Z01ZM8l0Ff9l03PoF@1SIh00Vinh0:6S^P2TY[d0
Z:S00:NW_`2UYkh0W:2i09fQ^P2QYKh0Y:[2096G[@1bNXl0@4QK04eEJ01TJgd^0?ooo`1_0?GdnP3A
dM/0A4mU03I7F`0U>E40>Di]04QOP@0Y?F00>4]Y03m?IP18E6X0DU]h05YQO@1bMhd0QhjQ04]GK@1B
HGP0AUI_03Y:H`1>GWP0Hg>=06IdS`1YMHl0J7:;06eeS01/LXX0JG68092J/`16DV`0<SeI030nF00n
BV80Deme05eXOP1PJ7l0JFn507AjT01TJGd0Eea`09BI[@1IGW80>3mB05YRM@1VKX40H6]o06eeRP1[
L8@0L7:708V<W`1AE6L0;C=303Y1D@0k@U80CEIU04QDI01:EfP0@U5T03A4F`19FG80CUih03=4HP0e
A640?diU061/PP1WLhT0EV9h05QRN`1@FW<0DEQb04mFL01AF780BU5[06acS@1BFG<0@DUP03DmE01Q
K880BeI/041<I00lB600CeUb04M?IP1kP9<0KWF506=]N@0_>dL0;S]402`i@@0^>d40@4]A02L`=@0F
7B<072@W01l[:`0/>3H0<Sdo03Y5B@19De`0CeUS06A^NP1OJG<0@TaF04QCF@1:DeP0?4I803I0@@0b
?3d0;cTh04iHF@1XLW@0EUmT0080KWMl06`0JG9g071gO@0mA4`0>D1:03Y0CP1UKGX0Hf]h05=KJ01I
Hfd0CUUO04A?D@0i@T40<CXi041:B`0j@dP0CEIM08>;UP16CU/0DeY/05]RM@1[LXD0NWnE08B9W`1^
LhL0HVMk06MYOP1ZK840LG>806EXN`1ZKH00N7f@075gQ`1?EFD0@DMG051HI@1KHW80BU9O0459EP19
DEh0L7J606=YN@1EFf/0DEMU05UPJP1EG6@0D5MO05ENI@1@FF00DeaS059KI016CeP0BU9M04eEH01O
Ig@0NGn=06=YN@1TJWX0E5YZ04aBHP1EFf/0D5IV069XN01_M8L0SiBW07UnTP1bMh/0Jg2404mDJ01e
NXd0JFj106Q]P01UJWd0F5e`05EMJP1FH6T0BeQN04E?F01:E5d0@deF04QBF`1BG6D0HF]d06UaO01W
L7T0GVM`05=LI@1?F640DU]R055HH01EGVD0GFI_06E[M`1^LH00HV=e05mPLP1IG6d0F5]/05]QK`17
CET0?4A?04A<E`1?EF<0Eee[05iQLP1LGg00DEMU04eCG`19Ce/204A:EP0704E;E`14BUH0C59N04aD
G`19DEh0ATiK04aDH@0203]3D00Q03HnB`0/=440;SI302liA@12BUL0<CU603DmBP0f?T/0<SY704A<
F@10B5D0B4mO05UPL01EG6`0C5=S05YQL@1TKGh0JGB608>BY@1NKh40>diO03M<G`0cCEh0=4mP039?
G@0bDV40<51M035>GP0bCel0<TeN035<G@0bCEh0<e1N0080;U1L00<0;dmL02i;F@0/B5@00P0/AU<0
2@0^B5D0;4QD02I2CP0T@4`0:DEA02e8D`0[@dl0:T1=02a2D00202Y1D@0502]2DP0ZA5<0:D=B02M1
D00U?dh00P0Y@e800`0Z@E40:3m?02LlC@0202LlC@0702HkC00U=d/09CY=02LlC`0X?E009ca?02Dj
C@0202@iC00:028gB00T>DX0:3e>02]0D@0Z?Dh09SU:02@eA`0U=TH08cI401le@P807C=000/07SA2
020fA00R=dP08cQ902<hB`0S=DT09CM;02LhC00V=d/08c9501l_?`0^0?ooo`3o07^3K01jPV/0PXMa
08>8M020Q7D0LGI`06I/JP1IHVT0GFMa05IRKP1MJW<0GVM/06I/K01aMgD0OH6009ZKUP2IV9<0SX^6
09B?R`2MV9@0Q85l08^6PP2CRHL0YY^I0;JXY`2OT8d0UXN409B2P02=OGd0TH>307=ZK@1_JVh0H61X
05mPI@1THV<0MWEc07AbL`1jNWX0MG=f06e]K`1dLgP0L6me07elPP1jNGl0NgZ207aoSP1nQ9@0Q8FG
08B3T`1kN8T0NWV707anRP27RY<0S8nH09>CW@2@SIH0UY2J0:RNY`2KSiT0e<O@0=?6c`3@`LP0bk[2
0;b[/`3@_lL0a;>k0<jma@3Ib=80iMCN0=o>f03Ea<h0fl[D0=70bP2m[KL0/:2Z0:VIX`2^XJX0_[6j
0<Fh`@3PdMP0i]GM0>KCf@3Uc]H0l=GL0>_<dP3N_L@0g[k30>[;d03/cm<0ilkB0>[Ae@3egn80im;I
0=C1a`2dXjd0/9nY0;RW/@3=^L@0a[:m0>WBfP3Xc]L0kM;I0=O2b`3MbM@0fLOC0=;0c03C`lh0e/KA
0=;2c@3=^L@0j=CM0<nj`@2nYjl0aJjf0=O3cP3IaM00c;S30=_4cP3Zdm/0i<gE0<B_]P2mZK80^:Na
0:NJX`2JSIH0]JB^0=6maP3D`LL0ck[10<Zg_@3Sd=@0i=7G0<fl`P37][h0akK00;NW/@2aXJ/0[YbX
0;^[^03=`]00_kO40;2X]@2UWjT0YinZ0=;7c`3@`lX0aKJk0;BSZ@2YVJ<0aKFo0<Bd_P2hYk40dko8
0>C@f@2oZkH0^jNb0<2_^@39^L@0dl?>0:NOZP2BSiP0ThfG0:6EW`32]Kh0^JVc0;j]]`3Wdmh0aK6l
0;ZY/`3:^/D0d/;=0<Rf`P33[k/0c[[50>OCg03Lb=40eL7:0=W8d03Rd]`0ZIfW09F>UP28P8/0Pgf9
09RDXP20OX/0NgV707YiR@2:RIT0QhJF092>V`23P8/0S8B?09V?U`2[XJT0YYnW08V2RP21OXT0QXB?
08F3T02<R9H0ViNU09RBWP2LU9l0XiVR0;N[]@2[XJX0`K[20:>LY02GT9P0TXbF08J3S02@SYT0RhVD
08b<V02>SYX0QhNC09fGX@2MUJ00WiNR09nIX`2OW:D0V9RP09jMY@2SXZX0P7f608b6T02SVjH0c<;=
0:^Q[02NTYh0XiFR0=W;f03GbMH0eLGB0=C4d@3Zf^L0l=k/0>SFi03IamD0cl7>0=G9d`3;_/L0dlC;
0=2oa@3E_/@0ekc30=Ni``3H_LH0hlcF0>kJi@3]f>40k<kF0>G:d`3F_L<0d[_3001O0<jg_`3J`l/0
e[o90=>laP2lZ;40_Jje0=76cP3GbmD0f<cF0:6EW`2_Xjd0X9BP08b2S@1oMH00ThVD09bBW@2n/l40
aK[80<>g``2o/;L0`:ng0;VY/`2m/;T0Yi^U09RBW02GUYh0Kfeh06]XL`1SH6/0LFml06U]N01XKWX0
IVii06A/M`1FGV/0GVIa05aRL01SJGL0K6mn092BX@24QIL0ZJFc09fGX`2CSIT0S8J@08^3SP2UWJP0
ZInZ0:6GX02WWJH0YYZT0:ZNZ02[X:P0[Z>Y09R?TP23NWd0FeEE04i:A`1=BTD0FUY>06Y[G@1dMf80
LGIO06U^E`1VJ5<0LG1L07imH@25P680QX5Q08AoH@1kMeh0De5404U8@`17BDP0Be1F04aDE`1@EU80
FUmI05QKE01KG5@0J6QN05YJDP1PHET0FeeH051ED@1;DDl0BE9?04]AC@1KGU<0IFUJ06Q[FP1XK5d0
GfEI04mGF@1RJFl07P3oool001d0oooo00H0@T]D02df?`0W<3T09Bhg020X<`0O9c8201`V<P0601/U
<@0I8bl06B8a01/T<`0K93D06B8c0P0G8c<00`0J8c806B8a01LS<`0201PT=0805b<c00X05R<d01HU
>P0C9cl06CYM03eWS`1<O:X0Agb^04N0]@19P[L0B8:d0P19P;H0MP1:PKT0C8>k04n4^P1?Q;P0CH:f
04j3]@1@Q;@0D8Bf0523^01AQ;T0DHBk05:5_01DR;X0E8Rh05N6^P1GQkP0FHNk05V7^@1HQk/0F8Ri
05J8^@1JSK`0FHVg05f9]P1SRKP0HhFc07B@`01XQ;<0Ki2m07NF`P1gS[X0OY6k08ZN``1@IhT0HGVK
041GN@0Z?680=TQ`04EKPP18I8T0CVjD04UZS@1CKi@0L8R/041HNP0mFW`0<U=d03mSQ`0kHhL0;UIj
035IO@0hFh40=EMl03mMO`15HX80CVN50728Y00dC6@0=DmX03EGL`0iG7`0@En104=PPP11GH80?eeo
03]LN`0jG7P0@Uej04=KM`1?GWd0L7nN02i1G`0`BFL0=5Ib02mBL00fEgH0@5j003mMO`0iF7L0?EQf
04=LNP18H7`0C69j05U[P`1eQil0<TAL03U=I@0lE6`0<DaW03=AK@0bCfd0<DaZ03MBL00iF7D0=5Ia
03UILP0lDF`0BEYd03M8I00gC6L0A5ig03aJM00ZB680;4YV03U@L011EWD0Aeak04MLN@0oDfh0@eA^
04QFL01XMhh0KWbF02`lE@0hBFD0>DeX02m4H@0`B6@202m7H`150359I@0dC6H0=T]V03]@J`0gBf@0
BE]c06EeS013DfX0;cmF03e=IP15EW00AEUd04IKMP16FgP0A5Uf04AHL`16FWD0BEYd04]KM01FHWX0
M7ZD08N=Y@16D6T0=dMN03iCJ00kCfL0@e=]04]JM`1@HGd0B5if04IJLP1DH7P0M7ZB08J7W026PiH0
If=d06mYM`1SFfP0Jf=^06UQK01OFV40IfA]05ICG01@CEP0IEm[09>;UP2h[[T0Sh>?06=GH`1ZHVl0
PWb:07]cPP2;Pi80QWj=09::V@2YXK00R82?06YRL@24OX`0GEMU05iJJ01?CEX0@Cm<05ADH01QGf`0
De1K075^N@1YIg80DU1K0080H61Z0340;2lh02ha>P0b=Sl0=3Q104=7D01MHFX0=3M004U<E@1GFV<0
C51K04A:EP16CEL0;cHl02`a=@0l@DD0@dI=0413C017BED0HfEb04Y=G017BeL0<CE002lc?00^=C/0
=T1203<nA00d@DT0=3i803DoB`1CG6d0BE9Q04E<G01<E5l0BE1H04U@EP18D5<0?DE803a0B@15BE@0
@49?03XlB`2=T9l0I6Qd03i2C@14B540CeAJ04]@E019CU80B4eA0080?d=<00P0?41;034e@01YKGP0
PhNB038f?`0Z;SL0:Rle02hc>@80<SLm00`0?D1703`oAP0b=C`0Fe]U08R8TP16AU80KVek09BAXP2W
Y;D0Z:Fh0:fZ_@2XY[/20:JT^@0Y0::Q/`2IV:X0TI2P08>2TP1BDF40LW6108N6UP1mO8h0Ogj@09fK
/@2UXkT0XIng0:JT_02TYKX0[Zo40:Z/`@2JWk<0K76404E:G@1gNXd0Vija09^L/02RX;D0ZjNn0:VW
_@2SXKT0X:2h09nQ^02IWKH0T9Na08:<Y`1YL8X0?4=M05YNM`2EVK80X::i0::T^`2SXk/0YZJn0:NY
`02OXk`00P2MXKX01P2NY;`0XJNm07n7W019DF@0E5a_06U`PRh0oooo04H0oOco0=KFh01?FW00@E9V
03=9H01<Hh<0H7NI03a@L`1?HX80Ff^406YfSP1ZLi80IVf:07=gT027SJ<0B5AZ055PM`15EFh0@e=/
05a/QP1ZNY@0IgF@06QdSP1VL8T0KWF?06Q_R@1ZLH/0RiF`04QDKP0iA600>DMQ04A@J01IHg`0IVj5
06UaR01ZL8H0LgR>06EZOP1[L8@0U9V]04Y?H`0l@eH0GfMl06A/P@1SKX80KWJ;06U^PP1`LXL0WJ2c
05ULK`0d>TX0?dIF04]BHP1DGF`0BEEU051MKP1:FF`0>DUP03a<I@13E6h0>4UW03a;J019Eg40J7B<
06McR`1GHg/0HF^403i8H@1;DV`0EEaf0P1PIX00J@25S:H0GFAn04E<IP0l@ed0D5Yc02lkD`12D6X0
?4]R04A>I`19DFP0KGB706acQ@1RK7P0@dmK030nA`0[>T40<d99045>EP0a>T409bhf02P_=@0T;c40
:CLh02`j?@0e@TP0BeEO05IPK01XLWh0Hfeg049<EP17DUP0Ae9F03a7B`0kATP0=3m1038m@@1<EEX0
JG9i03e4CP14Be<0DEQP06edO01dN8<0J6ah05iQL01CEVL0JW20069XN01BFVL0GfUc04]FG00jADL0
?TM6038k>P11Bd`0>494045:D@1_Mh80Ifml06acQ@1MI7L0JW2607EjT021QY`0KgB:065VO01UIgh0
KFn4065SN01LHGD0Ff1d05mTN01KH7H0CeE[05=IK`1RJWd0M7bA05iVN@1>EVT0DEU/07ElSP1SJW`0
D5MY04U@H01FGV/0EemZ051HH`1?FF<0C5IO04]EGP1<EV00CUQR04iHI01@F6D0Ff9b071fQP1PIGP0
HfIi055DI`1?EFD0HFMe05=IJ@1VK7`0PHJI08bAY00207^0T`1J07IkS`1HGG40LgR<069WN`1TJGd0
JVn205aQM01IGfl0FF9[055LHP1;E5d0EUmX05mWLP1]MH00Jg=n06E]N01[Lh00JG5l05iVL@1@FF80
BE9K04aEGP1BFF<0CeQQ05MPJ@1PIW80Jfim06AUM`1QHWH0EUU/04iAHP1HGVh0CEER04Q@G@1;Df00
CeES05=II`1JGFh0GV5b05iTLP1HGV`0DEUV04YBG`1<E640B51M0418E@11BEH0C5AQ04I=G@0lAE@0
@DYI03@mC00e?Td0>45@02hgAP0f?dh0=D5?04YCHP0lAE@0>T=B03m8E`0lAE@0D5MW04A;F`17Ce`0
F61]05ILJP1@EV@0GF=a069YN@1ZLh@0PHfM07:2TP17F6P0>4eN03E<GP0_BEX0=55Q02m>H00/C5/0
:TUK02];FP0^Be/0;DYH02i:F00]BUP0;TiK02e=FP0]BUP0;4QF0`0/AUD00`0[AE@0:DEC02Q4DP02
02Q4D00502U3D00[@U00;D=A02m5D`0]A5@00P0/@e<01P0Y@e80:49A02Q2D@0W@E00:D=B02Q2D@80
:T5C00@0:SmB02PmD00W?4l09ca?0`0V>dh02`0U?4h09Se?02LnD00U?4`093];02<jBP0R>DT08cQ9
02DjB`0X>dX09SU800809CI600H08cE3024d@P0O<T407S5001db@`0N<d@3020eB00601ldA`0Q=TT0
9CM;02DgB`0R<dD08310;P3oool0UP21Q6l0PHQf07N3M`1^Ng80JWIb071iOP28SiL0QXnH07N1R`1P
KGD0HFid06A_M@1ZLGL0Jg1c069XJ01QIV00KW5Z079eK01^LFX0K6mX06maK01_LFh0NGMh07A`L@1h
LW@0T8J509J8R02QShl0U8:208ilNP2HRH@0VX^609N:PP2GS8P0WiNE07YfM`1UHfH0Jfaa071cNP1g
O880K7=k06I]M`1IGFP0Ce=N05MII@1YL7X0KWEo06eaO@1eNHD0OX:>0822T@1dMhH0K71l075eP@1k
OHX0Q8JB08>3S`2CTIh0SXbG08f:U@2JU9h0W9JP0:2HX`2VW:L0XYRS09b@WP2QUJ<0XYJT0:jP[@2k
[KX0_K2j0<>f`032/[`0cko90<^l``3Kc=<0g<_C0>[Ih@3Yf>80imKN0>SDg@3Nb]<0el;;0>KAf03J
`l/0aJjf0;^T[03Ob=00j=7I0=O2b@3D_lP0bkJo0=[6d@3F`/d0]ZJa0<:b_@30/kd0[9nY0<Ji``3A
`L/0`k>m0;f/]P3Ue=h0g<gD0<Rk`P2o/[/0`;>j0=K9d033][l0`[>j0=70b03?_/H0d[k90=g9dP3Q
cMH0j=CM0>GAfP2eX:T0_JRa0>3;e03NbM80]J2Y0<^f_`3Ia<d0e;o80>gFgP3Zdm/0f/?;0>[Eg03D
`LL0f/O=0<Bc^@3Hall0`[6i0<:^]`3F`/d0g<SC0<6]^03Ea<h0gLgH0<Fh`P2/WjT0ZijX0;JY/P3K
bmD0cKc40<2_]`3=^/00b[Vo0<nna080glkF02`0h<oG0<Zi`@3B`LT0k=_S0=c;d`3Oc]H0i=7G0<>f
_`2QU9d0Z9^T0;BS[@2jZK40g/[C0<Ze_P32[KH0]j>^0;BR[P31/Kh0cKg:0;RT/03F`/h0e<3;0=6m
b03;]l80eL7<0<Je_`31/K`0XIFQ09R>V@2FRiT0YI^V0;fc_P22O8P0PGf;08F4TP23QI80PXBA08R8
U01nO8L0SHZE09VBVP2HTIT0THVF09B<V@80T8ZH09P0U8jL09jFY@2RVZL0/JVd0;2V/@2eZk@0ZIjV
0:JIXP33^<00[ZB/0:bU[@2NV:80UI:K09BAVP2BSiP0U96J09fGX@2GTI/0Z9jW0:BJXP2MTi`0XiVT
08f5T02c[KT0[JZe08j;UP2=RiH0QH>>0:6OZP3:am00fM7L0;^_^@2`Xj`0m>C^0?OVkP3_fn@0gl_D
0>GAfP3fiNl0kmoY0>7Af`3<_<L0d<3;0=?3cP3:^/D0a[Fo0=K2b`3=^<40dkc60=Job@3>]l40f<7;
0<Va_P3<]<80_JFc0;2JY`2jY;40e/;>0<Nc_P2`W:L0_Zfg0<fmb034];h0YiZT0:ZN[02_Xk40[In^
0::DX`2aXk00[Z2]0:ZMY`2TVJ40^:fe0:VNY02JSiD0V8fC09F:T02GS9@0OG=l07I/M@1lM7l0OGF0
08b4S`2ITYX0[:B_0:ZSZ`2=Qi40MWR5069XMP1UKGX0IVah06M]N@1NI780OX6B07IiR01KGF`0T92L
09VIY@2HSYL0Wi:L0:BGX02[WZL0[j:Y0:jRYP2]XJD0/:BV0;6UY@2]XZ00VXb907I/J`1MEe/0HEaR
05eHG01UHF00IF5N06IRG`1XIEh0IfAM06m`HP1^LF00IVUF06i[F01aK5P0N79J07ihGP22O680MWAO
06Y[F@1;CT<0AT]4051EC`1>E580F5YE06AQF01WI5/0JFIO06QUGP1YIUl0Jf]Q06U[H01NHEP0EU]D
05=JD`1HGeP0FEmE05QJC@1SIEL0IVQJ05mQEP1NHEP0EEMF06U]KQh0oooo000M0?ooo`0=049;E00/
=Ch09Bhg02@]=P0P:3<08BTd01lW=00N9S<06b@c01TR<@0H8C006B8a01TR<`0201PQ<P0J01XS=00J
8c80624`01TR<@0J8c806b@e01XS=00H8cD06BHi01HV?@0F;4@0;e=g04ejY01;Ojl0@7V`04J3^P16
P[P0AX:f04N0]`18PKP0BH2i04Z1^@1>PkT0ChBh04f2]P1>PkD204n4]P80ChBh0P1@QK/0901CQ[/0
DhNi05N6_01GQ[X0FHJm05V7^`1HQkd0FHRl05F7^P1EQkP0GHfm05n;^P1QQkP0HhFe06j:_01UQ;<0
EgbV06N=]01eTKP0OIFk08ZRa01MMYD0@EYi02a5I00fBV/0>Tia04QPQ014HX@0AVZ<04AXR01@LI80
HWnQ03I=K@0kEGH0>eUk03mQQ080?F6501X0=5Ql03QJO`0fEgX0@5eo04URP@1?Ih<0LHJQ03=9H@0d
C6H0=UA`03YIN011Fg`0@5Yk03eGNP0jEgL0>EQe03QGL`11Fg@0Aeee055QN`1bP9/0<dAP03=;I`0j
FW<0>5af03MHM`80@F1o09l0>UUh03eHMP12FgT0Aemk04aRNP1KKHD0N8ZP03=5F`0kCfL0?eM_03E@
J`0kFGD0>UMe0358J00fCFd0?5Me03QFLP0jEG80A5Ec04QGM00d@f80=dQV03eEL@0dCf`0:4=Q02Y5
H`0bAVT0>4a_03M@K`0lEG<0?eMc045FL@17F780HG>;06enV00[?eP0=4UT03E=J@0Y@V00<4UW02i7
I@0_BF@0<D]V03A>J@0gCf/0=TiZ03I;IP11EFh0IGJ@045CJ`0eAel0@EE^045FL@14G7P0AUel04AK
NP12FGP0A5ah04MLN@17FgH0B5Uc04eKM@1XKh/0OhJP04MCK@0jC6@0@UQ_04=IL@1BHgl0CUmm051S
P@16GWP0@eUa05]YP`29SjL0YJ6h09^CZ02DRih0X9NX07mdQ02GSiX0VY:M06USK@2BSiP0OGZ3079/
MP2ESiT0L6I_0::GW`2aXZT0T8><06INJ`1gLGl0K6Ac06mWMP1oMhH0LFUh06EJJP1aJGP0PWZ908n9
U`1VH6h0KVYh07ilR@1YIg@0IF=`08>1SP1OFfT0Q82>07YhQ@1JF6D0FEUU07MgP`17BU<0>Ca503Tm
AP0]<CX0;c<l06M[M010@d`0Ce9K05=FG`1HG6L0EE]W05EII013B4h0;S4f03Pl?`15B4d0ADQ?04U;
E`1GFFH0C4iM05YLJ@0a=D00<SLm03@l?`0g@D<0=D1603I3B`0f@4X0<ce9059KK01:Df80ADiM04QB
G01;E5/0B55F04UAE011BD`0?d=<04A8D`12A540>3Y907j1T01hO8P0Ad]F04U=EP1AEU`00`1BEe/0
<@16BU<0Ad]D0455D00f>TD0DUIQ08nCWP13Ae00<3@m02H[<@0W;380:Bhb02DZ;P0]<3D0:bhc02LZ
;`15ADd0T92J04m?F`1WIg<0T8jL0:>P/@2RWk80YjBg09jL/@2QWk@0YZBi09jM[`25Q9H0MWF507ak
R`1DDf<0FUUY07QgQ`1cLX@0NWV;09jL/P2WYK/0X9jf0:JT_02RXkP0ZJZo0:^]`P2OY;P0LWN:04=:
G01YKX40UIR[09^L/02PXKD00P2ZZ;h0602VY;`0Y:Bl0::T_@2KWkP0PhfV08J@Z`1KHW`0=CaF05AH
L@29SJH0W9je0:6Q^@2NW[H0X:2h0:6Q^@2JW[L0W:2i0::V_`2W[LD0Vj6g07^3V017Cf80EEe`06ac
QBh0oooo0:40moKl0=7Af`1GHWP0@U=W0398G`1FKHd0M8b`04aPP`1JKHd0HG6;06YfT01TKH`0GF>3
06mcSP2;TJT0EF5i059QN014E6d0Cemi06UhU@1ZNIH0IgF@06iiU@1]Mi80MWfG06Q_R@1YL8X0O8JQ
03e9H`0gAF00A4m[05eWPP1VL8T0JW:906abRP1ZKhD0KgB:069WN`1fNhl0S96U0415F@13BUd0HFUn
069]P@1YM8P0LWZ?06]`Q01fN8d0Z:^n05AIK00d>d/0?dIF05AMK01CGfd0AU=S04YJJP15EVP0=dMN
03U;H`10DF/0?4e[045@K@1DHW`0Gf^3055MM@11CFD0LG^D045;I01BFG<0HFR205mUO`1^M8h0Y:_5
07^2W01=E6h0GfJ004A>I`0mBF40E69l04QHL@1:EVh0IW6707V0T`20QiT0P8VH05UUL@0c@D`0;Sm7
041?EP10CED0>T=<03a3C@0f?DD0;CPl02Tg>P0_?480>TM?051JI01KIG40JWB0069/MP10BU@0Ae5J
04MBF012CE<0Ae9H03i9C`0oBE80BeAM07MmR@24RYH0F5iZ06A[M@1XK7P0HVIb06Q[NP1jOHh0Feia
06a_PP1TJG`0CeES05INJ@14CeD0>TE703Y3@P0lAD80ADm>03a6B01:DeX0H6Qc08bDX@1aN8X0GFAg
06U_Q@1dNHl0P8FK06ebR01PIG/0HfEl06U[PP1XKH40KGB707YoU@1lPYX0KG>;06acS@1nQIl0NhFN
07AkU@1SKHH0G6Ak05mWO01jPYL0HVYm04eEJ019DV<0CEAT04mHI`1<EF@0C5IR051JIP02055KI`0e
05IOKP1=EVD0CeIX05AKK@1ZKh<0IV]o06]]Q01OHGH0EUUZ05aRL01HGVh0JFmo08nDY`1aMXT0Ifao
06aaQ01OI7P0EEY^079gR`1WK800H6Ei06I[O`1JGg80Ff5a06I^N@1NIfh0GFI_07=lQ@1nQY40OHF@
06M_O01JHVl0GFEb05mWM01JHVd0CeMR04UAG01>Ef00EEiW04QAFP1=EF00E5YX05mUM@1MH7<0HF9f
05QKKP1@EFP0DEIY04iEI@19D600ATiK04U?G@1=Df<00P1AE6L05@1IGfl0E5YX051HI@1?Ef@0F61]
05=KJ01?Ef@0C5AQ04Q?G`12BET0>T=B03m8E`0lAE@0=Sm>03i7EP0d@4h0;c]9030lBP0nBUP0@TiL
04M@G`0205AMK00Q059IJ@1:DF40CeMT05QPK@1>E680C59P061VM01YKgd0Ifml05iXM01HI780?DeL
03M:F@0dBEX0;TQI03IAI00aCV00:dYL02Q7F@0ZBUT0;DYH02e;EP0/B5@0:dMC02i<E`0^BeT0;TYH
02i8E`0`AeL0<TUI0358F00]AeH0:DEC0080;4QF00<0:DEA02Q2D@0ZA5400P0^AED01`0/@e<0;DAD
02a3D`0X@U409d5@02I0C`0W@E000P0V@4l0100Y@580:T5C02]0D`0Y?U4202LlC`0?02PmD00U?4h0
8cY<02<jC00U?4h09Se?02DlC00T>d/09Ca<024hB00Q=TL08SM802DhA`0T=dH093E500808cA400h0
8S=3024b@P0O<T<07c9301db@`0N<dH07cA7020eB00L<D@07C95024cA`0R=DH08cA6028c@bh0oooo
03D0O7m^07^1L`1ePW/0Jg]h06EeM@1gPHX0RY:M08J=U`1lQH`0KGIk06IaL`1ZLgP0Jg=f06I^L01Q
IfD0IV]T06abJ01XKV@0HfUO06M/I@1cN780JVm[069SI`1OH6@0KF]`08^5Q`2:P840Wi6A09J6QP2J
R8H0U8=l08mnMP2DPgT0V8^309^BT`1fM7T0KVeb079eO01/Lg/0Ig1i05INJ@1LI6l0D5IR04aBGP1N
HVh0J6mi06edO01RJG<0JW1l07EkQ`1_LX40IFQg07AgQP0207YmS013071dP01/L7`0O7^908B4T027
QI00SH^F08n<U`2NVjH0X9ZV0:JNZ`2PV:L0Xi^Z0<Jkb`2n/l40[j>a0;FY]@36^/H0_[6j0;j^^03I
b]40i]ON0=S7c`3=_<@0d[k90=c8d`3Qd=P0hloH0=[6c`3UdMX0hloH0=W4c@3Mb=40d;_40<nj``3C
_/L0h/cH0=O1c@3D`<`0`[2l0;b/]`2TUj40X9>M0<Znb038_<H0/JF_0<Fi``3Dam40i]ON0>GFg@2f
ZK00Z9^R0::EW02_XZT0/JB[0;Z[/P38^L00eLG?0>oNj03[f^@0c[g50=6maP3Kb]80d[k70<2/]@3A
_<D0_JRa0;FPZ@020=[5cP0>0<F^^03Uc]H0iLkD0=K1b03<]kh0imCJ0>KCf@3B`LT0^ZVa0<Fd_03Z
e]l0k][U0>OCg03MbM820>??f00F0;^Z]036]Kl0a;>m0;:QZ`38]kl0d;c50=K2b`2mZ[00`Jjb0=2m
``3C`<H0dl;:0=K5c@37][h0cKc40=?2bP3B`LT0g<W?0=c9c@2o/;L0XiJO09Z;TP80/9nW02h0hm3F
0<Zf_`38];d0`K2j0=;2c@2gZKH0^:Rc0<^ia@3QcMT0e<3;0=W5cP3MbM@0hLgF0<nnb03=_LL0XIBN
09F9U@2=Phh0_K6k0;R^]`1dKWP0MG9m08F3T021QI40Qh^G07QhQ023PH`0QhB=09jGW`2OV:00SHFB
0969UP2CRiP0U8bI09B<V`2SV:H0WYBO0:nU[P2]Xj`0Zj6Y0:jUZP2l[kH0^k2h0::HX02LTY/0UY2J
0P2DTIX0I02=RY<0RHJ?08EnQP21NX80SXB<08b2RP20MWh0OWJ107M_NP2CSIT0_KO508f7U@26Q940
RHJA09^IY02RWjX0Z::/0=34cP32]kl0h=7H0=o>eP3Obm@0cKW20<Ve_P3Gb<l0fL[A0<o2b@3A_l/0
/9jZ0<Zha03;^LD0aK>o0<^ja03ScmX0bkO00=Bob03C_/L0ckS20<:Z]`2YTZ80YI2O0:6<V`2mZ;L0
ckg;0<Bb_P2[VJD0/Z:]0;j^^@2[VjH0YINT0:JJZ02_Xk40]:Je0<2b`@2fZ;D0YYRU0:^MZP2;P8P0
VHjF09R?U026OH00JfEY06iWKP25OXD0XibT0:^S[P2ZXZd0TXZE08R0R`1nM7d0Ng5j08IlQ@2=Qi40
SHbJ08F7U01cMh<0M7R306a`N`1SIg<0JF]j06ETM01THg40NWR309jMY@2g[;@0^jjg0;n`]`2m[[D0
^Jfa0;:VZ02cYJD0Z9fK09>8Q021M6h0MVUQ06iUH01]J6`0KVaa06ARI@1/J6L306m[J00S06ERG@1L
G580H61D05aMC`1^JeX0NGAQ08J0JP23OFL0OGMQ06]ZEP1/Keh0D5I<04eBB`1BEe40FeeH06e^J01c
K680JV=K06UTGP1_JV@0LVmX06QXGP1VIUX0GF1E05MMD`1EG5@0FV5I05mRE`1HFT`0KFmQ071bI@1D
EDd0FeaF05UIE`1bM7<07P3oool001d0oooo02@0@T]B02/d>`0T;CH08b`e020X<`0Q:CH07BLc01`U
=00H93805b<a01HR<00H8C005b0_01HO<00I838072<e01XS<P0F8S00624`01XS=00K93D06b<f01XU
>@0I:3d05BU201<^B`10K9<0B7^X04Am/P13P;T0@X2k045n]013Ok<0AWnf04R1^01:PKX204V0^003
04b1]`1>PkL0CX>e00<0ChBh0P1?Q;X01@1@QK/0DXFj05>6^`1DQ[/0EhJl0080F8Nm06@0FHRn05N9
_01JS;l0DXBe05f=_P1IQkP0F82c06B8^P1ZR[d0KHfn05YoZ`1RR:l0IhN^06j:[`1oVKX0M8f/03eD
M00lDg<0:T9V031:K@0oH8<0>Uao03UMO`0jGWh0B6V:05=`T00X?f40=4ia03QEM`0aDWD0=5Ik04QZ
S`0nH8D0>U]n03UFN012FW`0B5mn04mRP01^OiT0;d5I02m3G00cCVT0=E9`03UCM00fCW00<D]/035<
JP0dCfd0=U5/04INN01?Hg/0F6J007J2W00c@ed0<4AM03MCJ`0jF780@Eai04YUP`19I880A5ek049K
N@15GGT0BUmj04mSO01IJH00NHVP03=3FP0jC680?UA[03M?I`0oFg<0?EUa03Q=K00fBfX0?EEa03iH
L`0kDfl0?Tm[04IELP0^?EX0;d1N0359I@0_B6H0<4UX03I?KP0gBfh0>4a]03eFM@0kE780@5Qd03]@
J`16Eg40Ffb606enV00Z?UL0=DYU03M?J`0Y@V00<DaY0P0_BVP0N00aC6T0=Di/03M@KP0dC6P0>e1[
04EIM01VNY<0?e=/03U=IP12Eg80?eA_04ALN017GWd0@U]i045HM`15G7/0BEik04QKN@15EW80CUih
05aVP@20RZD0AE=]045BK00jCVL0@EE`04UJN01:FgT0DFB204QPNP17GGD0CEeg069YP`1WIgl0OWV@
09B?Y@28P9D0VY6R07A/N`1mMH@0NWB006i[MP1jMh80LVah06mYL`23NH80PGIn0:NJX@2?PX/0LVYg
06ANK01ZHW40IUi]065IJ020N8L0KfAd061EI@2=QI@0V92O092:V02DSY`0Y:2^09B@WP1WHg40F5AR
065NJ@1DDE`0AdE@051>F@19Ae@0F5QT03dmA`1GFV<0IfUe03PjAP0d=T80F5YV04e?F`0^<3`0=CE1
03LiA@1=DEd0E5QS04mBF`0a=3T0<cHk03m2A`0m@4L0@TA@05IHI01UIg@0Ce5M03<g@00Y;S@0>Sm3
03U1A00jADT0@4YC041:E00g@Dd0D5UX04QAH016D5`0B59L051IHP1:DeP0CeIL04aCF@18C5D0Ad]D
04I8E@0k?DX0KFml08>7T`1>DUd0BdmH04mDFP1@EET0CE9H04Q?E@80@4A=0180?41;030d?`10A4l0
TiNR051DG@0f>T<0<3Dk038g?@0f>cl0<SLk03Pk@00`<cP09RT`03Lg?`2@T9X0Bd]E05=CG`1jN8D2
08n=V`0e09JCY02HUjT0WYf_0:NV^02KVZ`0MWF5069QK`1fMH<0EeIT040oC@1/JgT0Lg:207imS@2P
W[<0YZBi09nM/`2XY[`0YJJk0:JW_02YZl00XJJi07UnT@16Beh0HFIi08nBY@2EUZX0VY^_0:BR^02V
Y;X0XZ:j0:BT_02UYKl0W:2i08R?Z@1IHgh0BU5[03a2FP1CEg00SiBZ096CZP2HV[40Xj>k0:FW_P2W
Yl40W:2k09ZN^@2MXK`0XJFn09nW_P1nQY/0BE5V059JK@1VKGl0;P3oool0@P3gm_`0f=_T04]FK00g
Aeh0=DUR04MNOP10EW/0DVJ9065aTP1YMi@0JGB@06abTP1TJHL0NGfH08jD[P1CGgT0DF5j04UIL`1L
K8H0MHBQ07J5XP1dPYd0LgjJ07N1W01dOYT0HF^607=mV024T:X0A4m[049@J`1HHgl0JW6=07EkU@1f
O9@0LWR@06I[P@1ZKhD0HVAk08R:W`1iOY80AdaP04iCI`1IHG@0HFUl069]O`1[LhH0GfAh07]nT@2K
W[40<cQ;038iB@0i@U40Dea[04eJJP15DV<0?diQ03i?H`10D6L0KGnG04MHLP0`@El0>DYV04IDKP0[
=dl0:SA=05EON080Ff9l03P0L7J@069XPP1:D6X0Eeeg07EkU@1[LH/0K76>09jS`01PIh<0D5Ye055M
M@11CFD0Deid075iSP20QIT0M7^=061YN01<F6H0D5aX041<F01EHFd0LG^706=[N01@EV80LgV505aV
K`13D5P0@4eF04=?F`1;Ef<0E61/06QbOP1SKGT0AU1J05]UKP1NIW40F69/05ALI`1<EV80M7^;0827
U`1^M8@0HfIg0823U02QY;D0X:6c0:BU]`2WZ;`0SXnT08f?Y02:S:40OH2C05iTM01QJGH0@diD03Ho
A080>45004H0=Cdo03<l@@1AFV<0Ri>N08:9V@1EG6h0EUe`06Y`QP1lP9T0PhNP06]_R01SJ7h0IVQo
05mQN01LHWP0L7R=06]cRP1_Mhh0NhFP07EoVP1bOI/0MX6O06iiU`1OJXH0F6An05aVO`1gPYP0IFf2
05YRM@1NIWT0JW:506]fR01ZLXD0G6Mi05YRM@1UKH00JW:5075iS01HH7<0H6Il05]QM`1`MH/0NG^B
07EgT01_LHP0MgZ=06MZN@1VJGX0Kg:306U_O`1WK7l0F5e`069WN`1SJ7`0Ff1d06=XO01/LHD0IFYn
06icQ`1OI7P0GV=f05aRL01JH6`0C59N04mEH@1@EV@0C5AQ04M=G@1EG6`0EE][0P1JH700?01DFVX0
D5IT055GI@1<E5l0BUAP04]EH@1?EVP0Ff9e05YOM@1RIgd0Ifb206]aQ`1]MHX0N82C06mjS01LIgT0
FV=d06=ZO01YKX80Ifj005ELKP1DGFh0BU=T04aEIP1@FFX0>D9A03e6E`0f?dh0;CI5030iB00f?e00
@4UJ04iGJ00g@540A4eN049;FP19DV<0CUMV04iGJ01OJ7L0DEQZ05UPL01JHG40EUa/04]AG`1?DV40
G61/05iQL01XK7P0LWF406AXM01LHVh0ADeH04EBF`17EF80>TaJ0315EP0mE6H0:dAH035<G`80;T]M
00l0;daL031<F00^BUH0;TUD02m:E@0cBUP0=TeK03Q>G00eBeT0<4EF02i3E00]@U<0:T5A02]5E00Y
AE<00P0W@U<0400X@e@0:D=D02Y4E@0[AEH0:d9B02]5E00]AeH0;DMH02]5EP0W@U<093m@02<nC`0R
?Dh08ca@02DnDP0X?U<202LmDP0>02M0E00V?e<09SmC02DnDP0S?50083Y;01liBP0P>T/08Sa=01li
BP0Q>4P08cQ;02@iBP0U>4T2028eAP0502<fA`0R<dD08S=5028cA@0Q<T@00P0P<TH00`0Q<dL07cA7
01h`A00201lb@`807c9100<07c9001lb@@3oool0;@3oool0X`1cMfT0Lg]`07B3P01^P800J7Yn06ih
PP22R9@0PHF>07b1Q@1dNG`0KGIc06ifN01]Lg<0IVaX06=XHP1YK640JVeR079eJP1_LVL0L7=Z06ic
K@1XKFT0GfAW05EJG@1KG600N7Ii085kO@2CQhL0TXB40:2@T02DPWh0UXB009V:P`2GRHH0S8J:07Uh
OP1eMGd0HVIa05mVL01MIG00DeeY05eWL`1CFfP0D5QU061VM01QIG00J6ag06eaO@1eN8L0NWf<075d
Q@1]Lh<0L7J6079hR01fO8`0OXBB08>7T`2<SY/0UIFQ09>CW@2HV:80W9ZU09JDW`2CT9/0W9JR09ZD
XP2HTZ00/:Zh0:VQ/02aY[@0^Jnj0<6g`P2aYZh0/JB]0;ja^P30/k`0_:bf0=[:e03Rd=`0l^7[0>gM
i`3Sd]`0cKc60=70bP3@_lT0bKG00=_7dP3IaM00im?N0=C0b`3?^lH0dko:0=k:e@3:^L<0_jni0:6D
W@2LSiP0ak[30>;EgP39_<D0_:nh0;j^^03>_lH0f/_B0:^NY`2MT9T0U8N@0;^^]`37^/<0hM7K0=;2
c02o[kT0dL3:0<Je_`3Da<h0g/gG0=W9d`2cXZ`0^JRb0=:nb@2mZK@0bkO20=S4c`3A_LP0`:^d0>7<
d`3JaL`0d[g40<bg`03Ha<d0_Zfe0:jMY@3?_/H0h]7I0=6maP3Kam00j=CM0?;Mi03VdMP0hm3F0=S4
c@3UdMX0dko80;:NY`2nZk40d;_20>[Eg03B_L80l]oS0=c9c`3PcM<0d/770>KEg@3We]h0i=?K0>OF
g03[f^00gL[@0=k;c`3Eb]00f<oD0=?8cP3@a<P00P3Hc=009034^;`0]JV]0;^^]@3;`<P0bKo80=W=
e`3Fa]00hLgH0=2la@3PcM<0jmOP0>GBf03Hall0c;g40;:U[P2fZ[@0[ZB]0;6U[`2RV:40R8:<07=`
N`1bL7/0Oh6=08^=V@1eMH40S8ZE08N4S@2c[;@0_;Fm0::LYP2ITid0RhF?08j8TP2@RYH0THVD09>;
UP80VY>J03P0WiVM0:ROXP37^kl0[J:X09J=TP27OHD0NGAk07UfO@26PhX0PWn6081mQ021O880NgAk
071[L@1bKG<0KFQ_07UcO@1cKGL0OWR40;Na_`2QVjT0T8bJ08EoR`2IUZ40ZjFa0;N_^P3Cam<0aKW3
0=K6d@3C`lh0`k:l0<flaP3>_LL0e<C>0=o?f@3Gam40jMOS0=?1c@2bX:`0dl?>0=71c038^<<0a;>m
0=;1b`33[kX0a;2k0=W3c`31ZkL0ZIFQ09^7T`2BOXX0[YZV0;RV/P2RTYd0Z9RS0:nOZP80/JB^05T0
[j:/0<>g``2bZ;<0YIVU0:RLZ02:OX`0XIFS0:ZO[@1bJWD0O7Em07UfO@1hMG`0JFQ^06QWK@1/Jg40
Lfeg08j6T`2VWZ/0]Z^i0:>IY02^Y[40ViBL09JAV01aKWL0RhRC0:6NZ@2GUJ00UIBL08J4S`1dLWd0
OG^906=QK`1jN8D0THjG0:^V[@2g[;@0^k2h0<2c^P31]KT0_[>g0;F[[02JSXh0RGmm07Q_JP1]HU`0
LVQO079[I@1WHf@0KVi^06MWI@1_KVX0MW9_071/J@1cKf`0JfYV051?BP1FEdl0HF=H07UeJ@1nN6X0
OGIT07Q_GP1cK5X0KFYI06]/GP1DEdh0Ce9;04e?BP1KG5L0Lg9]06]WG01TH5L0I5mI06UTGP1WI5/0
JVYN06MXFP1QIEL0Ff5E05MOE01MI5`0IVUN05aPDP1/L680LWEZ059EC01LGeP0EeUF07EgMP0N0?oo
o`007@3oool08@13CU00:cHj02@_=@0S;CH082Xf024Z>@0K9cD05bDb01<S<00D93405bD`01PT<00J
93006b8b01lR<`0N93@05b<a01HT<@0G834061la01TP<`0K8cP06bLo01L[A00?;DT0:4m`04EkY`10
O:h0@Gnh0420_P0nO[/0@Gje04=o]@0204B0]P0304R1^019P[T0BH:i0080Bh:h00D0Bh>f04^2^01<
PkT0CX>i04n4^P020525^`0405:5^P1CQkT0DhNi05F7^P<0EXRk04P0EhVj05F7^01IRKX0FXZk05Z8
^P1KQ[T0GHNi066;_@1WSKh0HX:c05]kZP1ZSKD0IXR]07NA]027Vl00E6J<05a_U`0hEGd0=E^204Ib
V@14KY@0>Uf304m]T@15Gh00I7fL03MAM00lF7d0@En503mOQ@0jFX40AVJ=04IVS010GX80>E=f03mF
MP16FGL0BUUf05UWP@0^>540;3YD02HnFP0W@Ul0:TES02]6I00_AfT0<da[03I=K@0gC6T0AUMa04iN
M`1JIWh0J7B<02hjDP0/?5<0>4aT04=GL01;G7P0BEYf04iON`1AHW`0BEYd04EFL01<G7D0DV9i05]W
O`1mRIl0<cmE03e<G`0mCV80?eAW04=JK012G6d203U?IP3403Y@I`0gCF@0=4QP04QIL`1:GWL0=DUR
02i3GP0kDfd0?eUb03iHL`0hD6`0@5Eb03a?K@11EW<0A5Uf04EIM010DFd0CE]f061^R@1`P9X0;3eG
03E9I00dC6P0;4ES035<JP0]BVX0<4e]02i;K@0iE780>E5]03Y?JP0jCVL0>dmX06EiTP0lDVX0>e1[
04YONP0lDF`0BUml04QMNP13FgL0Aeai04EJM`16FgX0AUUg04MHM016EW00E69m07n=Z010D6X0@e9_
04iON`19FWP0G6^:069cT@1MKX`0E6R304IJL`1>GgT0G6Z406A^Q`1^M8`0Vifd0:2Q]P2:Qi`0Qh:F
06iZN`1^JWT0NWJ506YVM01oNhT0KVQd07UcO@1bJWD0MVae06iTK`1_Ig@0GeMV089iRP1ZHG80QWf>
0927V024Nh`0KVEf08V0T@2HSj00N6n009jEYP2aZ[X0_kS807YcP`1^J7H0P7f6059?EP1IEUl0JFQ`
05IDG`0n?4L0?3Y704a<F01OGV`0DE1N04]:F01aL7h0MgJ404e<FP0o?D/0>cY804E5D@1CDel0H6=/
03e0B@19C5<0C55G04a@F@19CEH0Ad]D05mSK01=DEX0ADQ?02`_=P0i?4<0@4E;03a5C011BU40B55J
0459E01BFVD0Ff=`04=;F018D5d0Be5M04A;E@19D5X0ATeE04I:D`18C5D0?41903Lj@`1@De`0Si:K
04M:D`13ATd0@TI?0415B`1:DET0ATmF04U@F018CeL0@TI?038f?`0e=d<0SHnK05iPK015B540>Sm5
03U0AP11AT`0?dA:03i3B@0k@4H09RXc02LZ<`1`Lg`0EEEO034a>`1>CUP0H61Z07moR@1nOXX0Q8>C
08b;V`2ATj80TI>P07IhQ01BE600Gf9[05ePJ@0o@T/0NGb507UiQ@1bLWh0VYNX0:VV]`2PWK00YjBg
0:FS^02XZKd0YZNk0:JY_020PiH0ATUJ05AGJ02<SIl0V9V]0:BR]`80Y::h01P0Xj6i09nM]@2QWkL0
X:2j09JJ]@2AUk40H6In0456G01?E6P0RXnS08nDZ02@UJT0VYbc09fQ^P2RXkl0Ui^h09fQ_P2PXKl0
WZ:o09fU_01kQYX0@diR055LKP1OJ7T^0?ooo`1l0?[ko`3Hfn@0BUE[03U8G`0nCf/0JWbP06eoY@1K
K8X0JGND06iiU`1`Mi@0Mg^H06a]R@1jNiL0SI6^05eXQ01AGg`0E69o06UgU01jR:<0N8>O07=oV@1i
Pih0MX2I079lU@1LIWl0IW::06mkT`0lBV@0A59/05aXPP1]M8h0KW:=071dS@1VJX<0HFIl061UN`1>
DfL0Q8VL06]^P@13AUT0GV5d05EJK@1TJG`0KgB706icQP1CE6P0PX>E09:CY@0^<D80:c5103U2D@1@
FFX0BeQX045>G`11D6<0?e1T04MGKP1<G7D0=4AN02`kFP0fAF80?TYR03I1E`0mB5h0PHbR06mjT01Q
K880KgN>051HK`1IGgL0H6In06ecR`1EFG80H6Ao0:^_bP1mPI`0Qh^T06I[O`0g?4l0CeAW07]nS`2<
Sj00Q8NH079eQP1YKgl0OH>C04M=G@1HGVh0Jg2306icQP1TIgX0KG>305UUL@13DE`0?D]F04ABG@1;
Ef<0FFEa06I`O01TK7T0C5AQ05mWLP1TJWP0FF5^06M]N`1XKgl0NGn?08fDYP1oQ9L0NGjA09ZO/P2_
]<L0/K?80:BV^`2PXKH0VIVa08j>YP25Qi`0MgZ=069XN01OIg@0B59L03a5C080=Ce002<0<STo034h
@01LI6l0Ri>P06efQ`1ZLXD0HFMm06ecR@1hOI<0PXNM06Y/P`1TIW/0J6Un06AVN`1QIW`0HVQn06U_
Q`1[LhX0KgVD07J0V`1cOY`0KWbI06QcS`1LIh<0G6J1061WP@1bN900JVn5065VNP1VJgh0K7>507Em
T01jPI@0KGF8065XN`0206M]P`0;07EkT@1MHgT0FF1c05mVN@1[LXD0IV]o06EZOP1QIWX0HFAg061S
M01NHgH00P1^LhH01`1YKX80GV=g06=XOP1RIgd0G65g05aQM@1TJGd00P1/LH@0D@1LHG@0D5IV05IL
K01JH6h0Be9R051GI`1GGW00DU]/05QOLP1>EVT0Be9U05eTM`1GGW40Ff9e05]PL`1OI7L0GV=f05]S
MP1DGg<0Ig:606UdRP1QJh@0Hff6075kUP1MJH<0G6R205eYP`1]NI<0B5A/04E@IP1GHWP0DEU^04MB
IP14Cf<0AE9S03Q5EP12Cf00E5ma02Da@@0kAUP0=3e>02lhB@0h@E80>d9B04M>GP1JHG40F5m_055H
J01MHg40FUe^05mRL@1MH740H6=b05]LKP1SIG@0J6Yi05UKJP1HFVL0DE=P06AVLP1`LWl0NWb807an
R`1:D5h0BUIV04mOK`1=GFd0?TmQ03=8F`0cBU`0<DYN02a5F`0[AU/0;4MJ02a9F`0^Be/0;DYJ02a9
E`0`C5X0=4iM0358F00203=:FP030358F00]A5H0:T5C0080:D1B00T0;dIH02]5EP0Y@e@0:49C02U3
E00[@U@0:T5C02U0DP0X@U400P0]AeH0100ZA5D0:49C02Y4E@0]AeP202Q2D`809d5B0P0V?e<202Dn
DP0302<lD00R?Dh08ce>00<08Sa=00/093]=02<jC00U?4h093]=02DjC`0S>4/08SM:020eB00O=4L0
8396020cA003028c@`0;01l`@P0L;Cl072do01ha@P0Q<T@07c10020a@@0Q<T808S=3024b@P0P<D40
;P3oool09P20QH40O8F407:1QP1`PHT0KWn907J2SP2<UIh0Si2B08F5P`1lOGD0Nge`07EhK@1dMf`0
N7a^07QlK@1kOVd0PHAc08F7N@25RG/0R8^007j3O01_M6h0FFEU05MUJ01FHFD0G65U06QYK@1UH6@0
NWAh09B;SP25NG/0RWin0:FIV@2[X:@0T8fF075aO@1ZK7P0HVIb0P1VK7X0601PJ7D0GVAb06]aO`1/
Kgh0Jfmk07moR`23Phl0RXVG09BCX`2GVJP0VIb]09RK[02FVJ`0T9>V08J;WP1mPi<0OH>A07EgQ01f
N8@0MgV507]mR@1lOhP0JFUc079bO080MWJ204@0MgN309:AW`2LVZL0ZJFc0:FR[@2ITil0VI6L0:ZS
Z`2bZk<0ZInX0::HX@2bY[80^:bh0=C8dP35^L<0^Jbf0<:e_`3<_lT0akO20=O7dP3Pd=/0kmgY0>KD
h03MbmL0h]3L0=O6d036]Kl0bKS20<nob@3Te=h0d<3:0;Z]]P31/K/0hm?M0=K6d02kZ[@0c[k80=K6
d02gZ[<0XiJO09b?V02fZk<0^Zff0<k1bP3JcMH0g/kH0=K5c`31/K/0/ZN_0;V/]@2`YJd0UhZC09jA
VP2bXZ`0/ZF^0=[:e03Lc=H0cko90=k>f03=_<H0e<?;0;RW/@2cXZ`0cko90>3@fP3Jbm80d;o70<Bc
^`80gLWB0=H0f/O=0=2j_@3Lal`0e/760<F`]@2/VIl0a[>i0;n//P3<]k`0_jZ_0<nj_`3<^;X0c[^o
0<^h_P3@_L<0hM3F0=S9d037^;l0hM;I0>GDfP3We]`0eL;80=k;c`3B`LT0ckk60<B`^@3F`lT0d[o5
0;RUZ`3=^;l0c;Vo0=g9dP35/K`0l=cW0?CSk@3bhNT0j]WO0>OGfP3chnH0k=cO0=[:c@3Ue]T0bKZo
09nDV02UVZ00]Jba0;FZ/P2:OhL0S8F=08R0R`25OhT0PX2;07MeP024PH`0ShVC08V3S@1gKGH0NG9i
07EdN@20OH@0O7V007YgOP1bKgH0N7El07EcN01_KG00LFa`06aXJ@24OX00`kRl07]`MP1gKW<0LF]_
06QVJ`1[JFh0P7j308N5RP23PHH0L6]a071[K`1YJVh0IV]_06IYL01]KGD0IfM_07IcOP24OX`0^[C2
09N?WP2/Y;<0]jbj0:^P[P3>`/h0b;c:0>7Eh`2XW:X0SX:@08=gQ@2>P8l0[9j]0<ViaP37]l80a;:n
0=o=f@3=^lL0b;S30:VIY02/WjT0_[6k0;nb_02fZK<0^jjh0;f]^P2STj00Zi^V0:nNZ02cXZ`0[IfW
0:FEX02XV:<0^:^e0<6e_`2aYK40VHfI09bBW@2LU9l0TXZE08^3SP23NhH0Lf]h075[N@1kMhD0R8JC
07EdPP1fN8D0HfMc061VM01TJ7@0J6Ab06aZM`1ZJWH0Jfei06QZMP1]KGT0O7b60:NT[@2]YZh0[ZB]
0<Zma`3:_LH0]:F/0;>V[@2SUi/0[J:X0:6FWP2LTYd0UhfH0:bRZ`2^YJX0`KRk0;://02MUi/0P7Yn
05aFF01JE5@0GeYG06MRGP1OFU@0HemF069ND`1fLVH0N7IZ06a]I`1IFeH0Ce9;05IGD@1JFED0E5=?
05mNG01KFUP0BDU704I8A@1<CT/0I5mL06EMFP1/HeX0M6YP07Q^I01dKF<0K6QO061MF01KFUD0HEeJ
075/J01`JfL0L6eT06i[I01WI5d0K6UR06i[HP1NG4l0Gf1@05iQD01IG4/0Ee]<06IYGP1KGU<0IVUN
06MZH@1^M6X0FUmH05EJD`1IGUX0MWYk7P3oool001d0oooo0240>Ti?02@f>P0P;CD08B/e024W=@0T
9cP08B8d01lP<P0J7Bh06b4_01hV<`0O:C<072Pd01PV<@0E8c004b4^01LU<P0C83005b@e01h]@P0I
:T@04RM601djG00bEG/0BGJO04MlZ010OZl0?Wfb041o]@12OkP0@Gjg04=n]P13OkD00P14P;H204N0
]`80B86h0`1:PKL02@1;P[P0CH:h04j3^@1>PkT0ChBh0564^@1AQKL0DXJh05>7^@0205B8^P@0EHNh
0P1HR;T205V9^P2>05^9^`1ORK/0Jhc10620/@1NQK00HhV`07:@]P27WLH0KWnZ04]PS@1=Ki`0<f2:
03UZU@18Mj40?V>=05EeW01EKi80KHZ/04AZSP14JXl0>f>7041WSP0nJ8h0AFnE04QcUP14K8l0>Eeo
035BL@1?K8X0A5ii06UnV@0_@e`0<TIO02i7I@0/BFL0<4e]03MDM00oG7`0AV5o04ELO012Eg@0D65m
061^R01HIgh0JgZA04aKLP1hQih0RYZc09BT_@2AWkT0Si^e08FC[@1iR9l0LH2G06elT`1/N900JWF;
061XO@1[LXD0>T5D03LnD00lAEH0@TiL04EBHP11CUh0AeMV04EBH`14DF80AU5S04MBIP1?Fg40CEaa
02TiD00cAE/0@EI[04EIL@1;GGD0B5Uc04QHLP11DF/0AUI_04UILP14DfX0BeM_04mJL01YM8X0KGR>
034mD`0d@eP0=4IL0397G00gCF@0=4YR03I;IP0gC6T0?e=^045AJP11D6L0?4aS049BJ@1VMXd0>d]T
03Y<I01;GGD0BE]c051RNP1DI7h0FFV305YZQ01MKHL0HFn<05QVP@1;FG<0FFQo06QdSP23TJ/0Ce]e
04eKMP16E6l0A59]04mMN01BH7/0IG>>05m_R01SLhX0JGVB065aR01^NHl0KgN<09jS^@2CUJ`0X9jd
09JCZ022OI40PW^=08=lS02ESYh0Pgf;07A^NP1kLh00NG5l06EKIP80KfE^0940VHnH0;:X/`2AQi80
ShBB081eP`2FSY/0OWJ509VAX02NUZD0OWF6081gR02h[l80`;O:0<Jmd02@QiP0PWb808^5S`2^Zk@0
UiBO08b9U01cKgd0F5AS06MSLP1bL7h0Z:Jd0:f[^@2HUZ@0GE]Y08:0S@2ZZ;D0NWR50:f[^02NWZX0
Kfmk055CG`0`<Sh0>3]402ha>P0`=3d0<SHo03`oB01;CUL0EEQQ034d?@1:BU@0E5MP051DG`10Ae40
@dYD04YAF`1EFfL0LWR4069XM016C5P0A4YF04E;E`1:DE/0ATeG04Q<E@1AEEh0B4eC03XoA@0d=3h0
DU9L05AGH01<CeP0DeMP065XL01EGVD0DeaS04E>E`0mATl0=Ca602hb?@0W:CD0EeUU06][M`0_<Cd0
8bL`02@[<`0/<c/0;C@n034h@P0j@D/0BDeH05EII@1[KgX0I6Ic05UKI`1JG6P0GEm[05mOJ`1RHVh0
F5YY059DH`1>D5l0>Sa903@h@`0Y;CH0:blh03e1BP0Y;CH0ADUB065SK`1fN8@0P7n=08N6U02FTj@0
VYVY09fN/02RYKH0YZVj0:6T/`23QYD0C4mN03i0C`1ZK7/0TI>R0:2Q/`2RXkD0X:6e09jO/`2LWK40
WYbb09RI[P20Q9d0OH>M06U_Q`0l@eH0AdaO07f3T`2DVZX0PHJI07AiS`25RJ80UIVd09bP_@2HW;T0
VY^i09fQ_P2FWKL0M7nE04IAI@1EH7@0IFf002h0oooo02X0mOKj0=?Fg@17Cf@0AeI]04UHM@1:FH00
E6B8061_S01aOIL0LgbK071eT`1eNI80KFn607]kU`29SJX0DU]j04QFL`1BH7d0JWRC07Z5X@1ePI/0
LG^D07=mUP1^N940JWF;04]EKP1EHGT0F6Al03]:H@18Efh0HFf506idSP1VJX<0JVj706ebR01[L8H0
FUmc04Y?HP2:Sj80HfIg04a?H01[KWl2065TM@0k06]^P@1_L880FEQZ08f<W020Oi40:2Xi02dc@`10
AeL0DEYY04YFIP1>Ff/0@e=S041?I01PKhH0D5ih034oFP0fA640>DMR04eHKP1>FFd0DUY_09ZR]`1`
N8l0IFf405eUO014BV80LgVA07IjT`1WJh@0C51Y06UZQP2d]M40VIZf09FG/01TIgX0@TED05=FI@1_
LX40LGB506]^O`1XJgh0H6=f07=fR@1RIGP0KFn406EZOP1jOi<0R8fS0827VP1VLX80DUm_04YGI`1=
FFL0Ce]Y05eVM@1WKWh0HfYj04iDI01SJGT00P1VK7`06`1cN8/0NGjA07=hR`1fNhl0NX6D06U`P`1b
Mhd0PHJL08>8WP25Qj00O7jG07IhT@1kNiD0OGnF07anT`1[L8<0JFmo059JI`18D5/0ADaD04I=D`16
CEL0@d]F065YMP1nQiP0JG6406I^P`0206abRP0b07=gT01jOiD0IfV006EWO01/KH80KFn407=eS01/
LHL0J6j606YaR`1cOIP0NhJR07>1WP1YMi@0JgJB06MbSP1YLhh0JW6;07EkT`1`MH/0IfUn06]^P@1Z
Kh<0J6n206]bQ@1SJGl0KgF;06abRP1WKH<0JFn706=YO`1PIW`0Ff9e05mVN@1QJ7X0GFAf051GJ@1A
EVX0CU=W04aCIP1>EFP0DUQ^04mEJ`1FG7@0HVR005MMM@1EFg40F5id05AKKP1CFVd2059IJ`1705AK
K@1TJgd0KWF707AlS`1UKH00I6n3061[O`1[MX`0L7^A065/PP1XLhT0IVj506UaQP1VK880HfYm05mV
N@1PJ7d0GVUo05iZPP1RKXH0J7B>06IbS01RL8/0F6J105ITP@1:F7<0D5ii03i:I00]>E40AU9X049=
H`0d?e<0>4EH03I3E00d@E@0?T]L05=PL@0iAED0@4]M0419FP0kA5D0B4mO04eDI01EFf/0HFMg05UO
K`1AEfD0GV5`069TL`1KGF`0EeIV05MIJ01GEVH0Gei^07=bPP1WIWH0IfUh07]jR01oPHh0LgF206IZ
MP1EEf@0@4MG05QUN01<GW80?U1T0397FP0^A5T0;dQL0319G`0]B5d00P0[AU/01P0/BE/0;DYL02e:
G00]BUX0;dYK039=GP80;TQI00l0<4MI02a6E`0]A5H0:49C02U0DP0V@540;4=E02U3E00Z@E<0:D=D
02a3E@0[AEH0:d9D02Q2D`0W@E000P0ZA5<01P0X@U<09d5B02Y4E@0/AUL0:TAE02U3E080:49C100W
@5@202I0D@0402DoD00S?Dh08Sa=028lC@8093]=0P0U?4h0200U>Tl09CY=02@iC00S>4/08SM:024f
B@0R=DH08SE40P0R<d<02`0P<D407Rlo01h_?`0P<D406b`n024bA00S=4@08cA6028cA@0P<D<07Rm1
02h0oooo02X0RHf>0828R`1]NX<0K7Z506]kR01YMH40MWn807n3PP24QH00QHEk08>4M01nP780M7QY
07IjJ@1gNVT0N7]X07n2L@29Rgd0QXYl08>6N`1mPW`0L7E_05UWJ01LKW00Hg9e06YcN01UJVh0Lg9g
06i/L@1mN7h0Lfea07edM`2NUIP0YZ2T08R5SP1aLGd0JVah075cP01eNHD0LGF108F9U@24R9@209JH
Y@1809RHY02QWJ/0YZ:`09^GYP2SXJl0ZZRf08f<W026R9L0PH:D08>6U`28Rih0QHRI0823TP1oPHh0
PXB@0863S`24QY80R8^D07=fO`1bMWl0LGF0071dO`1VJWD0OX2=08:2SP2JV:D0ViVV08b:U@2>RiH0
WY^T0;B^^02aZkD0[jVc0:NOZP2^Y[40[jF`0;2V[`2eZk@0`[K00<Jja034]l40gm;L0=?3cP3Da<l0
fLWD0>?Ag@3Qcm/0h]3L0<Rg`@3<_<H0i=CN0>WIh`3Gam40b[g60<>c_@2jZ[@0/:2Z0:NFX03Te=h0
k=cV0=G8d@2o/[/0_:nh0:jSZ`2SUYl0a;O00=33c036]/00YiJP0:NGX@2l/KT0[Z>[0P2JSiL0[@2]
X:T0f/gF0<ZmaP3@`l`0_[6j0=G8d@3JcMH0c;c60:BDWP2fY[00^ZZd0;^[]@3<_<H0c[o60<jma@3G
a/h0b[Jo0<Fa^P3LbLl0lMcQ0=k9cP30Zk00`:fc0<Vf_03Ia/`0`:fc0;JQYP34[k@0fLC90;JQYP37
];P0f/O=0=[9c`3@_lD0_k2g0;Z[/P38^L00ckk40=?2b02mZ[00a[>g0;JRZ`2jYZl0`:^d0;RSZP3?
^/40XhjE0<:]]02nZK00dkk70=W3c`3Ja]40g/[C0=S7c@3C`lH0f/[=0=S8b`37]kX0^Z^^0<6e]`2Y
WJ40UX^?09bAU@2MU9T0UXVB08aoR02BR940VY2K09R@V`28PX`0NWB008j8TP2RVj<0YYnW07I/M01b
Jg80LG1e07=bN01UI6X0KVec079aM`1_KG80LFmd06ESIP1XIVT0IVAU07mkO02n]KX0M6]`06]UJ@1S
GV80JfU^07ekP01dLWL0NWQm08R6R`1dKgD0LFa`05ePI@1VKW40KG9h06a_MP1`L7P0KVag08n;V@2M
UjD0W9BS0;2U]@2l/;h0^Zjl0;JZ]P2bY[@0`[K40<k3d`2RUjL0QGZ:08UlS@2WVjT0_:jk0<Zja@34
/[h0`[2l0;ZZ]@3:_LL0/JB^0:bPZP2/XZ/0[Z:/0:jR[P2TV:@0[:2/0;JZ]P2^X:d0^:Rb0<>f`02^
XJ/0SX6;08]oR@2JSYX0SXB?08EkQP2:PXl0N71k085kQ`2YXjl0SX^F08>0R`1jM800MG5o07UgQ01g
MX@0P8:A06EXM`1RJ7H0Ifem06=YM`1UHg40Hf5_06e/NP1mOHT0QHFA09fKZ02MVjH0VIBK0:BMY@2R
V:00[Z6Z0:^JXP2dXjT0_:b_0<Jg^P33]k/0_:nf0080Yi^U01P0_;6i0:nTZ02TVY/0JVIW05eKGP1A
C500BdM6051?B`1OGUT0IF9K05IFC01XJ5`0J6IJ06]YG01`L6@0JFaS05AGD01BE4l0EEIA059AC@1@
Cd/0Hf=Q05eMF`1?DE0204U;BP0O065MGP1RG5`0IeiI06IMEP1WGUD0KVMO06aXG`1THE`0IF9M06eX
I01jLVl0K6EO06YWGP1/JF80KfaU075^I@1_KF40HEm@06MVE01OH4h0FEY805ULB`1UJE/0GV5F05]N
E@1PHeX0I6YP05IKE01HGEL0C51?06Q/K@0N0?ooo`007@3oool07@0kCU809CHm020^=`0R;3H08BLe
02@U=`0S8S@08B0`020O;`0P93008BLc024[=@0M:CD06BLd01<S<00A8C00524a01LT=@0H:Cd052Y2
00/VA00@<E@0:e9k04IeX@16NZX0@G^]03ek[P0nNk40@7fc0080@Gfc0`13OkD00`14P;H0Ah2g04N0
]`0204R1^080BH2f0P1:PKL0201<PKL0CH:h04j3^@1>PkL0D8>h0524]P1AQKL0DXJh0P1CQkT205B6
]`0405F7^01DQ[L0EXJg05N7^080FHVj03<0FXRj05b5^@1YR[l0I8Fh05EnZP1VSKH0Jh^b07N>^01m
T;/0CVFA05QjY`0eHX`0=fRC04EfW`0nIHh0BVbB051/T`1UPjL0@fV=04E]T@0hH8@0>F>903ANQ00a
GH80<Uj302QCMP0RB6`08dIV04MXQ`12GGX0J8:M0397HP0bBV@0=E1]031?K00`Cfh0=EAc03eLN`13
H800A5el049JMP1:FgL0IWJ@069bR`1fQI`0B5M^065aR01QLh/0IgVA07R6X01jR:800P1jRJ00=P1l
Rj80P8bR08B?Y@2;TjP0OXFH07UnT@1AE6L0>Ca=03PnCP11AeL0Be9R04]DH`17CUh0ATeM04Y@H01;
DF40BTmR055HJ`1AFFh0>DAH04UHK@1IJ7d0Ff^205i/QP1LJX@0FFB005=QN`1>GG@0DF1e04mKL@1A
G700F61c06acQP1YL8<0;CE803e8FP0kB5T0>d]K03m@HP0lCF40>D]O03U9H00jBV40?d]Q049=H@0n
Beh0B5EX06IbR00nBV00A5=X05MVN`1BHGH0Df9i05IRNP80FfMo06L0HFf706UcSP1PJXD0EEmh05aX
OP1ZM8d0PHfU04iHL@1LJ800EV9l059QN01@G7H0GFb305eYP`1XMhh0HG2507b;XP1aOI<0IFf207Ek
T@2TY[d0UYN/09VG[02VXkH0UI2T09fFZ02/YKD0MFmm079/NP1fL7`0F51K07]cOP23NH80HEMP075W
K`1YH6D0R7j608j4S022N840LfUd089jQ@1nMX<0U8bI08V1T02MU:D0[JBe0;2W^P2?QYT0P7N<081g
RP2:Q980OWR40::N[02;QiD0UY:P08n;V@2NVZT0YJ6`07mkRP1WIG<0JVQf07MePP1LFVL0GeeX08:0
R`1lNXD0OG^808Z8U@1aLGd0Hf=_04Q:EP1FF6@0=3M003Lj@`0b=Ch0:bhg0413C01SIVl0?3m803Lg
@@12ADh0?d=>04I=E`1@Ef40DeYT06AZMP1/LWh0FEm[03m5D@1;DEd0A4YF03i5C`0k@T`0@dM@04mC
G01;D5H0?dA:03@g@011A4d0EUUR03e1BP0e?4@0?TE=0080=3e404/0;cQ102H_>00R:C<09Rdg02<W
<P16B5@0IFEa03PjAP0m@D`0?TE?04I=E`17CUP0AdeI04aBGP1CEVD0IFQg07MjR@1YJgX0IFMf06]]
O01gNHH0MGB206maOP1_L880Jfan06UZO01HFfX0BdmK03LkAP0`=3l0;C4j02/_>00^<S/0=SQ40412
CP15A580DU5O06]ZNP1bLH40M7N807]nS`2<Sih0TiJU08:5U01FFFP0BdeL07n1T023QI@0V9ZY09jO
/@2OX;80WYnc09^L/02LWK40UiR]07AhT@22R:00Nh6G0499G00d>TX0JW2008nEY@1oQID0HfQl07n4
VP2AUJh0WJ6l09ZN^@2NWk/0Wj>n09RP]`1bOI40B5=W05INL@1WKX40;P3oool05P3jnol0eMSO04M?
I00kBV40?DeW05a/T01JJXh0GVj806mkT`1cNYL0K76>071eR`1YJh00MgNA08F9YP1<EG80Ae9^05MR
OP1`O9H0NH>N07EoV01eO9H207=kTP1N06UdR013CV@0EV9h059NM015DFL0Deme06]fS01YKhL0IFV2
06a`R@1aMX`0JVn504]@I017C5l0S96T059HJ01>E6@0KG1o06Y]OP1QI7D0J6]l06QYN`1LFf/0XJ2^
06m^OP0W:CH0<3=204A:F01<E640ADmK045:F@0mBET0@diP07>0T`1QKH<0=T9J049>J00i@eh0CeM^
05mWO01RJ7h0VIne06Y`QP1VK880K7::07EiTP2AUJh0RH^T051BJ`11@e`0Lg>=0<;2g02PX;`0O7jG
04M<G`0f?Dd0ATeM05=JJP1LHgD0Ef1a05INL@1OIgX0H6Qk06A/O`1`N8d0HVYo06adR@1gOiH0KWJ;
071kS`1YM8H0JgJ8071hR`1]MHP0KgJ806acQ@1QIWT0EUU/079eR01gNXd0NgjA0822U`2=Sj@0QHZN
08Z?Y@2=TjT0OXBJ07MmU@1mPi/0NX2H08F9Y01nPYd0P8BO07YkU`80OH6J01X0KgB:06mdR01UJWd0
HFMe05YPK01KHV`0H6Id05iUM@1^MHL0MWjC071hS`1[MX`0K7>=06M^R01aMi40MWZC06QZP@1/KX<0
NGZ?08>5VP1fN8l0KgB:06]aR@1]M8h0KgVD071kU`80KWbI0100K7ZG071kU`1]Mi80JG2:06Q^QP1V
Jh40G5ic061UN@1UJh40HFUn05aTN@1GGgH0HFV0061VP01RJ800G69l0P1WKHD0:@1MHgT0EU]a05]P
M01HGG40CUEX05UQMP1MIGX0J72706]cRP1fOYD0KGF<06ieS`1`Mi40MgjH06ifS@1dO9<0J72506M_
Q01OIgX0GFEh05QPM@1]N8`0KWV?07Z6W01]NHl0K7R@069^QP1KJH<0JgVC06ahTP1ULH/0HFf5061/
Q01MIh00GFQn06M_Q01DGg<0DUea04eHKP1EGgP0DUih0080Ce]e02l0CUYd04YEL@13CfT0CEUc05EO
N00_>E80@diT049:G`0a>D`0AE1R045=G@18DfD0BUIV05MSL`1@FFP0BE9S055HJ01LHg<0HVQf061V
M01XJgX0LWF406Q[NP1IG6/0Fei]065TL`1JGF`0G5i]05mRL@1UIWP0IVMi07=dQP1mOY00MGR907Yk
S@1]L840E5MX04]AH@1GFVd0I6ao05=RM@11EVT0=DYO0398G@0cBF00;dQN02a7G00202a8G@0I02]7
G00/B5d0;T]M02i;G@0]BU`0;DYJ02m:F`0/AeX0:TEH02Y3E`0X@eH0:D9F02Q3EP0W@5@09D1C02M0
E00V@E@0:45E02Q3EP0[A5P0:dII02Y3E`0Y@e@0:49A02U3DP0302Q2D@0502Y4D`0/AUD0:TAE02Y4
E@0X@U<0100W@E8202Q2D`0302PoD@0W?U009Se?00809Ca>00H09S]<02LlC@0T>DX093U:02@iC00T
>DX202<hB@808SM800<08cI7024dA@0P<d@00P0P<d@201lb@`06024dA@0M;d<08396020cA00O<DD0
7S140P0O<DD^0?ooo`0M07mnQ01fMWh0HfUg06M`O`1YMH<0H6ah05aYLP1TKF`0LWMa07]nM@27R7P0
Q8Mf07]nK@1iO6/0O7m^07enL01fN6/0KW5X06]]J01IGUX0DeUI05AIG01@GF<0E6=Z04]JH@1EGfP0
DEaR05QOI`1LH6T00P1FFf401P1DFEl0JFid07UlP`22PHT0WIZS096>U`80UI:K00<0THjG09NBV@2G
TYT00P2KU9`03@2KTIX0SXB=09>9U02g[KP0`kW40;J^^@2SWJT0WINU0;B`_`2]ZKP0UYBR0860SP26
QI<00P1mOHT0<021Q8d0PXF>07n2R`1UJG80LgZ2071gP@1aNH@0L7R307n7TP2@U:00MWR407]mR@1n
P8`0PH6=07moR`1hMX40Ogf809:@V`2CTI`0ZZNb0:ZW/02ZY:h0ZjF_0;Zb_@2n]/40YYbW0:jT[`37
^lL0[Z:^0;BV/`39^lP0d/CA0;ja^`2^XZ`0^jni0;f`^P38^lD0c;o90=O7dP3IbM@0`;2k0<Ng`P3@
_/X0f/gG0<Zma`35^L<0]ZZd0:NKY@80[:2Z0640_:ni0<Fh`P3=_LP0[IfW0;2S[02bY[00[J6[0:>G
X@2HS9H0ZYjX0=75c`3Odmd0hMGO0;6U[`2JSYP0`kO10<o3c@3=`L/0V8bF09:6T02_Xjd0dlK?0<6d
_@36]/00f<SB0=k=e@3E`LX0/inX0;f//P3;^/80XI2H0:nPY`2[VjD0f<_D0=O:d@2jZk80^jZb0<>b
^03Qd=H0elK<0=2oa@38^Kh0Wi2G0:FFW@2dYJ`0f/_B0<^l``35][d0glkD0<Bc^@3Ic=<0a;Nn0;b`
]02WVil0VhnC0:VMX@35^Kd0bKg10>CGgP3VfN00m>O^0=K9d03RdmX0m>?[0?;Sj02m[[D0WHjE09R;
TP2AQX`0ShB:0::HX038_l@0_kFm09^@V02YW:D0UhbD0;>W/@2XWZL0/JN_08QlQP2k/KX0ZInX0;F[
/`1iKgL0Lfac06QXL01_KgL0IFE]06e^L`1[Jg<0JVU_075`MP1dLgP0NgZ006e/LP1fLgX0_;Fm0080
LV]c05T0Mg9i06aYLP1aKWD0L6ed07YgP021OXD0OWUo08^6S01kNh<0MgZ107IfOP21PHT0RXVA08V7
TP2<RI@0ZJJa0;:Z]`2^Y[<0/ZZg0;^a_02fZ[@0XiNS0;:X/`2b[;P0[:Jd08Z4TP2PV:D0]Jfj0;Z^
^02eZ;40ZYZT09j>V@2QU9h0YIVS0;:V/P2m/kh0/jfg09bDX@2DS9T0T8ZF09B<V@2FSY/0SXJC07=[
MP1iLGh0MVik08AnRP27PHd0LVaj06iZN01aKG/0JVQf06][M`1KFVP0JfUg07=`P@25Pi40VINU085o
S01iMh@0JfUf075`OP1ZJGL0PXBA0863TP2GVJP0ShnK09>AWP2>QYD0W96O0:BHYP2]WJP0ZIVT0;BW
[P2gZ[40_k>g0<6e^@33/[P0a;Bg0<Zl_037^KT0/ZRY09jCU`2DSY80NgAk06mXK`1CCDl0EDm?05mM
GP0205mOG@0c05YKEP1KG5H0KW1U06]]HP1LGU40EEM:05MIB`1QHeD0FUi@04eBB`14BDD0EEUH055C
DP15ADD0DE5?061RG@1JG5L0Ff1J05mTH01GG5P0DeAH05IFF01NFUL0G5MC05YEC`1PGE@0GU]B05aL
DP1QHEL0HUmF06YSF@1QFU00GUiD05iNEP1FDdX0FEM;06MUF01dLel0NWUT06e/E`1YJeH0LWAO07Ef
J01VIel0DUE>05AGD01BEe40EE]G05QNFP1;DDl0IF][01h0oooo000M0?ooo`0P03i?EP0Y>3l08c0i
02@^>00Q:CH08BLe020S<P0N8C0082@`020V<P0R:3@08RXe020Z=P0M9SD06b@e01PS=@0B7C4062Tm
01D[@`089D<02S1D02=@N@0hK9/0?WRZ041k/`0mN[<0?GZa03ik/@0oNjl0?g^]045k[@11OK42049n
]00304=o]@14P;H0AH6g00@0B86h0P19P;H01P1:PKL0Bh:h04^2^01<Q;L0CX>g04n4]P80DHFg07D0
DXJh05>7^@1DQ[T0E8Ji05F7^P1DQ[T0EHFf05N7^01HR;T0FHVj05R8^@1IQ;L0IHRn06J:_P1DOJ/0
K9>n06J6[`1MMJ40Ni2m05AZV@1GNJL0>6BA03MWU@10LI`0@6ZD045TS01=JY80HgnV04EWS01:KI<0
>Eb203EKPP0ZD7L084M^0299L00NA6T09d]_02]<K`0iEgT0>U=b06Z1X00kD6d0<DUU03QFLP0bE700
<55`03AEM00lGGh0@f:104QSP@18HGl0?4m]05i_R@1XN940QIF^04mON01FIWl0B5Uc04eNN01DHW`0
EVAn05MUO`1GIgh0EfIm05=OM@1II7X0Jg6709RM/@2MW[80TY2U08>2U029R9X0R8ZI08N:V@22QY80
NWb9079dP@1/Jg/0I6=c061OL@1UIWX0H69g04iEJ01[MXX0S9N]09jZ`02S[lL0XJg509bV`@2KYKh0
SYZ`08NDY@2>UZT0RY6S08:8V01`MXH0IVUh03HlBP17Ce`0?dUE041<F017Df40BEES04QEI@1:EFL0
AU5S04I>H@1;DVD0BU9U05EML01SJh00>41E041;G`1<Ef/0EF1d05=NM01CFg800P1FGWD0D`1NIGl0
JW2:06AZPP1CFg80FVEi07AlT`22SJ<0ATiU05IQM`1AFg@0D5ab05IPN@1XM8X0HVb5075mT`1PKH00
LGfC06mjSP1/LXP0MGZ>0:6S^024QIT0RXRM0:6N/@2AS:00R8BE071/N`1]JGL0DdmM05iHI01NEV40
GEEP07=YLP1aIVh0GEAI089iO01TFf00Jf9W081fOP1`IVh0DDM@05U?FP1KDf00FU9Q07acQ020MhP0
PWV<08V0T`1jLHH0K6=f06mXN01UGfd0PW^;0:2IZ@1oN8P0SHJF0:NP/02`ZKT0RH:B06aXM`1PG6X0
FeMU04e9E`1OG6L0F5EP05EBG@1`KW`0KF]i06UWM@1;BEL0D4mM069QK`1lO8P0RXZF079bOP1KFfL0
BDUE05ADH010@4`0<c4l02l_>@0d=T80=3Q30080?D5<05l0EEUU05mSK`1VJWH0DEEQ04E9E012AU40
A4QC04]?FP19D5P0@dYB03HmA@0X;3D09bXc02ha>P12ADh0:Rhg02<Z=00W;SP0;CHo02`e?P0lADh0
@DYC04=:E017CUP0Ad]G06EYM@1ZK7T0Ce=O04iDH01;Deh0D5QS04mGHP1>E680CeES04eCH`1IG6d0
MGR906=VM`1WJW/0M7N807YmS01nP8l0OWnA07EfRP1_LXD0KG2306IYNP1DEfH0AD]G05=II@12BE<0
>3m904=:E018C5P0BdmK04a>G@18BUT0AdQJ0493E@16BEP0@TQF04U?G@1@EV@0DUQT03i4D00e>DD0
F5aX06eaO@24R9@0TIBS09JIZ02GVZ/0UYVZ09RK[02FVJ`0L7F;06U_Q`1OIWT0@dYL034hB01CFfP0
L7R507ElS01WK800RHjT09:F[`2EVK80V9be09nS_02NY;`0VJ6f079mT@1<E6T0De]^06I]P00^0?oo
o`1`0?_lo`3FfN00B51S03Q7G00lC6H0LGnR06UgVP1OKHL0KWZ@07AkU`1aMI00M7J;06MZO@1hN980
SHjZ04mFLP19EFl0FfN1079lU@1dOYL0LWfC07InU@1cNi00L7R=05iVN`0k@eP0F6=g05AOL`18EFP0
EV9h06UdRP1]Lh/0L7F;07=hSP1`MHT0Jg24055FJ@1JGg80SYBT05EKJ`1HGVh0IVUh06MZN`1MH740
Fei_04a>G@1<BeT0Z:Jd05iMJ`0X:3@0;Bll04A8D`19Ce/0@d]F0418E@0oB5L0BE9S06M_PP1FGW<0
>D5H05AKM@1@Eg40HfV107f2V01[L8H0GF9h05YOM@1dNHl0Si6Z09RJ/`2ATj`0RXbU05=EKP1JG7D0
QhNQ0;nof@2<S:P0HVAm05ELK`0e?Tl0?TMH04YCI01>EVT0C5MY04eHK019E6P0AU5U04MBJ01<Efd0
D5Yc04YDK@15CfP0CEM`04iIK`1=F6h0De]b05INM@1GGG<0Ff5g05]PMP1BEfd0B4YQ061RN@1UIgh0
HfEl06=UOP1XK8D0JFf6075gS`1]Lhd0J6j806Q]RP80Jg:>06/0LGRD06Y_S@1ZKhd0KW>@06aaSP1U
JhD0Eeee05]ON01HGG40DeQ[05QNKP1DFf/0E5]]055IK01GGgH0Deef05mYQ01PJXD0IFj;05YQO@1K
HWh0Eeeg04a@J@1EFW00HfEl06Y/P`1RIgd0HFMo05mVP01SKHP0Hfj:061^R@1XMY<0KWbI065_S01S
LHh0H6^705mYQ01OIgh0IF^105mTNP1[L8H0I6b306A^Q`1UK8H0LG^D06U`S01`Mi<0KgBA08B9YP2B
V;80T9J`08N=Y@1eNI80LgR>06mdRP1`MX`0JG><06UeS@1^NY@0M82J08:>Z01oRjD0NXFQ07B0VP1W
Lhd0J7B<07n;X`1/N8h0HFf305=OM@1II7X0FfMm05m[P`1QKhT0IG>=065aRP1QLH/0GVj8051PNP1O
KhT0G6^805=SO@1JJX@0G6Z405ITOP1AH7L0BeM]05=NLP13CV80?TUO04iIK`0kAEh0?TYT04iJM019
EFl0@TiX04==IP1?FG80Ig:804Q@I`1?Ef`0Be=V03a5EP1FGFl0F5m_05iUM`0205UPL00T05MNKP1B
FFT0HFMg06AZN01SIWD0Fei]05ePK`1WJWT0HFAc05QKJP1LGfh0Gf9a065TL`1XJg`0JVen07QkS01m
P9<0PHBG05YLL@1?DFH0ADML051EJ@1JGg<0K7>608:8WP1aO900?e5U03I=G`0cBEh0=4eQ03A=H`0^
BEh0;4QM02m;H00aCF80;TYO0P0]BEh01`0]BU`0;4UK02]8F00/BET0:dII02Y5F00YA5L00P0X@eH3
02M2E@809T5D00H09d9E02Q3EP0YA5L0:TEH02U4E`0X@e@402U3DP0402Y4D`0[AE@0:dED02U3E080
:49C00<09d5B02I0D@0V@5400P0V@5400`0W?U009Se?02DlCP0202HmC`0302DlCP0V>d`0:3e>00@0
93U:0P0T>TP202<iA`03028gB00P=DP07cA7008083E800@07cA701ldB@0P=DX083E:100O=4T00`0P
=4`083I=0?ooo`0]0?ooo`1d0::OYP2GUYh0H6A`061VM01SK7/0CUYV04aIHP1;EEH0G6ER07ElM026
RW`0PXIg07YnK`1mPG80OX9d07anL`1TIeh0FEiJ05EIF01CFET0D5QK051GG@1<FF40D5eV05=PJ@1F
H6X0Ef5Z05=LI@1AFV<0DEYQ04aGG@1?FV00FVE[05eTK01RHFL0S8N>09^FW@2OV9l0XiZO0:BKX02O
U9X0W96G09V=T@2PU9P0XIFI0:>FW`2ERI<0SH6;09>7T@2TV:80bKo:0;fc_P2YXJh0XI^W0:JP[P2X
X[00W9RV08F3SP1jN8<0PH6;07]nQ`1eN7l0LGEn071dO@1QJ780IFig061YLP1eOHP0Qh^G06U]N@1[
Kg/0NGf907QjQ`20PXl0O7b808>3S`2<S9P0R8RD08J4T@2=RY<0WibU0:^X/@2_ZK<0Yj6[0:RPZ`2c
ZkH0`kW40:FKYP2NTYh0[J6]0;R^^@2^Y:d0^[2i0;fc_039_LL0cL7;0<Vma`2o/[`0^Jbf0<Fh`P3?
`/`0i]KQ0=K8e@30]<00`[K20;jb_P3Bb=<0]jfh0;:X/`2ZWZP0Yi^U0:bOZ@2cY[00^Jbf0<bnb`2`
XZl20:ZLZ@0]0:jR[P2dZ;@0^:bh0;BX]02YWJT0[j>_0=?7d`3?`ll0^k6l09bBW@2;PH`0Z9jW0:fQ
Z`2eZK<0hMCM0>;EgP33/kd0/J2Z0:^JY030/KP0_Zjh09J9TP2NTi/0`[K00;fa^`35^/80]JRa0<:b
_03Gb<l0e/O>0=O8c@3DaL`0_:fd0:RIX02[WZL0[9nX0<Rka037^/40c/780<fn``3Ib/l0ak[10<Jk
`@2ZWjD0Zj2V0080XIJL0;D0[J:X0=K;d@3JcmD0k^?Y0=_@e03VfN00i=GL0?;Rk03Ea/d0^Zff0:^N
Y`2CR900SX>;0966SP2QUj00]J^c09VBVP2/XJT0Vi2H09Z=UP2k[[L0Q7V10:nTZP2ER940[J:Z08Ai
P@2^Xj/0LFM_07A]M@1]KGL0Kfmi06i^N01]KGD0Jf]e06e]M@1gMgl0N7Mm07AcN`1aL7P0ShbE0<K0
bP22NXD0Pg^608=mQ`2ESi/0T8ZD08n9T`2DSYX0X9ZT0::MY02VXJP0T8fF08B3R`2:RI40PX6908n<
U@1jMh00QH:;09fJX`2/Y[00Yj6]09jHY02UWJP0YifV0:BHXP2_YJh0[:J`0:fW/`2UXZ/0WiZQ0:6J
XP2XWJD0YiZQ0:ZMY02bY[00^:ji09jFX@2CRiP0SXRD0:bY]02UWjd0O7J407EaO`20NXP0NgF309B>
W01eKg/0JF=a071/NP29QI<0NGF305eKJ@1YIgD0KF]i06]ZNP1PHVl0JVak071_P@1bLH<0KFal06YX
MP2GTj40Yj6_09F?W@2FT9`0TXbH08b9U02BSY`0WYRV09jBX02XW:X0Zj6/0:nU[P2^Yjl0[:>X0;FZ
/02hZJh0_JZ`0<B_]033[[D0`K2f0:fQX`2OUIH0SH>206MQH@1OFE/0E4mE059?EP1>C540Cde>04e<
BP1LG5X0Gf5N05AFD`1PHe`0I6MN071dIP1SIeT0FEe>05AHB@1UJEX0JfmP059EBP15BT@0Ce=D055E
EP1;Ce80ADI80453@P1@DTd0Ce9;04mDC@1QIV00F5iJ04eAE01JGV40C4a:04e<A`18B400D59504a>
@@18BSd0CU1305mOD`1RGU80FEE9069TF@1TI5X0GEeC05UIC@1PGTl0MWAO07]iHP1dLeh0M7=O07im
J@1TIEL0H65I051BC@1>D4/0CeA@0080EE]I00<0DEYI06Y`L03oool07@3oool001d0oooo02D0@E1G
02Xi@00T<CT08Rlh01lY<`0O:CD072@a01/S;P0J8Rd0728^01dS;`0N93807R<f01dT=`0N8cT072@k
01DS?@0<8C`02BI401@jGP0WEgl0=VjM03YhZ`0eMZh0>g^h03al^@0nNk@0?GZa03ij[P10OJ`0@Gj]
045m/@11OK<0@Wjd04=o]@14P;H0AH6g00@0B86h0P19P;H0201:PKL0Bh:h04^2^01<PkT0CX>g04n4
]P1@Q;H0DHFg0P1BQ[P305B6^@0305>5^01EQKH0EXJg00<0F8Ri0380FXFh05f2]`1_TlL0GXNe05^2
[@1ALYd0EW6L086F``1OMjD0CW2N041YU`0gIY80?FbH04E_V@12IHl0C6VA06F1Z00jEW/0>UQn02Q8
KP0UAF`07d5W01doI@0VBFl0>5Z003mOQ@0mFgl0?EMj03iEM`1YOIh0@EAd041EM011GW`0>5Yf03=F
M00fFGL0?Eio04=RP@15HX80B65o03eBK`1@I7d0Ff^507^;Y018F740BE]c045EKP1=GWP0DV9l05EU
OP80Df=l02L0DF5h04UHK@1AG780JFn509>EZP2e/lP0clcO0=?@h`3Lf>T0eM;S0=;Ag`3>cM/0d]3M
0<o;f@3>amL0c<GE0<W2e02PWK00OGjB069WN`1QJ7/0GfMn06IaQ`1XLX/0L7ZC07AkU`1fP9T0MX6E
07J1T`26SZ40QHZM08nBX`27RIP0N7Z70494D00X;3L09B`f038kA00e?DP00P0b>TD0C`13BeP0BU1P
04eCH`1<DF@0BDiQ05AIK01HGg80>3mB05=JK@1KHgH0GFEj061XO@1QIgd0HVQn05iTO01KGgP0G61i
05EJL01CFFl0Eeec06]aQ`1gOi@0@DMO05QPM`1AFG00EF1f061XO`1SKX@0J72706]cR01PJgl0GVIk
06UaQP27SZ40QX^O0:2S]P23Q9P0K6Yo09bI[P2>Rih0RXNH09ZGZ02ASid0L6ik06eZM@1cKGT0IEeX
06QNJ@1YGfP0IUeR069IG01UG5l0HUUL079YKP1QEel0HUQP07=YLP1KDeh0EdmL071XM`26OXd0Rh:C
08AkS02IT:<0UHbO08=lS01NEfL0H5UY09ZCX`1nMhL0TX^K09fFYP2CS9`0MFin06aUM@1mMhD0MG5o
08F1S`1oO8L00P1CD5/0<`1fLX40S8ZH08b:V01@CU`0L6il09JDXP2RXJl0UIBR08F5T@2DU:00R8RD
071`O01WIg<0MWAo07QhPP1OHFd0=SY502``>`0d>4<0ADMD05IJIP1[KGX0@DE@03e1C00g>dH0;c<n
030d?`0Z;SL092/c02P_=`0U;3@08BD^02L[=00e>D80:2lg02lf@00e?4H0ADiG04=<E@1:De`0Ef1Y
05UPJP1AF680Ee]W07UmR@1QHg00D5AP04U?F`17CeX0CeMR059JI@0205EKJ@0@04mEI@1/Kh80MGR;
05YML01QI7L0KW6206MZN`1YJW`0KFj206]]PP1^L8D0MgV>07]nT@1WKGd0Ff5_06abP080CUAP01X0
I6Yf06AXM01QIG40J6Yi06IXM`1SI7H0HVEf05EKJ@1AEfD0AdeK03]1C`0g?D/0;C<o02L[=`0a=D40
?41<04iBGP1IG6/0HfIe06iaPP1gNX/0QHRI08Z?XP1UJh40DeU_04=:G@80>T5A00l0DEUV05YRK`1N
IGD0H6Eh08Z?X`2BUjd0TYJ_09JK/@2MX[P0VZ6d09BL[`1[MXP0BE5T04YCI01OIWP0;P3oool01@3e
nOX0e=WM04A<G`14DF@0@51Y0080AUEf01P0GVf406]fRP1bN980LgN@07=fR@1PHG<0M7::092BZ`1?
EW00CEM`05mYPP1cNi80LGV@071hS@1dNY00LGR;06acQP1EGG00=cmB05ALK`1AFF`0CEQZ065/P01X
LhL206meR`0806]aQ`1VKH00J6f105QML01_M8L0S9:R05=IJ@1GGF/205EKJ@0l05AJJ01AE6<0>C]:
04Y9E`2UXk00DE5M02PX<P0Y:cL0@4A=04A8D`0l@dd0?dI@03Y2C@1HH6d0MGb<0499F`10AeX0GF=i
06AXP@1EEfh0MgV@075cRP1FF6l0L7:907=eS022PYX0X:2h07]kU@1_KhT0IFEo07EeS`2FU[00W9bf
07QhTP1`LX/0MGb?0418F`17DV@0HFan06IaQ@1eP9@0OhZP07J1U`1jQI/0MH6I06ahT01fPY`0L7bF
06QdSP1hQ9h0LgfH07EoVP1jPId0O8>O07f3W@1nQ9h0NgnJ07=gTP1UJH@0KG6<0P1cMi80201mPIh0
N7fJ07AiUP1bMi@0LgRF06mfT`1iP9d0NX>P0P25SZd0GP1kQZH0LWfM06I_SP1ZLi80KgJC06edT01l
PIh0R8bU08J:X`1oQI/0MGfD06mgSP1XLX/0J7:=06=^RP1dOid0MH2N07AoW@1VKhh0I6f:06A[Q`1V
KHL0NGnG08V=YP27Rj@0TiVa09>I/`24RjD0O8JQ07f8Y01lRZL0N8FU06EdT`1`Oih0L7jK06]iU01a
OIL0L7ZC07=kTP1YLHP0MWjE071jU@1VLHd0Ig2=07=nVP1TKHX0PX^X07ImVP1oQZ<0Ri:^08R=ZP23
RJ<0N7jH07MmU@1^M8`0KWF?06]iU01YNYH0I7>@06]jU`1bPIh0MXFR06akV01WMY<0H6j;05e[QP1e
Pih0GVb6051NN019F6l0EF5i05UXO`1OKhT0JgbH06QiU@1IJXH0EVN304]LN016Eg<0CUmk04]LNP0o
D6`0@eA`03a<IP0hB680?TiW04=BJ@1NJGl0BE5V03U1EP18DfT0?TUO04UCK01MIh0205ANM`0<055I
L01@F6l0Hf^005eSN@1OIWT0GFAg05=JK01VK7`0K7:006=YN@1JH6h0DUQV0P1=Df400`1JGF`0GV5`
05iPK`0205YLJ`0P05iPK`1MGfh0HfEd075dP`1aMhL0MWb<07j3UP1hOI00Mgb?06Q]P@1HGG40?D9H
04M<HP1IGGH0KgF=07n5W`2EW;H0U9^e05iZPP0fBf00<T]O035:GP0`Beh0;dYO02i:G`0`C640<dmT
02m>HP0/Bel0;4QM02]7G00[B5X202Y7F@0802]8FP0ZAeT0:dQJ02]8FP0YAUP09T=E02E2E00WA5H2
02Q5E`D09dAF00<09T=E02M2D`0ZA5<00P0Y@e8202Y4D`0402U3DP0X@U409d5@02M1D0<09d5B00H0
9T1A02DoD00U?e009ci@02HkCP0W?4l202TnD@0302HkCP0V>d`09ca=00809ca=0`0V?D/02@0U?4X0
9Ce902DlBP0S>T`08CM<020fB`0Q=d`08CM>01leC00201hdB`0701/cB`0L=4h07CE?01dgD00L=Tl0
6cE@01XdC`0^0?ooo`0N08^9SP2NVj@0P82<07EiQ@1^M880BUIR04YHH@1=Fe`0FF=R06A]JP1YL6P0
MG]_07MmL@1hOW@0MG]a06M/IP1HGET0DEII051EF@1@Eed0CeQO04iGH019Ded0BUMP04iHHP1?FF<0
D5YT04eGH@1@FV@0CU]S0P19F5l09P1<GF@0DEaR061QIP2FSiH0WYRL0968R`2AQXX0U8V=09jBU02Q
UIL0Z9VL0:6BU@2NSi80Z9^R0:JIXP2NTIX0V8^D09>6S`28OHD0VXjH0<2f_`2k/KX0Zj6/0:NMZ02^
Y[<0Z:F`09ZGXP22P8/0NWZ207IfOP1^LGX0Gf=/06ieO`1MI6h0GVM`05iVL@1iOh/0Kg=o0P1bMX80
U@1nP8d0QhVF08^=VP2>SYX0SHfI08b<V02=SIT0TXnJ09:?V02CT9T0[ZRb0;:/]P2MUJ00W9BO0:FM
Z02SVjH0Zj6/0;J/]`2m]L00^K6l0:RPZ`2PVJ40[::[0:jT[`2VW:D0/ZJ`0;fa_@3<`<`0`;Bn0<6e
`@2bY[@0^:fk0<Fjb03HcM/0_kG00;2V/@2g[KP0d/SA0<Vma`2i[KL0[j:/0;BW/@2bY;40Y9JS0;>U
/P3<_//0bKg90;:V/P2gZkL0`;C00;>W/`2OTil0Z9jY0:fS[P2[XJ`0XINR09>9U02QUj00]Zbe0<Jj
a03HbmD0`;>l0:VIX`2hYk40c;c60<>h`02fZK80ThNA09jDW@31]l00YifX0:FKY03Ba]00gm?M0=G:
dP3Kc]L0gM3G0=[;dP2dYjh0ThJ=0:6DW@2cZ;00_k:k0<^na`2m/;L0bkc30=?4b`2bYJ`0/:>Z0:jQ
Z03=`<L0/JB[0:ZMY03?`/T0aKRo0??Vk@3FbM00dLG90=g@e`3^g^P0e<C>0<2c_02gZkD0U8RB085e
O`2@QXl0TXRC0;Z`^`2RV:40WYNO0:6EW`2]XZX0^:^d0;:U[P2PTi`0YiZQ09Z;TP2VVJ80YIZR0:RM
Y@1oMGd0P7V108>3S`2;RiL0SHfG08n?V@2;RiD0Rh^C09RHX02AT9P0S8^C08Z8T`2FTih0]k6k08Z2
S@2ESIP0QX2<08EoR`2JU:00TH^G09jHY02UWj/0UHnI09JAV021NhD0Q7j809F?V@2GTI/0ViFO0080
RXB>01P0RhRA0:6NY`2TXJ`0Y:6/0:6KY@2MTi`0ThVB09nHX02RWJ@0Xj2W0:FRZ@2PVj40W9NM09>:
S`2;P8H0QW^108j4S`22NXD0J69^069LJ01VHfh0PGj90:^W]@2=RIL207ahQP1U07UeQ01bKWd0K6Qf
06YVM01lN8H0O7Z806m]N`1THg40Gei/06]ZNP1]K7`0KFmn06U[NP1/Jgd0LW6307mlS@2;RIL0Yj6]
0:6IYP2KTI`0/JN`0:ZPZ@2WWJH0[ZB_0;6U/@2aXJ`0^ZZe0;b_^030]Kd0`KJl0<Rm`@36^[`0`[>f
0<:_/`2iY:T0T7^007eaM@1XGf80IEaM069LG01FDU<0CTa?055@E@1@CeD0AdQ<04M9B01<C4`0HfEP
05iPF`1DEU40IVUP06=VF`1TJ5T0FUi?05IJB`1GFd`0HfMH079fI`1VJEh0B4e704a@D`1=D5D0C4mD
04I7B`11@d80DUE>05=IC`1GG5D0GfAN04mED@14C4h0DUMJ04mACP1AE4d0D5=:05EIB`1IGDl0FUi@
05aPDP1RI5H0JVQI06]YFP1TIU/0Jf]Q061PE01JFdd0HV1A07AbG@1jN640OWeX07akI`1nOF/0I6AH
05MHDP1<CTT0DUA?05YOF`1GGE/0D5ID051IF01YKfl07P3oool001d0oooo01d0@4eC02Tf?00R<CH0
82lf01/Y<P0J:34062D^01LT;@0G8B/0620[01XP<00J7c806Qle01/O>P0N7cd06b5101P[C00?:e00
63iS02mOQ`0lMj<0>7Z/03=h[`0eNkH0=7Rg03Yk^`0mNKD0>gRa03ej/00203mo[`04041m/`10OK@0
@Gje049o]P80A82f0P15PKL404R1^00504Z1]`1;P[P0Bh:h04b3^@1>PkL00P1?Q;P00`1@QKT0DHJj
0566^P0205>7^@<0DhFh03D0E8Ji05F7^P1FR;/0F8Nk05V7^@1HP;@0K9;306ZC`@1<Lih0BFZE06>0
ZP22VLD0L8Rf04YYU`1@MJ80=V6<03i[U014KYP0AVVA04ERRP1VP:D09CeQ02M1IP0O>f008cmV0290
IP0T@VP0<Dme04iZT@1@K940B6:704UOQ01;Gh80K7bN049ALP1>HH40CV^9041ROP0dEgD0<eId03YK
O011H7l0@Umo04ENO010EG80Bemh05][Q@1nSZL0C5eg04QIL`13Eg80B5ag04UJMP0204mPNP2<051R
NP1EIGh0Ceie05AOM@1VKX<0RH^P0:j/`@32_M40a/7E0=?<gP3AcMh0f]KU0>3Lj`3Pf^P0gMOS0=_C
hP3IdN00g=?T0;:_`P27QIX0JF^005IML01?Efh0GVUo05m[P`1RKXP0FfF005EON01FHGL0GFQj06I^
P@1TJG`0PH:D09VHZ024Pi40?3i:02/]>@0^<S/0@DE>03]2C00_<ch0:Bdh0412C`1;CEX0BdeL04Q9
F`1;C5h0G5m`05eRM@1;DV@0LGR;07=jS@2HWk80XjZm0:FZ`02W[<80XjRn09^M]02HV[40U9J]08j@
Y`26Ril0OX>I07=iS`17Bf@0HVR005QNMP1_Mhh0J6j6061XO`1XKXH0HFMm061XO@1KHWD0H6Mj06EZ
OP1lPID0XjFj08B5VP1=CV<0ZZRm0;fkd039b=X0a/OI0:f__P2MWjh0RhZH06i/NP1TH6h0IUi]06QN
J@1PEUh0KVEZ05eDF@1OEU/0HEMO061FGP1ZHfX0HEYR06aUK@1XH6/0N71k0:BLZ@2XX[00UY2N0;J`
_P2d[[`0]:bk07M_OP1VGVd0OGF408AlR`21NHP0OGF406aTL`1hKh00UXfN0;R_`02BRi/0SHJF075[
N@1QFfT0Q7j<08b8U`1hM8<0M71o05EAHP1PGFh0MG:307YhQP1iMhD0M7:0081nS01iMhD0FeUV04e;
F01_KGX0Q8B@08R:U`1JG6T203`nB`0B02`/>00i>dL0GUiZ04U;E`0W:CD0:2/d02LZ<`0^<S/0<SI1
03PlA`11B580?TE?0414C`16BUD0B4aG03LnB00k@T`0=Sm80P10B5<0<@1;Deh0CEEP04mGHP1;Deh0
GF=_07^1S@1JGVX0CeEQ04eEH01:E5h0CUQR04eGH@1<E640BE1P0458FP1VJgh0FEia04iCIP1KH7<0
LWF807=fR@1hNh`0O7nB07eoU01kOI80OH:F07AiS01UJWd0H6If06YaP@1EGFX0CeMT06UaOP1^M880
L7J407aoT01kOXl0MWV:07=fQ`1YKgl0JW2006=YN@1JH6h0Be5O03]1C`0m@e40A4YH0498EP17CE/0
0P13BEL06014BUX0@TQH04I;GP19CV40BDmU06]cR01ZLXD0=3e<02`eA018DUh0EEeZ04U@H01<DfD0
OXFH08fBYP2FVk40UIZ^09bQ]@2KX[@0SYNX06M`P@14Bed0@4MG05MMKBh0oooo06@0mOWj0=GJgP17
D640@DiO03Y9H01?GWd0B5Ee06=_Q@1YM8H0KgF=075fS01aLX@0FEY/06i/PP2@T:P0D5I^059ML`1U
KH@0Lg^@075iSP1^MXT0KgJ906edQ`1^MHP0G6=f03m7FP1FGW40Be=V05=KKP1[LhH0IVj106E[P@1T
JX00HfYm05eTM`1HGG00A4UL06ecP`21QiL0C59P05=II`1@EV@0AdeK04iDHP1>DF00>3]:04M6E028
R9@0>SY601dP:@0Q92d0=cY303TmAP0e>D80<SU302dd?P1[LGl0XJNe04eCH`1QIWT0KG:6079dR`1Z
JX80SHfU08:2VP1CDf/0FEUa051@J01NGWH0WYjf0:ZZa01aLH/0K6b606IVP02=SJL0JVZ405eMM`1V
J840Jg6704M=H`1GGg@0I6b106]cRP1mQI`0NH2J07^2W01cOIP0LW^H07IoW01kQ:<0LGZI06M`S`1/
MiD0P8^Y08:=Z`25SZd0R96`08ZA[P25S:T0Nh2N0`1bMiD0901hOI/0NWnM08N=[@20QZH0O8:R07Ek
V`1dOIh0KgRI07V2X`1`Ni/0LGjP0760X@1hQZT0NHNZ06ikW@1dPJ<0NHBT07EnW@20Qj@0QhbY08F:
Y`1oQZ80NXBO07V2W`1iQ:80NHBT07>0X01dPJ<0JgZK06UfV01XMID0L7^I07=nVP1_NI@0L7ZC08:9
X`80O8>M04<0Ri:^07f6X`1bOIT0NHNT08RG]P25U;<0HgBB05][S01LKH/0HG2=06ilU`1jQZ00NhNO
07AnU`1oRJ@0MX6O06QeU@1cP:00KW^K069_S`27T[80MX6O06efU@1eOY/0L7ND06edT01bNID0LgZD
06I/QP1KIH00GVn;065dTP1QLI80JGZH06IgU@1WN9H0FV^905UZR01JJHH0BeYg05YZQ017Eg40@4iX
04ABK019F6l0BEMa04MFL`18FGL0CUmm04YMN`1LKH/0?U5_03i?K@19G7X0>T]Y03Q9I@14EG40@eA^
049BK017Eg00AUA^05mZP01LI7T0AdmT04iFJ`1CFg80Ef9h0080Jg>:01@0HVZ105mWO01KHGL0GfIi
06=ZO@1TJG`0Ifao06Q^OP1aMhL0MG^906IYN01NHG00FUe/05AGIP1HFfX0G5m^06AVM@1UIgH0JVak
07=eQ080NG^:01/0O7f?08B7V01fNhh0Jg:5061UN@1AEVX0BDiR04=8GP1:CfD0J6b507QlU@2GWKL0
SiJ`08bC[`2HX[d0MGnJ04MEK`0fC640<DaO02m:G@0^BE`0;d]P035=HP0`C640;DUN02a;G`0ZBEd0
0P0ZAU/302U6F00802]8FP0ZAeT0;4UK02a9F`0ZAeT09dAF02E2E00WA5H202U6F080:4EG0P0V@eD2
02E2E00402I3E@0X@U409d5@02Q2D@80:D=B00<09d5@02DoCP0W@E800P0W@E8302I0D@809Cm@00P0
:3mA02PmD00X?E00:T5C02XoDP0V?Dl093]=02DlCP809ci@00<09ci>02DoCP0T?Td00P0T?Td00`0S
?Dh08CY@01lgC`0201hhD@0;01dgD00K=E006SA?01XeD00P>eP07SUG01/hEP0J=eD063MD01XgE`0I
>5L0;P3oool0501cM7T0LW5i05YHH`1GEf<0FeeY059KI01<FF40BEQM04UFG017EEP0C5IG04mIF01B
G5/0DUaM05EMH016CeH0CEIO04aDG`1<E640CUQT0P1=FFD01017Del0B5AP04]EH@1;EF4204YFHP0f
04UGH01;FF80BU]S04QIH@16FF00BUUP059GG@1VIFX0KF]^09>=S`2CRXd0UHZ>09fAU@2CQhT0ZinQ
0:VOX02UVYh0ZYnU0:fRZ02PUI/0WI:H09Z?U@2KSYD0X9>J09^>U@2JSI@0WI2I0:ZMY`2`Xjd0_[Bo
0:VOZP2QVZ80WiZQ0:RSZP2DTi/0RHR@06i^N01/KWX0LgF105UKJ01UIg<0HVAa07MiQP1fN8D0PhFB
07eoS02<SY/0S8^I08N6U025QI40Q8B@09:?VP2JUj00ZZN`0P2`[KH02`2XXZ`0W9JP09ZDWP2GTI/0
VI>M09^EW`2MVZ<0V9FP096>V@24PH`0SHNC00<0V9:N01D0Y9bY0:bV/P2JU:00Ui6M0::JZ@2QVJP0
Yin^0:nW]02`Z[H0Z::^0:BNZ02f[[T0]Jfh0;R^]`2eZk@0]:Ze0;2U/`2ZWZ`0/ZNe0<2e``35^LL0
0P2/XJl0KP2bYkD0ZYn]0:ZR[`2[Xk00[ZJa0:RPZ`39`L`0f=3K0;J^^@2_Yk80Zj>^0<o5d030]<00
]:Na0:^MZP2ZWJL0Z9jW0:NMZ02HT9/0X9RS0::JY`2VWZ/0Z:2[0;:Z]@2]Xjh0[jF^0;JZ]02l/KT0
`KJn0:fRZP2OTid0VHnH09R>U`2TVZ<0/JN`0;BX/P2j[kL0]jZc0:NGX@2YVZ40a[K00<Vla@2k[[L0
ZIbU0;BW/03Eb=40bKc50<bma035][/0cl370=W9d`2cY[00^Jbf0<2d`02HSI/0SHFB09F=VP2?Qi@0
UhnL08n7U02KTih0XYRQ08n3S@2hZk@0Sh270;n`]`2QT9P0`:ng0:2AV02`XjX0UHZB08Z3R`20NX@0
OGf908:0S@1lNXL0OWb707ekQP1eLgh0OG^6075^N@1cKgd0OWZ809:<V02GSiX0Rh>>08AlQ`25OHX0
S8BA08EmRP2@R9<0THVD08f5T02JTi/0XibT0:6EW`2RUZ80WI6K0:JLY@2RV:40XYRP0:BJX`2PVJ40
Ui2H0:>MY`2CSIL0Qh6;08EoR@2ARY80PWf30P23Oh00901nNWT0NgMh081lO@22OH40Pgf108=lP`1b
KgX0KVai06UWM01/JWL0KF]h07YhQ@1THW00ShfK0:6O[@2VX[40M6em07=/O01aKgd0M71o07]gQP1e
LGl0KVYi07YfQ023Ohd0Qh>A0:6MZ`2CSid0X9bZ0:6M[02XX[00Z:2]0:ZPZ`2cZ;00[Z6X0;V]/@80
a;Fj04`0]jR_0<:c^P35^;l0YIZN0:RMX@2ZVih0[YjQ0:2=T@2AOX00RWMi07]]K@1oLg<0Q7Yk07A^
L01]J6`0IfEV06=SH`1LG5X0CU1?04a=C`1:CE80DUEJ05YNH@1TJ6L0HVAQ06MXH01bM6T0MGE[051@
A01FF4X0KG1O06i_G`1XJeX0IFMI069REP1QHED0GUmG04I;A@1FFUd0CU5F04A7CP1<CE80DU=E05mR
F`1QIed0GV=L055FDP12B4H0?4E:03e8C012BdP0Be1:05YOF01MHeL0DEU<04UAA01MIEH0JFeO05mP
D01ADT80FUa?069REP1THUD0HV1A06i[FP1^K5L0KVaE07IdG`1ZJEL0Gee>05aID01KFUD0Fe]I05eO
G01LH5l0DeUI0P1>E5@00`1SJ6/0oooo0?ooo`0L0?ooo`007@3oool01P0nC4l09cDh020_=00N;C@0
6RPa01TW<0805b<_01P06B<_01XQ<@0J8C@06B4h01PO>`0G83l05b5401@SBP0C;UT09Dag03UXU00m
MJ@0>7RX03=j[P0bNk80<GVd03=g]P0mOKd0?WZh03ai/P0mO;80>gjb03Yl/00oO[@2045n]@03049o
]P13OkD0A82f0080A82f0`18PKP01P19P[T0BX6g04^2^01;P[P0C8>i04j3]`80ChBh00<0D8Fi0566
^P1AQ[X00P1CQkT205>5^080E8Ji0P1EQkX0<P1HQk/0FXRj05j6^@1LQ;D0KYO505ImZ01IO:H0K8Vc
07>:]P1lTkl0BfRD05enZ@0eG8D0?fVA045XT@17JY80?5Qo065iW`0G<4l09cmQ02m9JP0fD7<0<4e_
02U5JP0`C740A66305A^T@1;HhL0BF2204aOP01cPj@0@U5b04]NOP1JMI80@fF1039CLP0`DG00=eQi
041OOP16HGl0Af1n049GM01;G7H0GFf607^;Y019FG<0@E9/04AEL@16FWD0B5Ue0P1@I7l0601BIWl0
Ffb605IVO`1DH7P0GfMn08R:X@2RX;H0Yj:h0;>[`03>a]/0e/oQ0=SAh`3Ec]h0fM7P0=cDh@3Ndn<0
fM7P0=cCi02d[l<0QXBI06maQP1JH7H0Deid069^QP80FFEo02/0FfN1061/QP1IIGd0GVUo05iVN`1S
J7`0OGjB0:2O/@2;RYX0CTiJ03/kA`0f>4@0ADMC04E8D@0m?d/0>CU504Q8E019B5H0C4]K04i=G@1J
Ffd0L7>406U/O`1;D6<0H6Mj04eDI`1VKH00LgV?07AjT01hOI<0OH:H0822V@29Rj80TI>Z08Z<X`2F
V:l0TI>Z08J;X@1UJH80PHFN07AjTP2OYKd0XJO10080WJ>k03P0Uife09FK/@2IWkD0R8nR08fBZ01k
P9@0XZNm0863VP1:C6<0OGnF096CZ02IW[80Vj2c0:J[_P2@UZH0X:>d09RJZ@23P940M71o05eGI@1R
Ff<0IEiU05aBFP1SG6<0HEMP05I?E`1NEel0H5UQ05iGG`1QFV80GEIN07E]N01bK7H0Q7j80:RR[02V
X:X0XIVT07UaO01`J7D0He]X07A/N@1bJWL0Q7b;0::JZ@2_Y[L0a;_<0:ZQ/P20MhP0O7F709B=W`21
NX`0Ui2R092<V`1eLH00SXZI06APL@80LVio02X0HUm`05YGJ01XIW@0F5IT04i<FP1<BUL0>cU604Q6
D`1@CU/0ATEC04]=FP1AD5h0MgJ406IVLP1UIG40LW9n06i^NP0Y:C<0:B`e02HY<P0b=Ch0?d5=04]?
FP1FFVD0BE1J04A8D`1=DE`0CUEO03Y1B`0j@d`0=3e603U1C014C5L0CEEP03i6D@11BE@0BU9M065W
L`1ZL7`0@dMC03ToB`11BE@203U3C@1003I0BP0g?d`0>d9B04E<GP1^LhH0GF9e06aaQ01cN8/0OX6D
08:5UP26RIX0QHRK08F7W025Qih0RHjR07MlT01]LXD0JFj106=ZO01EG6`0E5][06=[N01SJGL0IVaj
07=fQ`1gNX/0MWV:071fQP1/LH@0Jg2306aaQ01hOXh0JFmo051FIP1HGVh0HfUg06I/O01YKgd0I6Yj
06E[N`1RJ7P0DEIY04I;GP0nAEP0;SI;05QPL`1SJgh0:C91020Y>00X<Sh0>d=@03m7E00j@E<0KGB6
07j3U`2;T:@0QhbO09>HZ`2HWjl0SiJV06E_N`11BEH0>D5>05=IIbh0oooo06/0m?Si0=CIg@1:Df@0
?daM03m>H`1gQZ<0IgFB06IbR01]MHP0KG>;06icR@1_L880Fee/079`Q@2BTjP0CUAZ05INL`1TJX00
K7>606]bQ@1VKH00HfYm069YN`1PIgT0DUU[03m6F01WKX00BU5S04]DI@1HHG80Dea]05=JK@1BFF`0
EEa_04iEJ011B5X0;3=505mVMP1QJ7P0=ce=03a2DP11AeD0<cU703]1C`0j@4h0;c910412C`1QHfl0
9BLc01/M:@0L7bP09b/d02/_>00_<c`0=3Q302lc?P1PHg80SY6P055DI@1aM8L0LWB9071bQ`1BDfP0
TI:W09fK/@1JF6h0FeUa06]YP@1YIgl0P7jF0;^kd`1gMhl0I6Al051@J01nP9L0JVb307AfS`1`M8d0
Ce=/04E9HP1JGWL0G61i071fT01mPid0LgRE075fU01]M940KgFE0867Y`25Rjd0N7jP06meU`1`NIX0
NHJX07F2Y01cOJ00Mh6T0829ZP22Rj`0OhRW07j7YP1`NIP0M7fL07R1X01fOih0MX6Q07F0X00207N2
XP11075kWP1YMYP0LGjQ06MeV01GIh/0FF^?06QjWP1bQZT0L8:V07B4Z01ePjH0KgbN07b5YP23R:P0
OhFU07N0W`1gQ:@0NHJX07j=[P22T;<0Q9Bf07J6Z01ZNY`0GF^>06=bT`1/NIT0MhFR075lV01QKHL0
NXBM07J0V@1`NIH0QI2/082;Z@1iQZH0NhZY08:B/`27UkP0Kh:R06]nW`1YO9`0K7bM06]lVP1fQJ80
MXBO075lV01ePih0JGRG06QhV@1mS:d0NXVZ07J5YP20SJl0M86Q07AoW`1aO9X0J76@06=/R@1ZLi00
GVR305=JMP1@FgL0DV>1055VQ@1AI8D00P1BIHD0BP1@Hh<0DF:005MXQP19FWH0?Tm[055QN`13Dfd0
>4IP04MEK`1?GGL0EfF005]ZQ`1BHH00DF1m05UZQP1]O9T0Gg2<04EDL@1BHgl0AEAa049BK018F780
B5Qa04ABK015E6/0C5Q`061XO@1ZLH@0GVAj061VO01TJX00I6b107^1U`1dNY00G69h05iTNP1RIgd0
H6Ei05aQM01RIGH0IVUj06iaPP1]L840LWF606a_P01XJg`0KW6206]^O`1`Lh@0MgZ;08J9VP1mP940
MWV:07AgR01`Lh@0I6Mh05MJK@1BEFP0@dQN04A:H018CF<0DUM]05iPM`1`LX/0OX2I08N;YP2?Tjh0
V9jh08ZAZ`2@V[D0R9B^051LMP0dA5d0<dUN0P0_BUd01`0_C5h0<DiP035>H00^Bed0:TMI02e:G00/
BE/00P0]B5/0100[AUT0:DAG02U4E`0[AUT302Y7F@0402U6F00WA5H09T=E02M4EP<0:4EG00L0:4AI
02M3F00V@UL09T9G02E1EP0U@U@09D1A00809T5B0P0W@U<04@0V@E809D1A02I1E00U@5<093mB02<n
D@0R?E008ciA02@oDP0V?e<0:D1B02HmC`0W?U009d5B02ToE00S?5008S]?008093eA00T093mB02@o
E00T?e@093mD02<nD`0R?U<08SiD01hlEP0M>eL00P0M>UP02`0L>eP06cYI01dlF`0N?eh05cQI0252
I@0Q@fH0849U01i2I00Q@fP08dI/02h0oooo01H0Ifif06=WL01EDeh0FeUT06EUK`1EG6@0CUUO04eL
H@1@GF<0C5UO04]FFP1>FEd0A4mC04E@EP1@Ff40A4iH04]EH@15DEl0@dmM04ABG`17Ef@0BEUV0P15
Df007017Df40BEEQ04MEH016E5l0B5IQ04UGHP1;FF80BEMP04MHH01<FF40Ef1W06EXK`1PHFH0MgEj
081kP@2:Q8P0[:>X0:nY[@2<QXX0NgEi07M`M`2CS9<0V96H09jGWP2PUYh0VY2H0:2EV`2YWZ@20:RK
XP1R0:^NY`2YVJ<0YYJP0:NJY02/WjT0/ZN_0:FKX`2VW:@0RhJ=09B?UP2UXZ/0UiFP08Z8T`1MGFT0
GUiZ07AdP01iNHD0Kfil07mnSP1iN8P0QHBD08b:V02DTZ00WYbY0:6O[02ZYk80XYbV09^EW`2;QHl0
S8J@07YgP01iMWl0NgR1085nQ`25PX/0S8VB08V6S`2;RI@0WifZ09bJY`2HU:80ViNU09VEX`29QI<0
R8:@08R4TP26PY00SH^H08^4U02@RIT0TXbJ0:JP[P2]ZKL0[JZe0;Fb_@2YXjd0Y9jX0:BLY`2ITI`0
V92K0:^S/02fZkT0^;2m0;2X]@2h[K/0ZZ:_09jFX`2SVjP0Zj>`0:6KY`2aZKH0ZJ6/09nGXP2_Yk80
ZJ>]0:RR[02WXJ/0X9ZT0;F]^P2`YK<0_K6m0;Z^_02i[KT0_;6i0<Vob032^<40[J>/0;:Z]@2i/K`0
/j^f0;J/]@2eZk@0]Zbe0:bQZ@2/X:X0ZIfW0:bRZ`2[XJ`20:BLY`0l0:6IY02VWZT0V8jG0:nU[P2M
TI/0X9JN09V?U`2YXZX0WYVP0:^V[@2FTIP0W9NN0:>NY@2PVj40YInS0:6HW@2YWZ@0XiJO0:BGX@2W
VZ@0Yi^W0:2EX`2KTj00XI^W09ZDX02FSYT0Vi>N09R@V`2GSIP0X9BN0:fPZ@2JRi80fLS@0;bY[`2m
Z[00c[o60:fPY`20MGd0Mfmj07UcO@1mNhP0OWZ807aiQ020OHH0QH:;08>0R@2;R940U8jH09J@W02K
UJ40[:Jb0<6ia02VW:D0YifV0:NMZ02VW:L0Z9jY0::HX@2ZX:T0XINP0P2LTYX06`2NTY`0Wi>M09F9
T`2MTYX0V8fE09Z?U@2JSiL0S8::09J<U02=Ph`0]J^d0928T`2CSIT0WiVS08f8S`1oNg`0OWQh07]f
L`22O7`0QX:107ehO01gLWP0LVed06aZM`1/JgT0I6=a07QgQ@0207UhQP0R07UgQ@1cKgh0LVim09N@
X02KTZ<0NW>307ahQP1oNHL0Pgf;09VCW`2SWJ/0Yin/0:jV/`2ZXZl0[Z>a09V>W02XWZT0Zj6/0;>W
/`35^L<0`KBm0<Ri_P3:^kh0cl330<fn`@3;_;l0^jba0;^_/`2h[;00UHJ908EfN@1XG5`0LFMV07=Y
J080Lf]Y04D0Jf9S075XJ@1iL7<0KVEZ069PH`1MGEd0HF=R06EWI01JG5/0DEEF05IGF`1UIVX0Kg1d
06=UI01SHf40LW9X06MWF`1[JEd0IfEH06EVEP1gN6P0LW1Q06]/G01XJE/0Hf5E06ERF@1UIEd0CE19
05YNG`1?DeH0B4Q@04i?E01DEET0J6]T075dJ`1WK6H0D5AC0414A`10BE00>dI<03m8A`15BTH0EEYD
05ILDP1BFTl0DEU>05mWG01OHUL0FUY>05EFB01RHeD0J6UK06m]H01SHE80HEi=07MeH01cLEX0MWAO
06UXEP1OGE00I65J05]JE@1IFUD0F5YG05MKFP1BF5P0D5IF04Y?DP1NHFH07P3oool001d0oooo0200
?dm?02Ph>00S<C@082de01/X<@0L9S806R4a01XQ<`0K8SD05ade01PR?@0L:TL052Q900/SA`0A;eD0
7d9/03USU@0iJih0>g>V03YhZ`0dNZh0<GZ_039k/P0eNkH0=gVe03ai^00mNKL0?7Ze03]n]@0hOkD0
=gbc0460]P<0@Gje00@0@Wnf04>0]`14P;H0AH6g0P16P[P404V2^@0404Z3^P1:PkP0Bh>f04b4]`@0
ChBh0P1@QKT0101BQKX0DhJk05F7^P1FR;/205N9_01I05J8^`1HR;T0G8Jh05j7]@1SS;P0LIS305Mj
Y01ZQk40KHB^08JMa`1CJiL0FgRR03mRRP0bF7d0>En403AFN`0jDg/0H7JK02M0GP0mEWD0C6N503mL
O010Ggh0<4m^02e<J`0iF7L0DFj<04aWQ@18HGl0BF1o06UnV`0gBVP0@UMd04aWQ010Gg/0>EQe035@
K@0jFGP0@5em04aUQ01<I800BUii04EFL01RLX/0N8RQ045AJP1>H7P0CUmi055ROP1;GgX0EFV405IZ
Q@1DJ840Ef^405U[P`1KJX40IG2608V=YP2KVk<0Y:2g0<2hc`3AbN00fM3U0=WAiP3LeNL0g=KT0=gG
i@3Me>D0g]GV0=cCiP2j]lX0PhBH06U^Q01?Efh0FVIn05m]Q`1KJH<0GF^606IdS`1MJhH0EfEo05eY
P`1ZLH/0Jfn8079dR`2IUj`0/K3209bKZ`2=S9`00P24Pi408@20P8`0Kfil06ARL01RH6h0HEi_069O
L01JFFT0FEY/06IYNP1mP9<0FUmc05eSN@17CF<0H6Qm06A/P`1VKXD0Iff506M[Q01YKHH0Jfn806i`
R@1YJh@0L7:;09fO^02BU:d0I6R3069VP@1EFgD0J6j806mdT@1dNY@0N7jH08B8X@0208F9XP1N08Z?
Y@2<TZX0VIne0:BZ`P1mPIX0@DEN05YPN01UJh<0IFf406adR@1XLhL0Jg>60827VP2CV:/0W9fa09bK
[@2?Ri`0LVaj06EOJ`1HD5/0I5iX065II01MEf40F59L05UDF`1QG6<0G5MN05]FG@1XHfT0If9X06mZ
L01cKW@0O7Mm07QaN@1bJg<0UXnG08AmQ@1iKgX0P7J108MlRP2XWJ/0S86A0:BIZP2UW:d0S8>F08Mo
U02MUJX0VY:W0:jV^`2bZk/0/:Vi0:VR/P2?R9X0ZjNh0:VT^02ETJ80NGF6061LK@1EDF00EU9Q04m=
FP14@Tl0H5i[07QfP`1XIgD0KFal08B2T02JV:H0MG>007MePP1[JG@0KVag03/iA00c<cd0@D5;04Q;
E017BED0>Ce803a0C00o@dl0?TA@04mEH@14BUH0@TQD04U?F`0d>TH0=Ce803Y2C@15CEX0@4QE03m5
D`15BeT0HFMe05eSL@80<CM500d0:c<n03DoB@0]=d40<Sa603e7D`11BeL0HfYj07n5U@1HGVh0J6in
07Z0T01oQID0Nh6A0080Q8NH0240PhFJ08N9X01nPiL0NGjB07Z1U01`MhT0HFQj05AKJ`1IH700I6]k
065XN01NIGD0HFIi069WNP1WK7l0IFYm06U^PP1fOI00MgjA07ImS`1/LhD0EUe_05UPLP1]M8@0LgZ<
07ElS01bNH/0KWF706edQP1^MHP0Ifj105aSMP1;DfP00P1SKX004@0X=4808R/j02@^>P0Y<cl0;CM3
034hBP0mA5H0Be9U06AYO01YKX40LGN707^3T01oQi@0I6ih03Y2C@0c?4D0E5]U02h0oooo0180m_[k
0=?Hg00nAeP0@TmP041?I01?GW/0AeEb05i[OP1TKGh0HVQn065VNP1UJ7L0F5YY06i_P`2=Sj@0B4mR
051HJ`1IH7<205aSMP2A05MNL@1CFV`0E5]]04aCI@10AeT0>3mA07b3U@1BFF/0ADaN04=<G@15CUl0
?DAG03LnD@0f?E00;cI902`cA@0P9cT0D5MY03HmC@0b>4P0=C];04M=G@18CU`0EE]Y05MMJ`1BF6H0
Gf9a06Y^NP0j?TX0<cM202DY=00M8B`0720[02DY=00X;3L0:blk03i1D01:CE`0?d9C05QML01@DVL0
A4IK03doE023Q9T0][O<085oU@1hMXh0L6j606ITO01`KXH0YJFm08F5W@1aLHT0E5I]06Y/P`1YKX@0
O82I06mcS01PI7d0CU9[05YLM@1JGWL0I6Z406a`S@1aMY@0L7FE08Z@/026S:h0Q8Z/08>9[@1nQ:P0
NX2T07n9[@1bP:<0KGfO06ajW@1cPJ@0Ohb_07f:[01fPjD0M86Q06=`T01^Ni/0L7fM07>0X01`Oj00
OXf^086@/@22TK80PY2c07b:[@24T[L0QiNk06n3Z01bR:d0M8Z_07J</@1cRJh0LhN/07>3Y`1aOj80
Phf`08>9Z`1eOYl0QHnb08:@/`1lRZd0O8b`086A]@2?XLD0PI>g07Z</01mT;40Lh>T06IfU`1cPYl0
KgjK05YXP`1fPY`0Kg^E079mV`1kR:P0NHJV086@/@20T;40MhZ[07nB/`1hRj`0N8b]07:6Y`1/Oj00
FVf=06AeT`1UM940I7>@06QgU01QM9@0G6n@05EXR@1EIHL0EVJ805ASQ01CHX<0HVnA05ISP`02059M
N`1E05MROP0nAf@0?DMR04mMN01EIHH0DVF605IYRP1IJHX0HW:C05]/RP1NKhd0I7>@05i]RP16EW00
CE]f045?J@0lBV@0EVAn05aXPP1LJX@0GF^606AbS`1DHWd0Df5l05ITO`1mRjH0Ceeh05QVP01?GGL0
E61j061/Q01ZMXh0IW:805iZP01NJGd0HVQn061WNP1PIW`0Iff306I/PP1YKhD0PXRN069XOP1NI7X0
G6=f061UN@1PIGP0Feia06U/O@1/KGl0Kg2206mbP`1cN8/0NWf@071eR01fNH`0KW>6079eR01lPI@0
JFao05iQM01DEfX0Ce9U04a>H`19Bf00CDmT055FJP1PI7d0KW:;07IjU@23Qj00SHjZ09bN]`2BU:d0
PhNR09^Q^`2@Uk40QHnX08VE[@1RLHP0>TQR03a>I00aBUh0;TUL02e:G00202i;G@0?02a9F`0_C5h0
<TmQ02i;G@0_C5h0<DaO031;GP0]B5/0:DAG02Q3EP0ZAEP0:TMI02U6F00XAEL09dAF0080:4EG00@0
9dAF02I3E@0U@U@09T=E0P0XA5T07@0W@eP09T9G02I2E`0U@EH0945C02I1E00U@U@09d9E02I3E@0W
@UL09T9G02E0E@0S?e@08CaA01hjC`0O>Tl083aA02<nD`0T?e@09CiB028kC`0Q?4l093mB02@oE00Q
?54083aB02<oE@0T@5P08T1H00<08d5K00H08d5M0291G@0R@Eh07SmP01doHP0O@6<201m1I00:0214
J00UBFd0:Tec02Q;L@1;LIP0EgjW05QoZ01EO:D0E7^T05ElYbh0oooo01L0BUYW059NJP1ADel0HF5[
07YiP@1eNWh0J79d059MH@1?FV00D5]Q055KI015De`0?DiH03m@FP1;FfP0A55Q041@H013Df<0@E5Q
045BHP10DV00?e5M049DH002045CG`2Y04=DGP12Ded0AUAO04]IHP1;F640CEMQ04iFH@1=E5h0CUIQ
055OJP1JIg00FfE_065XLP1WJW<0JFae06][M@1TI6h0IfUe06U]N01SIg80IVUb06IVKP1YJ6h0K6U`
075_M01mMWd0SXR<0:JKX@2TVIl0Y9NP0:RHXP2UUIl0ZiZT0:fLYP2^WjH0Z9^R0::EWP2?Q8`0XiVQ
0;2Y/@2n]/40XifW0:BNZP2f];l0X9j[0;Ne`P2m^lT0UY>T09FBX`1kN8T0N7J407ekR@22P8d0QH6?
08V3S`2;Phh0QX2:08f7T@2CSIL0PGj709>@V@29QXl0RHR@08N6SP2?SYH0SXbG08B6TP21Pi00QHND
08>2T020OX`0NgV708Z9U`29QiD0SXfK08Z<V@2FV:D0VYRV09^GYP2=RIP0QH6?09:@W@2?SIX0S8ZE
09fJY@2YY[40/jfg09^EW`2CSIL0RXNB08^5T@24PH`0THjI09bFXP2NVjH0VYRS08Z7TP1mNXD0RhVD
0:2MZ02FT9X0UhnJ0:6KY@2FT9X0U8jH09NAV`2FT9`0WiVU0:>MZ@2PV:L0Z9f]0:ZN[035^;l0ak[1
0;:W[`2XWZH0YYbT0:jT[@2h[[H0YY^S0:>HX02[WZD0[jB/0:jR[02WWJP0]:bg0:ZR[`2_ZKD0[:Jb
0;F_^`2_ZKD0YInY0:NOZP2TVZD0Y9RR0;2T[P2XWZL0/JVd0;:Z]@2TWZP0ZjF_0:ZU[02XXJP0/JN_
0:ZOY@2cZ:h0ZibS0;6T[@2^XJX0Zj6Z0:FMZ02RVZD0Z::/09^EW`2MUj40R8>:08=lQ02HT9/0d<KA
09B7T@3>_/P0_jjf0;jY/02/VIl0`k:j0:6DW@2SUj40WIFP09>=V@0209BAVP2J09JAV02DSiH0THbC
08n:T@2>RI00TXfD0969U02CRiH0[:B_0=36cP2ERi<0VI2E09R>UP2ISYH0U8VA09>8SP2JSiD0UX^?
09^@U02FSI00X9JN0:6GX02LTYX0WY>K0::GW@2RUYX0WI6E0:^LX@2YVZ40[inY0;n^^030/[l0SHJF
08=oS@2FTi`0SHV:08V4P@2<Q840Q7ml08=oOP1jMgh0Kfif06QVL`1^L7l0LWF606iaP01]L7l0L7>2
08Z9V@2:R9H0Ui>R0:JO[`2cZ[/0^Zo00:nT]02o]L00^Znm0;bb_@2i[KL0^Zjj0<Bg`@2n/KX0cKg7
0=70b03B`LT0c;_10<fj_P39][P0^JJX0:NEU@2MRhT0WXb:08n0O@1gJFT0Ge=C05eDE`1OEU/0GUEH
05iIEP1VHEh0GUUF05mKF01PG5T0J6MU05eMF`1@DE<0CU9C04iBE@1@E5L0Ce1B05=CD`1EEE<0EUID
05UIE`1LG5`0HV9T06UWJP1[JFX0JVIS06ISGP1TH5D0If=G06IREP1UHU<0MG9Q07MdH@1oO6/0NgQY
06m[G`1RGUD0HEaF069OF01FFDh0EU]E04eAD01GF5d0FUUO05IEFP1=CTT0CDm:04Q<C@12ADX0ADMC
03a2CP0g@4T0@4E904A8B@1<CT/0CU==05MLF01?E500C55;05AFD@1UI5l0Hf=I06QYF@1aKf00K6YK
06ETDP1XIE80LFmH06m]EP1^JeX0J6II06ITF01NGEP0HEiI05IED@1FEe80FE]J05=IF@1?E5L0CE9F
065TJAh0oooo000M0?ooo`0I049=C`0Y=3P08R`e024^=`0N:SP07BXk01/V?00K9Ch082a601PV@`0@
8d<03BE900d_E00G@FL0;5V203]^W@0hKJ<0=W6[03Qf[`0fNK00<WV_035j[`0cN[00=GZc03Mh/P02
03ah]00503Yk]@0iO[L0=h2g03Io]P0mO[H00P10OK@00`11O[D0@Wnf04>0]`0304F1]`0304J2^018
PKP0BH:i0080B86h00@0BH:i04Z3^P1:PKL0Bh>f1@1?Q;P0101@QKT0DXFj05:5^P1DQ[T205F7^P2o
05J8^`1EQkX0EhNh05^7^01MQ[@0GhFb06jC_`1XRkD0Jh^d07B=]P21U/40JWnZ05A[U00dE7X084AX
02iBMP0mGX40A5b206]oXP0^AV80BF5m05E_RP17HWl0@f5m03YHM00lFWH0@f5m04eXQ@1=IX@0Aemk
04iSP01`Q9l0=DUT03iCKP18HWd0AV5n04MRO`0oG7X0AV5o04MPO`1@IhH0DfR505EVP01UMHh0H6j8
07F3W@0oCFL0?4aU04YJM01HJH<0DF9n05EXQP1BIX40DFF005Q/Q@1PLXX0IWB>071jT`25RJ80UiN_
0:BP^@39a=/0e/kU0=W?i`3Hd>D0gmSZ0>7JjP3QfnT0hMSY0>3Ij@3Of>X0_kcA08J8W@1ZL8H0DEab
05UWP@1PL8T0Hg>=06IfT01YN9D0Gfj;06AbS@1WLXh0I6^706Q/Q`1dMXl0WYjf0<o<h@37a=L0cLcN
0<K5e@38amL0bLSH0<6nc`2l^LX0_[[;0;fibP2i]LH0[JZk09jM[`1YJWh0NgfB05mTNP1HGW@0CUI]
06I^Q@1VLHL0JG2:06M_QP1VK8@0Iff506U_Q`1[KhP0Jff6071bR`2JW;D0T9B]069VP@1MHgd0FEik
06Q]RP1UJXL0Jg2=071eTP1iOIP0M7RA071dS@1aMHh0NX2H096G[`2TZ/80Nh6I03a2G01DFgD0H6Z3
06=_Q`1MK8<0H6n406A`QP1ZMHT0LGN=07^0U02?T:D0WYba09nK[02=RIP0KVQf05aHIP1DCU`0FUAP
05]EH@1MEf40GeUS06]VK@1_JW40KFQ^07mjOP1dKg<0L6]_07QcM`1_JFd0HU]R07QaN01/IF`0Rh6:
07AZL`2DR9@0X9BR08YoS@26Nh/0VXnP08AkSP2MUJX0LVZ107ifS@2e[L80]:fm0<2ib@2YX[80OWN9
09:;W@2e/<@0ViJZ08Z6U`2PW:d0TXjM07=_OP1[JGH0KF]h07QfP`1WIG800P1eM8@0802BT9h0SH^I
07EcP02<RYL0KVag04e;EP1BD5/0LFmj04e;EP0m?DL0LW9n06EWL`17BEH0BDeI03a2CP0h?TX0=Sa8
03m5D@0m@dl0<cU502de@00a>D@0>T9?04]CH01?EF<0@TQF06M]N`1GGF/0>Cm=03Y2C`0mAE80<3Y4
0P0d?TP01P0jA500>D=?06E/O01PIWH0FV1`06meQ@80L7J602/0Mgf=08:5U01nPI80QXRM08>5W01i
OY80M7V=07ImT01eO8l0Ifj0055HJP1MI7@0G6=c05MNKP1UK7h0N7f@07j3UP1mPYD0Mgb@07Z0UP1o
QI/0NGnE07=jS@1SJWd0DEQ[05QOLP1ZLH<0KGB607=jS01eO8h0LWV;079iS01dNhh0LWV<06eeR01;
EVX0EV5e05AOL@0`?4`0>dAC03]5D@0i@dl0>dAC0080?TEG00X0>D1C03XoDP0l@U80?dEE04=;F01@
FV@0BeEO03]4C@0g@4T0BE1H;P3oool04@3ioOh0bm3D04=<G@0oC5d0C5]`06YhU@1@GW/0E65d05MP
L@1FG780FEib059EI00n@E00I6Mj08j@Y@17CV40B4mR0080C5AW00d0@d]N03e5F00k@eH0>D5D038k
C00S;3d0;3E606efQ`0c?4d09c1102heA`0d>dd0=Ce@0080@TYM02T0Be=V04YBI@17Cf80DEQ[03]2
E00nAEL0Be9R05ELK01CFVX0Eei^05aRLP1?EFD0FEm_06E[N`0l@U80<CM502le@`0b>4@0;cE101hT
<00K8Bd09R`j03a2D00U:c/0:2e0034hBP0b=d/0@dQN04U;H023QIX0^K_@08n@Y@1eMX/0NgbA0821
UP1>Cf@0DE9W04Y;H01ADfX0FEid06mdRP0206abR00:07EkT@1NI7`0AD]S051DK@1HGWH0H6N306I[
R@1ZLHh0L7JF07Z3Y080PXZ^0P1oQj`01`21RJh0OXZ`07:2YP1WNId0JG^O06n2X`1bPZ@00P1gQjP0
0`1^OYl0G6^<06UhV@0206alW@0:06]kW@1aPJ<0OI2a082C]022T[H0Ohnc08RH_01mSk<0MXba07F=
/@80IWjT02P0IGfQ06MmXP1bQ:P0IWJH07B1X`1gP:40LGbL07>0X`1YNId0J7RL06EgW@1YNj40IWZO
07>7[01`Q:L0IGVJ061cT`1LKhl0JW^G05UXQ@13Dfd0EVAn061^R@1HIHD0FVV:06MfU`1RLY@0G6b>
05AVRP1PLYH0Gg>F06=gVP1LL940Ae]l04QKN`1HJ8T0AeQf03U:J01>Ggd0GG2@0P1MLI801P1NLI80
HGBE06MgV@1VMYL0KWfN0760W`80DEml00L0G6Z504A?J`13CfT0GF^606=bT@1WMiP0Gfn@0080HW6@
01`0H6n<05i]RP1aOiX0QI>^06EcS@1MJH<0BUI^05APN01TL8P0IW2906UcS01YLhh0Mh6L071jU@1W
LH`0HfZ406A[Q@1XL8L0G6Ak06M_QP1ZL8H0LWR>07EkT@1aN8/0KgJ906ieR01/LHD0JFj20P1QIWX0
;01YKX80Ifb0069WN`1VJgl0Jg2406aaQ@1bM8T0NGb?07enTP24QIL0ShjP08J7V@1eNXh0Jg:5069W
N`1PIgX0EU]_05=JK@1:Cf<0CEAW04Y?H`1AEVX0EEY`05iSN@1RIgd0MW^A0866W02:SZL0QXZU08R9
Y@2<SJ/0RX^W08n>[@2SXkl0Ti>_08:6X@2SZL<0R92W07f8WP1fPYP0BeY_03Y:H@0bAe`0;TMK0`0]
BU`01@0_BUd0<4]N02e8F`0YA5L0:TEH00D0:dII0P0ZAEP402U6F0@0:DEJ00H09D5F02M3F00YAE/0
:TIL02U5F`0W@eT202I2F00^02A3F00V@UP09DAI02I2F00T@eP09T9H02A3F00W@eT08d9G02<oE`0P
?UH083aD01`jDP0O>e<08SiD02E1EP0S?e@07ciB01lnD`0Q?eL08T1H0210F@0N?ET0849N0211H00P
@F808DAT0294I`0TAV/09DM/02A8K00TBVl0;5=j03YPQ`15K9<0CGBK05ElY@1MQ:d0HH^e06B>^01]
V<<0Ki[706jIaP1/V<D0KIW606jJbBh0oooo01<0A5IR04mKI`1@E5l0GV5Z06mbN@1cNX00K7Ih05iY
K@1MJ6h0H6U`05iWL01:F640B5US04EEHP17Ef@0?dmN03i>G@0mCE`0?U1N0080@UAR02H0?e5M049F
H@0oDeh0?U9M03mCGP0nDUd0A5EO04IDG`15DU/0BUAN04aDG`1<Ded0C5AO04UGHP1DHVd0F6A`05EM
J01FGFL0Ee]V05EIHP1HG6L0FV5[05AJIP1FGVT0EEaV05MKI01LGfH0Gf1U06AUJP1KFEh0FEML079]
L`1lMG`0ShR?0:NMY@2PUId0YiNQ0:ZJY080[Z6X09P0^:^b0:jSZ@2MTYP0[ZB/0;F[]02ZX:T0]:bg
0:j[]P2JUj80ZJFc0;jjb02f//40YJ6`09bHY`2ESid0Sh^I08^5T`26P8h0OWR408EoR`22O8P0Pgf9
08F2S@1nO8L0Ogf807MeP024Q8h0Ng^507emQ`23Phd0P8:>07AfP`1hNXL0O7^9085oS@22P8h0Q8>A
08F4TP20PXl0LgF207YlR@2GTj80V9:P09fGY@2XYK00Y:6/0:bY]02f/k`0/Zbf0:BNZ02GTI/0NgEo
07A^NP26Phh0S8VD08V6T@2<RI@0RXNB08J4S`27QI00OWb708n=V02CTI`0QhB?07ikQP23OHL0SX^D
09:?VP23P8T0RhF?081jQP2@RYH0TXbH085iQP2JTYl0[jF`0<Nj`@2VVJ00SX>;08b2RP27OHD0[ZB]
0:BJX`21Mgl0Rh2809>8T02NU9d0Vi>N09:<V02FT9`0TXbJ0;:/^P2HTZ00TH^I092:V02PVZP0W9BQ
09jCX@2aYJl0bl380:fRZP2AQi00QWn709VBVP2NUil0ThbD08AjPP27OHD0WiBL0::EW02AQ8/0Sh:;
09F:TP2HT9/0O7J0079/MP1hMH00O7V4092:U02<QY00Qgn:0:bR[@3=`L/0^jjg0=?2bP2fYJd0WX^A
0:2=T`2]WZD0TXF>09N<U02?R900UY2J096<T`2@Ri80THbB09N@U`2GTID0UHnC09B>TP2ESYD0U8fE
09RAV@2^Yjl0clK;09R=T@2RUi/0W96E09jCV@2QUY`0Uhb@09jCU`80U8Z;01X0VI2A0;J[/@2i[[H0
_;6g0;nb^@2fZZh0QGUm08ioQ02BPhP0[j2W0:VIX`2WUZ00ZifZ0:FQ/01kNHH0QH>>08Z5R`2;QhP0
R8:2089lOP1nNGd0OW^407QfP@1eLh00PH2>08:1T@80W9^Y00T0Z:Rd0;Zha@2c[kd0^k?00;fe`P39
_/`0bKk>0<g1c`32]/000P2cY[005`36^L80cKg70=30bP3DaL`0d<780<joaP31/[T0/jBY0:2@T`2A
PH80Lf=T071PH01/GUd0HeED06YNGP1XGUl0HUUL05UDF01DCeD0F5=G05IBD@1JEUD0GeiL0080IVES
0200HV9R05IHE`1=DE80BTi?04I<C01QIFH0F5YI055BC@1EEU00FeaF05iOF@1MGUT0Hf9P06m[JP1/
J6L0I5mK05mJE01TH5@0IV9F06QUEP1_K5/0M75P06eZF@1hMF@0M75R07=_H`1aKF80L6aS06YWGP1V
J5X0JFaS05]MF080FeYO01h0EeMI04a=B01<CDP0CDi@04]<D@1?CeT0A4QC03e4C00o@TL0@T=504=5
A018C4/0CU9A059FE@1>DU40EeaH05iPF`1HFE<0F5Q<06YXF`1UHe@0HV5?06]XE@1dLUd0Lg5L06i[
FP1ZJ5/0JfUM05eME@1IEU4205IED@0505EED`1FFU/0EUaL05=GFP1SIfX07P3oool001d0oooo0180
B4YF02hb?P0T:c/07bXl01@U>@0?8c/042E001D/B`0D;4h04c1B018dF@0B?6@06dae02URS@0eLYl0
>WV/03Ae[`0dM[<203=h/`0=039i/@0bNJl0<gR_03Mh/00iMk00>gRa03]i]00iNkD0=gfh03F0^@0f
O[P0?7fe03im/`0203mn]005045n]@12OkH0@h2g04B1^014P;H00P15PKL02016P[P0Ah2g04R1^018
PKP0BH:i04V0]P1;P[P0C8>i0`1=Q;X204n4^080D8Fi0P1BQKX205>6^`0R05B6^`1FQKT0FhNh05b6
]P1KQ;80Ihfj07:G`@1XRK80NI:k07jC_P1nSkX0CF2803EAMP0VAfX0=5Qj04Y[S015Fh00G6b@02/l
F01:FgL0FFf805EZQ`1=IH40AEei03mGL`1;Hgl0CV=n05a`R`1HJH<0Ff^507J4W`0fA5l0?dmY04UM
N080A5ah03P0?UEd04AKNP1:Ggh0EVV705]/R01GIH00JgNA069/Q@1oRJ80C5I_04]GK`1GIGl0H72:
05YYQP1KK8P0EfR405IWP`1LKHL0Gfn805m]Q`1RK8D0P8BM092@Z02KUk00c<ON0=[Bj@3QfO00g=C[
0=[Bi`3Lf>T0g][Y0=kGj@3LeNL0g=CY0;bjc`23QIX0I6Z005=OM@1LJX@0Ff^405a]Q`1OL8X0JWVF
06elV@1QKh`0IW6=05iWQ01YKX/0MWRA09VI/@3;amh0b/OL0;jkd02k^</0_K[=0<2md080_[W=01l0
`k_@0<:md@34_m<0a<7D0<K4f@1aLXH0R8ZO06U_Q@1;DfX0CeUb06MaRP1XM8`0J7:=06E_R01SKHH0
IVf706U`RP1[LH/0Kg2<071aS@2DUK40T9B_05aPO@1DFGH0G65o06A[R01SJXL0JW6=06mfTP1hOYP0
LWRB0080KG6<00P0MG^C096G[`2X[/P0Nh6K03e4H01BG7L0FVR205][Q080FF^302T0Ff^405eYP@1R
JX40Jg6707eoUP2DUJX0UY>X0:6N/@2TX;40UY>T07A`O`1LF6L0G5QV075^N@1jMh00R8F<08n:T@24
OhD0P7]o06EPI01MF5`0J6=W06MQI@1NF5`0JF=W05==D@1_IFd0OgEn089fP02ISIT0VXjL08UnSP20
MHH0OGB706YRM`1VGW<0HUec08F0U028Q980THfL085mS002089kS@0m0:^S^02JTZL0PGZ<0929V`2X
Y;<0/Zjm09ZHY@20OX/0NgV405IDH@1;BUX0G5][06m]N`1THW00Lfmm09RDXP1jMh80A45:04]8D@2A
T9P0N7J104i>F01]KGT0K6ij05UKJ015BED0@DME051FI01GGF/0F5i/05eSL@1FG6X0@TQF069XMP16
C5X0?D=A03ToC`0nA5@0H6If04eCH`15Be/0D5QU04eEHP15Ce/0>dEA03I0C00k@U80>D1@07AkR`1J
H700EUa/06M]O@1bN8P0Ngj=07EhQ`1cMXD0N7^<07MjS@1dMX/0KgB806aaQ@0206Q_P@0^05IMK`0n
AEL0GfIh05iUM`1MI7H0KWF807f4U`1kPYD0O86E07f2UP1oQ9X0PXJO07n3W01gO980HFMm059IK01M
I7L0J6n207ElS`1fOI00LgZ=06acQP1YKhD0Iff305mUN`1EGG80BEAZ04EBI@0lBEX0;3U904MCH@1<
F6H0CeQW05IOKP1FGg00GFEh05eTM`1BEfX0C59R04E;F`10B5D0>TA>03A1B@0^>440:C<l03@mA2h0
oooo0480mOWj0=7FfP10BEP0>DIG04ACJ01mRjP0H6j905=PL`1BGVh0BU9U04A;GP0oAED0=C]905YL
L@1dNHd0;cI902XbA@0W;d809Ri102D]@00Z<TD0;3A702TaA00`>4/0=Sm@03DmD013C5d08R/l03a5
EP1JHG<0H6Mi05iVN@1LI7L0Ff=f05iVN@1LI7L0FV9e06Q_PP1QJ7/0@dYM04U@HP11B5X0Be9T04Q?
G`14BUX0?dIH04YAH`1ZLH<0>T5C03Y1D@13BUX0CUIS03a2D00`=T@09bdk02/a?`12B5P0A4]K05MN
L01OIWT0@TQN03DkD@1:Cf<0VI^`0:^]`P2<SZ<2075bQ`27071aQP1YJWl0DE9W05=DJ@22Q9/0LgR>
0826W01XKX@0Jg>8075iSP1JHWT0>d=J04UAJ01@Fg40BUA_051JM@1HHgl0E5mm05YWQ`1OK8h0G6V;
05]XR`1NK8l0Gf^A05]YSP1JK980EFV<051TQ`18G7d0BEam05IYR@1IK8`0BUem04IFM`1;Fg`0BUem
051SP`1CIXH0E6N705Q/S@1GJX/0H72B05IVRP1[Nil0Gg6E05Y`U@1OMi/0A5b004YRQP1?IHX0CVF7
05QZSP1;Fgd0E6>406MbTP1gPZ80MXBW06emX@1aPJD0MXR/07f?]@1iSK00MHV/0724Y`1MLI80CF20
04MJN01HJHD0B5Qb03E5GP1?GGL0HFn:06=`T01QL940I7:E06YjW01/O9h0KX2T06n1Y@1]Oj<0NH^_
07>6Y`1KKXl0DFB405IVQ`15E7<0?Te/05IWQ@1TMiL0HWNF06=gV01VNIT0I7NH06IfV01]OIh0LH2Q
086@[`1XMY<0FfV405YXP`18EW00DEeg06QcS`1`OY/0LGjN06UfUP1[NIH0JGBB06QcS`1YM900N8BN
086;YP1`NY<0KGB>061XO`1UK8H0LGRB071gT@1[LX`0LgVA07IlU01[LHT0Iff506Y^Q`1_M8X0LgR>
06U^PP1ZK840KW6407EgS01fNH`0L7>606iaQ01]L8<0MGN<0080MWR=00<0NWnC08F:WP22Qi/00P1k
P9@0401iOY80N7fA07MjS@1fNH`0LgB806UZOP1VI7T0I6Ei059GK@1<DVX0CUA/04]AJ@1:D6P0F5if
05mUO@1]Lh/207QnUP0:0865WP27Rj@0SY:]092D[@2KWkX0V9bg08:3X@21PZ00RHZX08j?[@80ViZi
0140S8^Z08^?ZP2MXkd0PH^T06IbR01<Fg80=4IJ03]=H`0jD6D0;dYO031<H@0aCF80<4aQ035<H@0b
CF80<DaQ02m:G`0502]6F`0302Y6F`0ZAEX0:DEJ00@0;DUN00<0;4QN02]7G@0[Aed00P0ZAU`00`0Y
AE/0:DEM02U5G@0302U5G@0@02I4G00S@e`0949L02=3G00U@ed094AM02E3G@0TA5d09TAN02=2GP0S
@Ed08T5M024oF`0M?5P07SaH01lnFP807CeD01d07T5G0294G@0SAF008TAP0213H@0P@f<08DEW02M;
K`0ZCG<0:e5h03=HPP14JID0DWNS05MnZ@1PR[@0I8ni06ZE`01^VL@0L9_6076La`1cW//0M:3=06bH
a`1^W<d0KI_<06^Ib`1WUlP0J9K806NGb00^0?ooo`0B04ECGP17EF00@TmH04]HH01>Ff<0BeIL04]D
F`18DEP0BU=L059KI01<EEh0BeQQ049@F@13DEX0AeEN03]9E019Ef80@U=M0P0oD5X08010D5d0@59N
04ADH@15EF80AUQV04=FI@0nE640@eEQ04MHHP1;FV40CeYP04YEF`1;EEh0BeQP051KH@1AFF@0CeMR
04]CGP1:De`0BU=J05AKH@1>Ee`0DeaS04eFG@1=EUl0B5=I04UGFP1DGF80DEUL059JG@1JHFL0EEiW
0P1BFf@02`1BFF40CU=G04a@D`1DDeP0IfEZ08Z4QP2CSHd0X9NH0:FKVP2YWih0[jBX0080[:6W02d0
Z9jW0:RPZ`2/Y:l0[J>/0;2V[`2h[;H0]ZZd0;nc_@32]<40_k>o0;FY]`2gZkT0`k_:0;6[^@2VX:h0
V9BR09^IYP2DTZ00Q8>A08F4TP1jO8T0MWV807EhQ`1`M800Kg5m08F5T@1mNhP0OG^9085oS@27QI<0
Ogf;07MeP`25Pi40QXFC08^:VP2UWj/0/JVd0;2Y/@2ISiL0R7n408ElP@21N7d0QGj608R0R`26P8X0
0P24P8h03027Q8l0RhRC08j<V@2FUZ80V9RT09VHYP2NWZX0W9ZW09JDX@2GU9l0THnJ08R8U080QhNC
0980PH6=085oRP2;RI@0Ph2909FBV`2^Zk@0ZjJ]09jIX028PhX0UHnC09B=U02>Qhl0PWf407afP021
NhL0P7f807ajQ@1`KGH0IfI^07ajQ@24Pi40QhBE07QeQP21OXl0UI6R092<W@2>RY/0RH:D07efQP2K
U:@0[ZFf09bDW`2>Qhh0OGIm081kO`24PXD0SXj@08:0P`1dLgP0Ogb308F2R`1nNh@0NG=m08f1R`2?
QHh0R86906YXL`1RHVh0HF5]08f?V`2AT9h0QH6@09>?WP2JTJ80bKS00:bIW@2l[:l0cKg00<Nh^`2U
VI/0`KFi09B9S@2AR8/0ShJ908b3QP2<QXP0P7Yn07egN@1kLW<0OGAe07mfM`25Ng`0OGAe06eTI@1_
JF/0L6Y/071WJP1`IVL0LfMY07U]K@1hK6h0Mf]]07Q^K`1gKFh0M6Y[079XJ@1jLG80M6]^09f>T@2`
XJ@0]JJY08IgNP1nKg80Rgn108b0Q02:Oh<0YibT08j3R`1fK7D0M6ag07]hP@2ZZ;<0YZB_0;Ve``2a
[K/0[ZZh0;nia`2j]<80]Jfl0;Na_@2i/Kh0`kW40;fc_02m/[X0^Zff0<bob03Ea/d0fL[?0=O6c03D
`lT0dl;:0=?4b`3=_/D0d;o50<Zi_`2m[;80WHZ>091mP@23M7T0OG5e07aaM`1GD5L0EU5G07=bN01h
MW/0P7j306aZK`1NG640F5=I05]IGP1KF5l0EeIL059CF01HFf80EEQO04e@E@80F5QJ02h0FeaN05iO
H@1MHF@0F5aO055EF01IFeX0H5mK065QF@1cLFD0NGI_071^HP1`LF40LW=Q071aG`1^Kel0JFIM06MT
G@1PGEP0HUmF079`I01fLf@0Lg1Q07AaHP1aKUl0L6eN079_H01iMVL0OW]Z07MaH@1kMFD0OGMW07Uc
H`1jMfP0KfeP06=PE`1SH5/0HEeJ06YVH`1YIV40IFAO05UHE01OGU`0Hf5R069RI01HFE/0EUMI0P1A
DUH06P1<Ce@0@dQ<04U>DP17C500@d]=049:C013BDT0E5=?05aKEP1XIE`0JfMK06eWF@1ZI5@0If5A
06i[FP1[JEX0J6IG06UWF`1PH5P0FEQC05]JE@1HFE<0FeeH05iPF`1LGU/0K6i]7P3oool001d0oooo
0180B4UM02/]@P0N:Cl072e701D_BP0B<e805CUK01]3I`0MAfl08Tmh02UJQ@0_Hi80=FnO03UiZ@0c
NJ`0;7>Y031f/P0`M[@202me/@0<035f/@0bMk00=WN_03Ig[@0iN:h0>WV_03Uj/P0iNkD0=Wbg03In
^00fO;L0?7fe0P0nOK<00`0oO[@0@Gje045n]@02049o]P0404=o]@14P;H0A82f04F1]`80Ah2g0P18
PKP00`19P;H0BX6g04b3^@0304f4^P0504j3]`1?Q;P0ChBh0525^@1AQ;T00P1BQKX0<P1CQ[/0E8Jk
05B6^@1GQkP0FhNf05f7]`1PRKL0KYC106:5[`1bSKP0OY>n08NF`@1AHh/0?5Ii035?L@0aE7@0A6F6
04]OQ01JJ8d0>dUT059PN`1LJXD0FVV605=TP01EI840Ceik059QOP1:FGH0E69m05EPO01MIh80KgJB
03DlF00d?UT0BeUd04=DL011DVh0>Te[04AGM@1<GG/0EVF205MUP01PK8H0H6Z306UaR020R9l0@4QO
059LM@1HI7`0EfEo0P1JJ8<205IVP00d05YZQ01JJX<0FFEm05QPM`1gNi@0UiN_0:FQ^03Cc^@0dl_R
0=_CjP3Le>/0h=S]0=oKk03Pg>/0h=W[0=kGj@3MeNX0`/3E08Z<X@1DFW00D5]a05iZPP1LJX@0GFf7
05][Q@1QKh`0IWBA06AbS`1TKh/0HfZ706]`S@1eMi00UI>[0;Fab031_]<0_kcA0;jkd02o_=40_K[?
0;^fc02l]ld0`KW@0<>kdP30^<d0`;_?0<c9gP1mOY80RH^P06E[P@13BV@0Ef5j06A`RP80Ig>=0300
IG6;06A^Q`1VL8T0JW6;06acS@1bMY40L7B?08nC[P2@U[00Eeai04aCK`1OIX<0H6V6069[R01VL8/0
JWB?079iT`1_MHl0KG6<071dS@1lP9T0UI^c0:N]a`1hOYP0@TUU05IRO01JJ8<0E6Eo05U]QP1DJ840
EfV105YXPP1TKXL0K7::07=gT029RJ40PX2F08n=XP2OWK80YJBf09^J[02:QiP0OG^908N3T@25PXd0
KV]d061JI01UH6L205MBF01305QCF@1NFEl0E4iB06IPI01LEUX0NgAk07Q^MP1ZH6P0JUiX09F9T`2`
Y;00TXJD09fBXP2/Xk@0VI:T07YcQ@1PFfl0FEEV08F1S`2BSYd0L6ak08^4UP1nMhT0THVN09jFZ`2;
Q9H0THZL0:jZ^@2WXk80NgV6061NJ@1YIg80GE]X06m^OP2JVJ/0XYn`0:ZX]P2DT9h0Hf1[05QBG01M
Ef40EU1J05MDG@1>BeH0BTQC061NJ`1UIG40GUe[03doC013AUD0Ff5_06abP01KHFl0HfUg05UOK@0l
@U00IVaj08F;V@1aMhD0H6If05]QL@1DFVX0FEm_05eSL`1?EFD0?4=C03]4D`0203U2D@0o04mFJ019
D680LWV;05IKKP1WKGd0LGN706ecP`1dMhP0NGb;07f0S`22QIH0MgZ=07EhR`1ZKh<0H6Eh05QML01G
GW00CUEW055HJP1YL880K7>506edQ`1gOY40NH2C071gRP1dNHd0Nh2F07f2V01nPY/0OH6J07=hSP1J
H7H0EEa_06edQ`1jPI@0N7nB07V0T`1cNXd0IFao05aSMP1MHgT0HfUo06E]PP1FHGL0D5ab03i;GP0^
>d`0AU9R04iJJ01DGFh0FV=d05aTM`1WKh80JG2306AYO01RJ7P0G69b05INJ`15CeT0<Sm8030jA00e
?dP0ATmH02h0oooo0180mOWj0<W>dP0/=D@09c94034mD`16E740>4IQ02LdA`0/>4P0:C5602H/@P0Y
<4809Rdm03a1E`0oAE/09B`o02lgBP0mAEX2045<H02/04MBIP1@Ffl0DUea055LL014Cf40@TeQ04eH
JP0oBU`0>DAF04aDI`1UKH00GfMl05aTN@1SJh00H6Qm05eUNP1HH7D0HVYo05iVN`1?Ef`0C5AW03Y1
E00i@5<0?TEG04I=G`1;DV@0CeM/07Z2U`17Cf@0>41C03Y2E@0j@e@0;cI602`c@`0]=4@0DUUY04YA
H`17CV00QXfP08fEZ012BUl0=3Y@03i3E`2AUZT0Si:U05iQM01kO900LgB804U:G`1?D6D0C4eR06]/
P@2EUj`0H6Ei06YaQ01UK7l0HFUn05aWN`1?G6l0:SU<0391E00c@UL0>DUP04eMMP1KK8H0IWNC06io
W@1aPJ80JWfM06QkW01[Oj00KX2T06]oXP1TN9/0HGRJ05a`T`1@I8D0CV6205IYR@1CHh@0@U=a0311
G`0kC6X0BU]i069cT@1aQ:80MhZX07nB/P20Tk<0Nh^/07>3Y@22T[@0PIBe08:D^01lT;<0Gg>F05Q_
T@1QMIP0F6Z>05=VQ`10D740CUen07V4XP2<UkD0QY>e07b:[@1oSK00P92b07j>/P1oT[<0NXf^08BG
]`1eR:P0HW>A05=TPP1CHWl0?4aV03M5G`1LJ880JgVC07:0W@1/NiX0HG2A06imWP1iR:T0Q9Bf07Z:
[01eQJL0Nh^]07b<[@1`P:40IgJG05m^S`19EWH0@Tm_05MVQ@1?H7h0AeYh04QKN`1>Ggd0C5am05]Z
R`1_OYd0N8FU08>A[P1`OY/0I7:=06E`S01MJH<0J7B>07F1V`1_N9D0LGZI07=lV`1kQ:40LGZG06eg
TP1[LX`0KgJ@06]bS01ZLXT0Iff506AZP01WKHD0MgfE07^1V@1eNi<0LWN=071eR`1/KXD0Kg6607Ae
RP80LgB80100Jfb007ekT01mO8h0OWnC07enT01lOHl0P86C08>4V01gN8d0NGZ?07QiSP1jO940O7jC
07=eRP1TIW/0GV1e0`1HFVl0:P1JG740Gf1e05eNL`1MGW<0IFMl06]aR@1YL8X0MWfG07ElUP1mQ9h0
SIB^09NN^02OY/00Q8^U07b3W@23RJ<0QH^U092E/P2:T:X0WZ?009:F/`2;S:X0R8NW08B3X`29R:P0
WYfm09BC/`2<SJ`0Si>`0827X`1XM8h0EfIm04=EK@0dBUl0=D]R02Y5FP0YB5d0;4YR02e;H`0[BF40
;DUO02i:H080;d]Q00P0;DUO02a8GP0/B5h0:dMM02Y6GP0XAUh0:DEM02M5G@80949J00@09D=K02M5
G@0XAUh0:DMO0`0ZB680100XAV009dEQ02M5H@0YAf<202]9I@0C02Y8I00Q@V408D1O01hoGP0Q@5l0
8D9Q02I5I00UAVD09dIU02A5IP0VA6H09DIW02E3I@0Q@V<08T1R0252H@0UB6@084=O01a1G00201i3
H00=01e1H@0QB6T0:Dmc03EKPP1:LIX0GhJa06V?_01]U/@0Li_<07:Jb`1[ULD0Ki_8072Lb@02076M
c00;06nKbP1[V/P0JYS906ZHb@1^W<h0K9c=06^Kc01YV<`0IYS;06RGb`1UUlX0;P3oool02@17Ef@0
BU]U04ABF`18Eeh0BUUP04]HH017DEX0B59K04I@FP0204MAF`0704=@F@18EUl0EVA]05e[M00nC5L0
@DmJ049CG@03045BG00a04ADH@1<FF80CEYR04aJH`14EEl0?e1J04EDF`19EU`0CeYN05QPHP1AEUX0
EUeS05=LH@1@Ff40C5IP04UCG@1:DUd0BU=L04eFG@1DFf40CEMI059KHP1=EUd0CEIO04aGG@1<FUd0
DE]M04mGFP1FFel0H6M]05URJ`1>F680CeQQ059IH@1@EET0CE1E055BEP1AD5D0F5IG05eLFP1[IfH0
R8:208n9R@2DSY00V9:F09nHW`2_Z[40Z::/0:^U[`020:VRZP0/0:jT[02]Xj/0ZInW0:bPZP2`YZl0
]Zbg0;ne`030]/40/Z^c0:bT[`2[Xjh0/:Zd0:JS[P2PW:X0[JVg09FCX02FUJ<0Ph:@08:1S`1nO8T0
OWb707aiQ022OX`0Q82>08V5T`2;QiD0UI6O0:NS/@2RX:d0XZ2^09NEX02FUId0RhZ@08V6S@24PXL0
QhF:08R6R`27QX`0QXJ>08>3S@25Qi<0QhVE08J4T@27QI8207imR`0m07MfQ021Pi80T9:O09BCX@2B
TYh0VINT09bJY`2RX:d0V9JS09nMZP2KVJH0W9VT0:6NZ@2[Z;<0`[c80;6[]@2=Qi40ThfG08^6S@2<
Ri00RhZ@08f<U025QHd0OWj80861S@25Qi<0Q8RA07IiPP1^LW/0QHR?09>CW@1jNX@0OGf708^;U@29
Qi80OWb708^9U02;R9<0RHJ?0;Ba^P2SWJL0THfL08Z8UP21Ohd0Ogn;07eoR`25RI80NWf607AhP@1j
O8P0R8ZF08:4T@27QI80Rh>>09F=V02?RI<0NgV407YjQP1jO8P0RXbH08N7T`0208b8UP0908j6U@2U
UYd0X92C0::BU@2^WZ40Vhb?0:6EV@2^XZH0MFY^0080L6MZ00X0LF]]07A`L@1XHfL0IF5R06MQH`1Z
I6H0LF][07acM01bK6`0JF=U0P1aJfd06`1ZI6H0M6]^075VJP1_IFH0Jf1T089iO02?QXT0O7=f07M^
L@1jLG@0NgEg07A^LP1jKg<0NVib07EYK@1`I6H0KfEV085hN@25O7d0OgIi09:<T029PhL0NG9i07mh
O`1lMGd0Zj>^0;bd_`020;:W]@0C0;jc`@34^<H0aKW70<Rja`3:_/X0c/3=0<^na`39^L<0akRo0;RY
/02]WZD0a;>k0<Rg_`2eXZP0[ibR0<6^]03D`LL0c;_10<Be_0020<Be^P080<2_]@2n[[40_Znd0;V]
/@2eZ[00IEiU05YEF`1kNGh2092;T@03085lPP1mN7h0IEiU0080FUEK03T0FEIM05EDFP1FEe`0EEIK
059CF01IFE/0F5QH05YLF`1FFUT0F5aM05AHF@1?De@0FUaI06MVH@1_KfD0OWa_07ilL01jMfP0O7]W
07QgHP1iN6@0M7=Q075^I@1]JV<0IF9M06ERF@1_KF40MgAU07AaHP1cL640KfaM079_H01dLF00O7IV
07miJ@1fLEh0OGQU085lJ@1mN6D0NGIU071/H01XI5/0JVMR06]XH`1`KFP0J6EP06m/I`1THel0JfYX
071^K`1VIVP0FEYL059CE`18Be00ATU>0413B00oA4X00P1:Ce<05P14C4l0?dM:0415B01DEE00FUUD
06QUG01[JE`0KV]L07AaH01_K5T0MG9O079_GP1_K5/0JfUL06UVG@1RHUX0HF5I05UJDP1JGEH0G5mH
05MLF01WJfXN0?ooo`007@3oool0400oA6808bi<01haDP0VA6H0:UEh02iOQ`0[HX/0:fJB039_W00b
Kih0<VjP03AbY@0fMJ/0=7N^035f[`0_MK0202ie/`0402id/00`M;40=7Jb03Ig/@80=GJ^00@0=gR`
03Ii/00hNk80=W^b0P0fNk@0100hN[@0?7fe03im/`0nOK<303mn]080@7fd00<0@Gje049o]P14P;H0
0`14P;H01@15PKL0AX:h04R1]P19P[L0Bh:h00<0C8>i0P1>PkT20525^`80DHBi0400DXFj05>6^`1C
Q[/0DhJk05B8^P1CQKH0GXVl05b6]P1TSK/0HHRc06>2[P1fSKL0RYW406MfW`1;HhL0C6^:03ePOP1>
Ki00JGfR07N5ZP1_MY<0TYVf0:>/b@2PZLP0Tijl09BM_02<UK@0S9Fb08fD/@29T:d0OH:P07=gU01_
L8h0BT]W04iBK`1FH7/0DEmj05=QO01@GW/0F6J305ITP@1II800EEmj05]RO01LHWX0J6f307QmT`10
AU`0GfMn06ehSP1]Mi00Ig6:06=]R01NJX@0FVIn05IUO01IIG/0FFAj05QNM01nP9L0THnU092<X`33
_]@0cLGL0P3Dc>403`3Gd>80f=7Q0=[Ch`3JdN80f=7S0=S@i@35`]L0U9FZ069WO@1JHWT0GFN005UU
O@1QKHL0Hfn906A_R`0206IaS@0K061ZQ@1ZKh`0Kg>>07EeS`2ASjL0VIF/0;:]``31_=80a/7E0<G0
e02o^/h0_;C;0;fec031]m00aK_C0<Fld@35_]00b/OJ09FCZ025QY/0GF9h04E<IP1JI7d0IG6;06Ec
S@1WMHl0IG>=0080IG6902<0J7:;06YaR`1cMi00LGF>08jB[@2@U[00E5]e04UCK01QJhH0H6b6065]
Q`1ULH/0IW:<06acS@1ZLH/0JFn706ibR`1lP9T0U9V_0:BX`@1bN980A4]W05QTOP1LK8H0EVN105M[
Q01DJ840F6Z205][Q01OJh<0JG2:07eoV02EUJd0PX>H08B5V@0208^<X01I09^L/02YZ;X0VIRX08V7
U@1/JWP0HV1]06APKP1_K7L0IEmY06MQJ`1VGVT0HUYU079]M01^JFl0GEIM07E^M@2>Q8`0M6Yb06QM
I@1aIFl0PWJ007ibOP2JT9/0VI6N09^EX`1/IW@0HEe/06=OKP1WHg40MW:006=OKP1eKX00KfQj085i
SP2]YKX0]Zo109nHZP23Ohh0H5a[05eKJ01GEF00CDeG05EEG`1gMXH0Ti:T07UfQ`1eLh40JfMe05mL
I`1JE5h0C4E=04m8D01MF5l0NG=m071]N01bKW`0P7j<089oT01cLX80N7^:05iQL01TIgH0CE1O05EH
I`1;CUd0=cY;0495EP20Pi@0Gf9c04iAHP1NHG80Kg:30823U026RI`0LWN:04M>H00g?U00@dYL034h
BP0g?U40<SU<06EZOP1BEf/0Ifao07EhR`1lOi00OH2A07MjR`1]L8400P1YK7d0<`1dMhP0MGR;07Ai
S01^LhH0GfAg04Q?H@1MI7H0KWF8071gRP1/LhH0LGR;07ElS`1`MhX0LgR>07AiS`1cN8h0N7fC07b1
U`1aMX`0EU]a05=HK01[L8@0LgR;07AkS@1ZLH<0HVUk06M^P01gOY00OhJI07AkSP1SJh00Ef=i05MV
N`12Cf80;ca=04AAHP1AGVh0Dei`051KK@1PJ7/0JG6606U_Q@1UK7h0Ifin065WM`1IHFh0GFMc041<
F00nBUH0C5IP05iWL00^0?ooo`0N0?Chn@2Y[[80:C9302D`@P0f@UP0AE=`03Q6H`0nBeh0AU=S04UD
J01=EFX0De]^04eEJ01DG7<0ADeT038jC`10Bel0Ef9f061[O`1JIGT0EF5g05UTNP1JIW`0GVUo051L
LP1EH7H0GfYn05QSM`1:EFL0A4aQ0P1<E6T0B01AFFh0FF5f059JK`1@F6l0CEE/05iVO@1FGWD0AdmV
04iFK@1CFG40B4iT04U@H`1AF6/0BE1S055IL01UL8H0A4aS02hfB`0g?e80>D5D055HJP1=E6@0DEQX
06U`P01oQYP0I6]m04E=H01OIgX0D5Q]02/bA@0l@ED0Nh2C06a_PP1:CF00HF9f05AEJ@1TIGX0TiBY
069PMP1XJGh0FU]`04]=HP1QIWX0JW6404M=H`1;DfP0>DII020`@00W=TT09SM903a>HP1=GgD0E6In
059SO@1HK8L0GW6?05icTP1JKXl0F6n?05mcUP1TN9/0J7bM06AhV@1PLi@0G6n?05a/S@1HJHL0Ceim
04=BK`0gAV<0BeYg05i]RP80KGbI09D0IWNC06UhU@1XMi@0Ohj]07Z7Y`1ZNIX0M8>T07Z8Z`1aPJ<0
MHFW06alWP1PL980G6Z=05ASQ00kB6P0D5em086<Z026TJd0P8^[07EoXP1fP:<0LWnQ06aiV`1aP:40
J7NF07V:Z01iR:L0Lh:O06QfT`1BH7/0>DEO04A@J01XLX/0KGNB07=nVP1]N9H0GV^;06UfUP1mRZX0
RiRh08:A/P20Sk00Ohb/08:?[`1oS:`0NhJV06YeT`1<EG@0@daY05AON`1HIh@0DV=o059QOP1EI840
DV5n065_S01ePj00PHbZ07j9Y@1`NiL0KGVC06]eT01SKHH0JG><06miTP1cNYH0L7FC079gU@1kP9d0
LGJC07EkU@1kPIT0OXBL07AhT@1gNi@0LGJ<07MlTP1dNHl0OX>I0824W@1jOYL0PH>J08B6V`27R9d0
RX^P08f;X@2<RYl0RhVN08R7V@2DTJ@0RhRK07mnT01eM8H0KVeo071^P`1ZJ7d0IfEk069SN01MGW<0
Gf1e06AUNP1WJGh0JVb106i`Q@1cMHX0MGN<07j0U`21PiX0RHVQ09RH/02MWKD0V9Zc08ZAZ`20RZD0
OHBP07Z1W@23RZH0RY6]09fT`02GW[X0P8NS07V0W01nPj00P8FR08V>Z`2:Sj`0XJK308nC/02>Sjd0
Shj]08:1X02;RZX0WIbl08n@[`29RZT0Q8VW07f6X`1cPI`0FFZ603Y?JP0`BV<0<DeU02e;I@0[BVH0
:TaW02]:IP0YB6@0:TQT02a:I00202e;I@80;deW00<0;D]U02a:IP0ZBFD00`0YB6@01@0[BVH0:TUU
02U8I00WAV809TER00<09DAQ0`0XAfH01P0YB6L0:DMY02Q7IP0WAFL09D=U02U;KP809TQ[00@0:D]^
02mAM00fF7/0>ef20P0hFWl00`0jG840?5j303aNP`0203UKP00C03YLP@0`E7H09di_02I<L00^EWT0
>5j2045YS@1@Mih0GXF^06jE`01dWLT0Mj3>07BLc@1aVld0M9k@07RQe@1gXm@0Kig>06nNc00206nM
cP0;072Nc`1_WLh0KIg>06bLc@1[V/h0JIS<06JHb`1YV<h0IiW>06VHcP1VV</0;P3oool02`13Df00
@eAN04IDG@12D5T0AUEL055NIP1:Eel0C5IO04QBG016D5X0AeAM0080AeEN01h0CUaU05=QJP11CeX0
@e5L049CG@15EV00AUMQ04AEG`18F6D0CUQQ04iIG`1?FF80AE=L045@E`1;EU`0BeAI051HFP1NI6@0
EEUL065VJP1IH6H0CUMN04eGH@1<EV00CUIQ04eFG`1CG6<0EemR051JG01CG64204mHG`0A05AOH`1>
FE/0CeMI051EF@1BEe/0DeYP051IH01AFfD0DUaV05=LI@1>DeT0Be1D04Y?D`1:CE80DeAF05IHE`1P
H6000P1fM7D0<`1RH6<0Hf5V06ASJ01dLgT0QXF=09>@U`2GU9/0W9NM0:JOYP2WX:L0YYnV0:^QZ@2Z
Xj/0ZjB/0:nX/030][h0_;>h0;^`^02n];`0`K[10;N`^02[Xjh0^K6l0:^U/@2[Z;<0ViNU09jJZ02a
[[T0V9:N09nIY@2MUJ80W9BS0::JY`2]YK@0[:Bc09jHYP2=RIL0RhFC08:0S@21PH/0Ph>;08j>UP2=
SY<0QHJ;08R9SP1kOXD0NGf607YnR@21Qi<0PhNC085oS00208Z9U`0708B3T@1lOXd0L7:107eoSP22
PHl0ShjL09:BWP0208^9UP0807]iQP23Ohd0S8RF0;2]^02g];l0ZZB`08EoR`28PXh208b6T00308N1
R`2<Ri40QhJ<0080QhN?01<0QhNA08b<V027RID0Q8RA08J9TP2;SiP0UYVP09FEW@2KVj<0U9BL09FE
W@2PWjL0UIBL0::QZ@2a[[D0_[_20::OYP2BSI@0Ui>T0080V9FX02@0U9>Q08f?W02AUJ00TIBM08jB
V`2<SiP0SY2L08F5T@2:R9D0ViFO0:>MY`2OW:D0TY:L09>EX@2JW:P0RXZF07emR@2BSiX0TXbH0:RP
[@2[Wj<0X96D08AeN02]WZ40YIVK09jCU`26Ngl0JV5T05mIF`1RG5h0KVY[06e[K01MFeh0G5YK06AP
H@1YIFH207A^KP0E06iXJ01`JV`0NWAf07QdM@1`Jfl0KVQ/06QRIP1bK700O7Ij08F0Q01oNWh0K6M[
06YUJ`1[IVX0If9V06EPI01_IVT0K6=V06YQI01bJFX0KVEV0080NWAd06<0NgMf07YfM`1jMGT0N7=g
07UdN01cJG40VHfG0:fQZ`3:_/X0dL?@0<bnb`3@`/l0d/;?0<jnb@3;^lD0akO20<Rg_`31/;P0Z9NO
0:2?U`2NSID0SWf5089aN@1aGFH0MV=Y0:^HWP3:]K`0aK:h0<Jg_P34/kT0`K2f0<:_]@33/;@0`[6g
0<Bc^@2o/[T0Jf5Y05mHG`1`JG00NgIl08J1Q`2BSI<0TX^B07YcNP1dKG@0IUmV05MBF@1HEE`0E5=H
05EDFP1JFEh0EEIH05EGEP1GFeX0DUIE059FE`1AEEH0CU9A05iOFP1XJ600KfmS085oL01lNFX0OGYW
085oJP1jN640OG]V07EdH01gMFT0LVmX06QUGP1UHUT0JVQL07EbH`1bKf00LFiO06i[G01cL5l0MG9Q
07=]G@1gLUl0MG1M07ehI@20NfP0O7MT079_GP1^JUh0JVIK06]XH`1YIV40J6EP06]XH`1`KFP0JfYV
079aK@1eM780Hf=U05EFF01<CE400P14Ad`06P12ADX0@dQ>04aAE@1<DED0ATiA03i6B@0n@dH0DU==
05QGDP1THEP0JFMJ071]GP1lNFP0MW=P07QeHP1fLf80Lg1O06aZF`1`KV80KV]T06][H`1SHe/0FEaE
05MJD`1GG5H0IVYY7P3oool001d0oooo0100=4Q]02M1IP0_DWP0>FJ?03E^V@0dM:80<GFV039h[00b
Mjh0<7>Z02i_Y`0_L:X0;W2/02]`Z`0[LJd0;WJa0P0_Mk803@0aMK80=7Jb03Ee/P0fM[<0=gF`03Ef
/00gNK<0=7V`03El/P0fNk80=gZa03Yh/@0kNK800P0mO;8403im/`80?gbc00<0@7fd045n]@13OkD0
0`14P;H01015PKL0AX:h04R1]P19P[L404^2^080CX>i0P1@QK/20564^@80DXFj0700DhJk05B7_01C
R;`0D8Bf05R7^`1JQKP0GXZi06F>_01NOj`0J82/08>B_@1ZNJ80?UAi04aYR@0kGW`0Cg2A06j4Z`1f
Q:T0Eeik06I]RP1hPIh0OHJU0829Z02:Tk80QHj]0829YP2>UK80TYVf092E/`2DV;D0T96_07YjUP23
Q:00XjW30:>ZaP2T[/T0VjC109NP_@2=U[<0SIB`08V?Z@27Rj@0R8ZQ06maQP1aLhP0DEI/07=iS`2C
Vk80WjNn0:2V_P2LX[X0VZ:i09NO]P2@Vk40T9^_096I[P2=TZH0S8fR08B2U`1/Igd0Z:>g0=38g@3G
d>80dlcN0=;;f`3;a=@0c/GF0=37f03Ab=T0d<OJ0<O2eP2RWk@0GEic05UNM01PIWh0FV5k05iUO`1O
IX80HVV506A[Q`1WLH`0GFN006Y`RP1_LHX0NGN?09ZF[@2KUZ`0`Kc@0<6icP3;a]X0c/KK0<Jnd`34
_=<0a[cD0<Vof03=`m/0`kO=0<Jmd038`mL0ZjRk08F6V`1MHWP0CEE/05QRN`1VLX`0IgF?06QfT01U
M8/0I72806=_Q`1TKXL0I6n50P1ZL8P07`2:T:P0RY6[04mILP1:EVh0H6b605i/QP1MJhD0HG2706Ib
RP1/MXl0Jg>:06UaR01^M8X0OGnF09JH[`2XZ/40LGN?04=:I01CGgT0Ff^405a]Q`1JKXL0FFf505Y/
Q01PL8L0H6b406YbR@2;SJH0Vi^c069TN@1UIg`00P1kOY40I01mOY80Q8FI08N6V028QiL0JVMh07il
RP2;QiH0NWJ507A^O01YHg40L6Qg07A/N@1`JWH0Mg5k07ifP@1UGVH0KfE^06mUK@1/HFT0N6ee07=X
L01]Hf`0JEmX06eVKP1jM7h0UiBM09REX022OhX0Kf]i09B@WP2@S9X0KFIf071YN`2<Q9T0ZJ6f0:2I
Z`21NX`0L6ak06=OK@1QGf`0CdeH04M7C`1JFV@0Gei^06ETMP1SH740J6Id075]N`2:Qi00M6ag04i7
C`19@TX0G5EM0:6KY@2d[[X0WYZX085mS01UHW<0FeYZ05MIJ01=D5l0Jfim06MZN@1/Kgh0E5MV05UL
K@1aM8D0MGR907MjR`1TIgP0ATUJ06mbP`2>TJ80S8nR06aaQ01BEf/0Be5W04iDJP1HGW@0HFMm06Y`
QP1]LXP0E5U_055FJP1@DVL0Feia05EHJ`1EF6T0IFQi07IiRP20Pi@0QHRI0864U@22QIH0LgR;065V
N@19D680IVeo06mfR@1cNXd206acQP0?071gRP1_MXT0LGJ<06mdRP1fNi40N7fC07EjT01TJGd0B4eQ
04A9G01FFfh0Eee]05QOL@1TJg/0LGR:0080N7nA01L0M7^=06edQP1VKX40FVIl05YYP00nBV00;S]>
04UFJ@1PKGh0HVeo05UTMP1NIW/0JW:706]aQ`1FGG00E5]]05MMK@1IH700KGJ5059NK01FHW00Gf]g
06afP00^0?ooo`0[0?Sin`2LWj@0=d1A034lCP10C680MXBQ05UXQ@1NKH00Hg2106A`QP1[MX`0L7^?
06]fRP1cOIH0I6j904A?I@11C680BEAZ05EQM`1MJGl0GVf4065]Q@1MK8<0E61h04UHK`1=FG40DUid
04EAI`1?G6l0CUU_04QCJ@0kAU`0AU5W04mJL01GHWP0Ff9l05YQN`1_MY00J6n905=JM01HGgT0EEaf
051FKP0204]AI`1U04=9G`1UKH@0J72706=YP@1=DfT0>d9E03U0D`1SJ7/0G65d04mEI@0i?dl0AdiP
06]bQ01WKh80DUY]03DmDP0l@eH0=S]?07AgRP1ADVH0EEIZ05]IKP29Qi`0[:Zo09JDZ@1iMH`0NGN=
05=AI`1MGW<0FUaa06I[O`13B5`0>T5D03a7F@0Y=TH09C9302PhB012DFH0BUU`04mON01:FW@0BEYf
055RP01HJhT0FFb<05=XQ`1GJX/0Gg:C06AdU@1SLi@0HG2A061_SP1RKhl0H6j;05YUP`1DGg/0?TMT
05QQOP1ZLi00KWND06M`S@1PJhL0I6f:061[Q`1/MiD0KWVG06=^SP1`Ni/0Mh6T07EoXP29TkH0RiFh
061ZS@1PJHX0GVN604E>J`1CG7T0JWB?06U`S01cNYL0JW2@06ecT`1bNiX0Mh2O07R3X@1NJHL0Hfj:
06agT`1gPYh0NX>P06E_RP1BFGD0I6Z40824W`1nQ9h0O8>O07=lV@1[M940JG:?07b5XP21RZL00P21
RZT03P1lPj00NH2M07Z1WP1mPZ00M7VF06EYQP1XK8L0Nh6K06I`R`1VLX`0JW>@06efT`1/MI80KgRE
0P1gP9d04`1eOiX0LgZF079iT`1]M8h0JG6806ifS@1_MHl0Oh>P07YnV`20Q:40S92[08:6X@2:SZL0
TIF^096F[02@TZT0TI>Z08nAZ02JW;<00P2EUk004@2?TJX0RH^T08:4V`22Q9/0P82H07MhS@1cLHL0
LW2506m]PP1]Jh00L6f206]XO@1WIGX0IVAi06ESN01ZJ7h0KVb20080PX2F00H0R8JL08n@Y@2ATJT0
TY:Z09FG[P2JW;<209NL/P0]0:BX`@2LX;T0VI^d0:f_b02TY[l0Oh>N06ieT@1ZLi00H6V6071iUP22
RJH0R8n/0:Zac@2MY<00P8FR08>8Y@26RZL0RHfZ08Z>Z@2HW;L0XjO208f>ZP21PYh0RHZV08:3W`2I
V[P0VY^j08>6Y@1kOYl0NX>T08ZG]`2<W;d0Ig^L04QSP@11GW`0>5Uh03AGM@0`Dg<0;E1`02Y;K00X
BFX0:DY[02Y;JP0[BVT0:4MV0080<4m^00P0;Di]02a=KP0[CVh0:di^02Y>KP0[Cfl0:4][02M:JP80
9TUY00X09TQ[02Q:K@0[CG00;4ia02Q:K`0^D7D0=UQm03aNP`0oHHL0@6:70P11HhT01`15J900B6^C
04mbVP1IO:@0I8N_06nB^P1eV<800P1dUl40401gV/@0NIc607VLaP1gV/@0MYW307FJa01_UK`0IXfd
06B;]01YTk/0KiJo06bF`01_VL<0MYo;07FNc01dWl`207FOc`0607>Mc`1_VL/0KIW:06jJb`1^W<d0
KI_<0`1]Vld02P1^W<h0KI_=06bJc01]Vld0JYS<06VHc01ZV<`0J9O;06NEb@1TU<D^0?ooo`0?04]L
I018FF40CEiV05AUK01EIVh0BUQQ04QFG`14DU/0@TmH04MDG@19EUl0@e5J04]IHP16E5d0@DmH0080
AE=L00<0BEMR04eNJ01=GVP00P12Ded07P16De/0AeAL04UGH018FF40BEYR05ISJ@1EH6H0F65V06A/
KP1RJVd0J75h065/LP1IIVh0EV=/055NI`1EGVL0G6=[05UPIP1SJfd0Ff=U05EMG`1AFed0CeQM04eG
F01>EeH0GfEU05]QH@1GGEd0FF5T05IOIP80C5IP02T0D5UR059IH@1?F5d0BEAH04UCE@1=EeP0D5YK
05]SI@1UKFl0GVIX059JG@1FGV40EemR059IG`1EFV00EeYO05UJGP1JFel0IFAY06YXJ`1^K6l0Mg9f
07EcMP2:R8d0UI>H0:fTY@2dZZT0]JVY0;BZZ`2h[Zl0]jb`0;V^/P2dZJl0_[>i0;>Y/@2eZk@0]Zbe
0:ZSZ`2i/K`0_;Fm0;:X/@020;V]^@0?0;JZ]P2]Xjh0[ZJc0;B/]`2g[k`0ZZNb0:^Y]P2UXjh0YJ:[
09fLY02:RI40QHB<08R8TP25R940OX6:0080NWb80140RHND07ajR01gMX@0MGN607eoSP1oPI00MgV8
071bP@1cLX00OGb:09B@WP2^Z;H0ZJ>a092:V01oMhH0RH6>08n7U002089jQ`1108f5TP2GSi`0SHFB
08EmRP26OXT0Pg^807QbOP1kMH40PWb:085kR@1bK7X0MW:0081mR025PXd0L6eh06e[MP1kNH@0MgN1
079`N`28Qhl0X9nW0:>PZ@2:Qi00L6ef06eZL@1eLWT0QGf<08^0T@29P940PG^707egP`20OHH0SX^B
081mQ01oNX00OWUo08=nQ020Nh80M75j06e[MP1fM7l0NGV308F5T@2GUj40PH28085nQ`2FSiL0/jVa
0:2EW@2VVil0OWAe06QOH01YH6<0HeYM06]UI`1XHV@0GEUJ05iLG@1XIVT0HV1S06ATIP1KG5h0EeQJ
05aLG01YIfP00P1dLW<03@1aKFh0LFm`07QfN@1iMgX0SXbA096>U@1lNH00LG1f065PIP1FEE/0F5MM
05YIG`1LFf400P1PGfD09`1MGV80H5iO06QTH`1VHV40K6QW06QWH`1^KFT0KFaX06i]J@1PH5h0GUiN
05]KF`1NG5l0I5iR05iEFP1OEU/0IeeU06mUK@1cJ700KV=[06]PJ01gK780PGIl08f0Q`2?P8D0Sh>5
09J;S`1hKG<0HeUQ069KHP1JDe/0GE=K06AKH02>PHP0R7Un08amPP2>OhH0Sgj608imQ@0208ikP@0G
08mlPP2GQ8X0VhZB06MHG`1VFF00HEIN05mHG`1LEE`0IEiU07QaN02?QHd0UXnF09B=U01jMG/0IF1T
05eKG01OGF00G5aN059CE@1@E5D0EUYI04mDD01:D4h00P1<D4l0A@1SI5h0J6EL06ESEP1nO6L0P7]U
08=oI026PVL0PWiQ085mHP1iM5h0MgAS07AaHP1]JEd0IVAH06aZG@1gMFH0L6mM06m^G01bKe`0Lg1M
079`F`1iM600O7MQ07YdGP1nN680OgMR07egH@21O6T0JfQI05iJC`1SGUP0H5]G061KE@1NFe@0F5E>
06=PF`1YIV40I61M051@DP15ATX0ATY=04I9CP19C540AdYA04M<DP15BU00AT]A04=;CP0oAdX0@DI9
04]>A`1ADT`0HF=H06QXG01VIeT0KF]L06]ZF01gM6<0NgQW07]hI@1^JeX0Kf]O06EQEP1UHeL0Hf=I
06]/I01YK6<0HFIP075eM00N0?ooo`007@3oool0500hIH`0<F::03UcV`0iNJD0:g>U02IbYP0WLZ/0
:gFb02ec/@0`LK40<W:b03Ad]00cM;@0;g>b02ec/@0]M;80<7Rb035h/00dM[00=GFb0P0gMK80300f
M[<0=WRd03=i]00aN[40=7fb03Il/00jNJh0?7R^03ei[`0lNk40>W^c03el/P<0?Wfc0P0oO;<01010
OK@0@Gje04=o]@13OkD204B0]P0404F1]`16P[P0B86h04R1^080BH:g0P1:PKL0:`1<PkT0CHBj0525
^`1?Q;X0ChBh0525^@1AQ;T0DXFj05>6^`1BQk/0D8Rk04j6^@1DQ[/0EhFi05^9^`1RS[d0HXNd05mj
Y`29V/H0OHbe049HO@1;JXT0<EEe04Y]S@1YOjH0NHN^04YHM@19Eg@0HW6>06YiUP1_OY/0JWVF05QW
Q01>GGX0Ceej05MROP1SK8T0SIB`09:I]@1VJhP0GF=m06a`R`1`M8l00P1gO9T0HP1nQJ40PXNT08fB
[`2AUK00UYRa09ZJ/P2KW;40V9V]06e_Q01^LhL0MG^A07Z0UP1iOY@0N7ZA07YoU@1nPiL0OXFH08>:
W@26Ril0PHBG07ilT@1oO8l0GeY^08EnT02VWK00Yij_0:bU]@2c[;`0^[720;fb`P2o]<@0`[O80;nd
a@2m]LX0XIbb05QFK01VIWh0QHNN08R<Y@27Rj@0P8BO0862WP1mPI`0L7R?06I^P`1XKH<0K6f207Eb
Q`2DSj<0UHfR0;ffb02n]LP0c<GG0=37fP39`=<0b/7F0<k2f03=`MT0c/;H0=74f03@aMH0c<GG0;Rc
a`2;RIl0G5ie051FKP1MJ7h0Hfn706IbRP1TLhX0H6n605m[P`1OJh40H6b2065/PP1RJ800IVb208R>
Y025SJ@0CEQ^04aHKP1LJh80G6b305EUO01JJX40H6n606YfS01YM8P0IW6506abR01mOi@0UiR]0:RZ
`@1bMXl0ATaT051JL`1IIh40GFn70P1MLHT0KP1KKHD0IgN>06E_R01^M8`0UIF_09JF[P1IGW80AdaO
069WNP1_M8L0L7>606mbQ@1lOI40T8nQ09NDY`2SX;40/Jfn0:^W^02[Y;H0Ui2R08MnT@1iL840LFYj
07UcP@1_Ig@0N71m07I/M`1]Hf`0NFif07ebNP1iKWH0KVA/07ecN`1kM7/0KVU_06aZK`1hMG`0HV5Y
061NJ@1nNXP0NGF306m[NP2ETJ00UXnQ075ZO02=QYP0Lfan06]WMP1^JWP0IVAa05iLI`1XJ700EUIP
069TL`1lNhd0O7V:06e[N@2=RIL0[:Vb08EmR01@BE40BT=;05]DG02@R9<0VYBP096=V`2DT9l0THjO
07akR`1RHgD0D5=T04e@H@1<Cf00H65c05]LKP1_L880Ngb>07EfR01iNX`0K6f10493E`1?DVD0D5=V
055DI`1JGg<0J6f307AjTP1eNi<0MgfE079fS`1_Lh`0QXZS08^=YP1dMXd0EeU`05YLL@1QHWL0MgR<
071aQ@1<CEl0Ce1R059DH`1OHW40Jfim05UOK`1EFf/0B4mQ06E/OP1`MhX0MgjA0P1dNY003P1eNY00
LGJ<07EjT01fNi40PXBI07UkT01RIg/0BTmR03TnD@12B5P0F5i^05UOK@1SJWX0IVik101XKgl05P1Y
L800Ifn206=_Q@1MK8<0>DQM0350D`1@GG00IG:506IaQ@1NJGd0IFf406YbR@1RJ800Be9U055HJP1Q
IgL0L7N706EaP@1DHG40HVin06mkR@20RIP^0?ooo`140?Sin`2/[k@0=d1A03a7F@0kBUl0FVR504aK
N01SLXL0H720069^QP1WLh/0J7F8069^Q01_NiD0I6n;04iJLP10C680>TIL03e<H`16EF`0CUaf055O
N@1>GWL0Df5k04ECK@13DF/0Df9i041<I01;Efd0Ef9h05]VO01GHWP0Deid051JL`1EGgP0DEQb05=J
MP1LHgl0FF1l04A;I`15C6P0?TEQ06]aR`1`MXh0K7::06]aR@28SjT0OhJP08B:XP1eNi40CUAZ04M<
H01CF6/0@4EH03i4E00i?dl0>3e@0499F`1:DF@0@TYM03Q0E@1>EFP0AT]N06MZO@1FEf/0EE=X06UW
O02NVk020::O]00j09:=Y01QGG@0BTIM079`QP1MGW<0ADML04I8G@1=DVH0CEAV03HmC`0[=4D0>T=D
05=NLP1II7X0IG6906=_R@1KJH@0G6Z706MdU01ZNIX0I7>D061^T@1SLY<0Hg2@06aiV@1^NIT0JWFC
06igUP1_N9D0JG2=065XQ01CF7D0J6j8079gU01dNY@0MGVF07UoV@22QZ<0OH:O075hU01hOi`0RY6^
08fC/`2;T;00S96a08jB]@2KX<00Oh>V07=hV01^Li40GV>006ebS`1aMi40L7J@07AhU@1dMI<0MGVF
07]oW080Q8VV0100KWFA075hU01YL8`0KgJ@07AiUP1[LH/0IFJ2071bR`22PY`0QHNP0824W`1iOiT0
MgfG06meS`1iOiT0MWbF0P1kP9d05020Q9l0NGfH07QiU@1gN9@0LG6;06a/QP1dLXX0OGfG08>7X022
RJ<0Q8ZT08F;Y@26S:H0R8fZ08N=Y`2>Tk00T9J`096E/02>TZ/0TIF^0P2JW[L02P2>TZ/0RHZV08R9
Y`2?T:`0VY^g08b>Y`2=SjP0RXbS08F7WP22Q9/207]mU00=07n1V01gNI80LWB=06U[Q01UIh00HF=l
065SNP1VJ840IfMo06e]Q@1hMX`0NGN=07]iS`02081nU00l08V7W@2BT:H0U9:Z09NG[`2UYKd0X9jf
0:BP]`2a[lD0^[S>0:VY`@2CTj/0RH^R08R:X@22QYl0PhNP09:F[`2;SjP0TY>_0;:cc`2TYL40Mg^H
06]bS`1^Mi@0J76>07Z3X024RjP0R8n/0:F/b02AU[<0OhBQ08J:Y`24R:D0PhNR07n3WP2MW[X0Vibh
08N9XP23QIh0PXJO07n1VP2GVkH0RXj[07QmV`20QJD0UjC609RXc02DZ<d0Rj?908NUb@1iVl00IhZ`
06:8[@1ENj00DGNL04iaU`1;Ki<0C72D04i`U@1:K8l0AFN:0P10HXD01011HhP0@6B803mUR@10IXX2
041XS00X03iTR@0nI8P0@6J;04AZS`19Ki@0CgFJ05EkXP1HOZD0EgfT05n5[01ZSkT0LYO107FJa01f
VlD0N9g707ZOb@1jXL`0Nj3<07ZQc01kX<`0NZ7<07^Pc@1jX<d0NIk;07RNb`1jWl`0Nj7>07^Pc@1g
WLX0Mic907NMbP1iWl`0M9[9076Jb01fWld0N:7?07FNc01dWL/0MIg>07FOc`80LI_;00P0M9k>07FO
c`1bW<`0L9c;07>OcP1aWLh0KYc=06jLcP<0KI_=00T0K9[<06^Ib`1[VL/0K9O:06ZHbP1]V<d0JYS:
06ZEbP1VU<H0;P3oool0F@18Eeh0AUEL04aKHP1FIFX0EfI]04iKH`1:Eel0B5EM04ICF`18EEd0BEIO
04QFG`16E5d0@U1I03i<E@18EUl0BeUR04MEGP1;FF80BUQQ045?F013DEX0@U=M04=DGP14EV80A5QS
04=GHP1;G6@0BeUR051MI@1MJ6h0GFYb05eZL`1JJ740F6I_05ERJ`1BGfP0Hfae06mfOP1SJW00L7If
06AZJP1NIVP0GFEX05YSJ01BFeX0Ef1M06M[JP1TJ6L0HfUY05aTI`1BFf80DeeW05ANJ01DGVL0CEAL
04QAEP18EUT0D5]M059MG`1=F5X0CUQJ05QRI01@FU`0CEIK04mHG@1BFf00E5eR04mFG01FFel0F5eQ
05YMHP1MGV80H5mT06ASJ01THVL0GeiS06IUJP1[JVl0KFMY07YaLP20MWL0THR909fDU@2UW9d0YYfN
0:>JW@2XWj80YIbO0080ZZ6V02l0ZZ>Z0:jW[`2]YZd0[jF]0;R/]P2aYJl0/jNa0;BZ/`2^Y[40[JJ^
0:RPZ`2QVJH0ZJ6^0:ZR[@2SVJ@0XIZR0:>LY02OV:00Z::/0:ZW/02WY:d0YjB_0:RU/02VY:l0XZ2]
09bJY`2EU:80U9>Q08Z9U`27QY@0S8^I096?W@2SXJh0_KW70:NO[P2@R9D0Mfml08IkR@2<PHl0QW^9
08^3T020N8D0VI6N08f5TP21NHH0RXB@07aiPP0207EbO@0507aiQ01nNhH0JVQe06ESL01oOHX00P25
Pi00A`1fM7l0Kfek07eiR01`KW`0QX:A0;6]^`2[YkD0QX2>07miQ@1/IW80NgF1081jQP22Nh/0Q7f?
07ijR`1lN8L0OG^908N5TP22P8d0NgV407AaO01oO8L0R8F@08f:U@25PXd0PX2;08N5T025Phh0S8ZE
09VGXP2ARiD0SHF@0<2e_@2i[[@0[J2W085hN@1VGEh0JfEU06USH`1UGel0KVY[06m[K01PGV40IVIX
06YZK01UIFL0J6U[05AHF@1BEUL0HF9T075aL`1iNGT0JVYZ06ITI@1WIFP0K6Y_06]ZK`23PXP0QXF;
05IEF`1GF5d0GEiS05QIGP1BDeP0GEiS05eNHP1TIFT0HV=W065RIP1IF5H0JVUU0080LG1[02/0JV]U
07YkMP1aLVd0KVmZ06ATHP1MGeh0FEYL05aLGP1HF5X0FeUL05MEF01KFE`0FUQK05IAE@1IE5P0FeIJ
05aGF`1RGF40LVa`08f4Q`2BRHX0JFEV061NH@1WIV/0HF9W06=SJ`1FEE/0F5ML061KH@1KEET0GEMK
05YHG@1JEET0F5=G05MAE@1KEET0FE=G05]EF@1RG600DTeA059@D`1GEEP0Ee9H0080F5=I01D0G5MM
07QaN02<Qhd0ShZ>07agN`1UHF80HEeL069PH@1MGEd0DUIG05=GF01DFUP0CUAB04Y@D018C4d0Bdm>
06=TGP1]JV40KfeP08=nJP24OVP00P21Nf409P22O680OgUO07McFP1gLUh0O7MT07QeHP1^JeX0Lg1O
07UhIP1]KU`0KVeI07EbG`1dLUd0MG=L081kI@23OFD0OgUQ08InI`27O6H0Pg]V08EnK01]IeT0GUM=
06QQF@1QG5H0I5mI06=OEP1TH5L0KVUS07E`K01aK6P0EUIF04Y;C@1:CU40BTeB04iAEP1=D5D0B4eC
0P16Bdl204E:CP0D04Q=D01>DDX0DEA=05aOEP1SI5`0HVAI06ATF01OH580JVQI079_H01iMVD0Lg1Q
071ZGP1WHeL0IfEH06MWF`1_LFH0K6mV05]PFP1ZL6hN0?ooo`007@3oool02`1<Qjl0>GRQ03=fX`0]
MJL09gBZ02Qg/00WMK<09G6_02mf]P0`M;D0<G:d0080;g2`01H0;g>b02me/`0]MK00;WN^031g[`0c
MJl0=7F_03Ad/@0eMK80=WRd03Ej]@0aNK<0<7V`03=l/@0fO;00>WV_03ah[P0nN[00>gVb03Uj/P0j
Nk40?Gbb0`0nOK<01@0oO;<0@7fd045n]@13O[H0@gne0080A82f00@0AH6g04J2^018PKP0B86h0P18
PKH01019P;H0BX6g04b3^@1=Q;X204n4^P80ChBh0?l0D8>h0564^@1BQKX0DXNk04n6_01AR;h0EHNl
05F4^01IRKX0FHRf06^A_P1OOZX0N8Ve08ZG`@1RMY/0JH>V03EHN012I8L0Eg2H07:6Z`14EG40@U=_
05e`SP1RMI<0IgZJ05mbTP1;H7l0?e9b041CL`1CI880FFR508FC/02=V;@0FV>005QQOP1MI800Ff9n
05eTP@1HHGh0HFZ7069[R01ZLHd0J6f:075eT01^L8T0XJ6i09:DZ`19CFH0Be=Z05=NM01/Mhd0JW28
06=YP@1RJX40Hfj406E`QP1_NXh0N82E07AiS@2;S:40V9J[06i[P01bKh80QH:E08:1T`26QiT0R8NI
08f:V`2>RY/0ThbN09N>X@2BRI`0TXfQ07ejS`1VI7X0LG:7092BZ@2FVk40Vinh09nQ^P2SY<00X::k
09^P]P2OY;P0XJBg0:NU^P2NVjh0Vi>X07efR02>QIP0aKk>0=K?g`3HdN<0d/_M0=K=hP3Gc^<0dlOM
0=75f`3=`MD0bKk?0<k5f034`=40ViR]05aMLP19CV@0GF=i061XO`1RJX40H6^105iYO`1NIW/0GfMl
065YOP1SJh00H6Il06I]P02;TZD0Q8bO051HK@1AG700GFUo061/PP1JIW`0Gfao06=`P`1[MXP0J7>5
06Q`P`1/LhH0O7fA09:CY`2RY;T0KgB:04M?IP1AGG<0EfMn05]]Q@1HK8@0GG:705a^Q01YNXh0H6^1
06Q^QP2JV[80V9V^05YML00j@500DUQX05]QL@1KH7<0Fei_05aOLP1NGg40GEi`05mNL01nNhh0ZjRi
0:jZ^`2g/<80]:fo0:^T]P2MUZH0RH:B08MoSP1cJgX0LVYg07abO@1gKGP0LFM`07U_N01eJg<0Lfac
075ZL@1fLGL0KVaa07AbM`1`KG@0J6E^05UFH@1@CEP0KVQf08^5T`26Ohl0PGZ:07igQ`1cK7`0Ge]Y
06UUL`1WI6l0EUAO075`N01XJ780JFQh08^:W01lNHX0OWb90;Jc_P2KV9l0IV5X04Q3BP1=Ae40D4YF
06ANK01oN8P0W9RY09FBX`1nNh`0H5m_05EFJ01>Cf40EUMY05]LKP1@DF<0F5U[07imS`1WJ7X0N7N9
06Y[O@1TIGL0FEY/06AUM`1hNh`0MgR:08>6V@2QXkX0MgbB08B8X@1jOiD0WInh08J8W`1kOI@0M7J=
071bR@1aLXL0OWnD06QYO@1YJWh0K6f105QIJ`1MH740E5MX05]QL@1HGVh0<CI9038iB`0f?E00DUU/
06Q^Q01/LXP0JW26075gS@1hOI<0MGZ@07QmT`1iOY8002@0K76406M/O`1GGVh0C5=S04]BHP1JHG40
J71m065YMP1XL7d0Ifin06A[N`1RJGT0H6Mi05aSM@1EG6h0CeMZ04]GK`15Dfd0:cM?034mD`1?G6l0
G6Uj05aWN@1HHgD0GfYn05aTN@1BFVl0FF5f06E]P01/LhD0KWN805]VN017E6D0CUYZ05YVMP1iPY4^
0?ooo`1j0?;cm@2f^Kh0=3]=03i9F`15E6T0Ceal049AKP1MK840FFQk05UWP@1KJH<0EFAi04aKLP1J
J8<0Ceej03a8HP0lB600?DUQ03]:H@0nC6H0BUYd05EUO`1DIGl0DF5k059RO01>GWP0FVZ304YHLP1A
H7L0GVZ205UUO@1HHW/0B59[04==J00mAf80@D]V06YcT01]M940L7ND06]bS`1IH7`0BU5]05QON@1g
OiH0SiN^08>;XP25RjD0MG^E07IjT`1/LHL0LWN=07IhS@1RIGP0ADQI03HiBP0k@E40?D=C03a3D`18
Cf40ADaN04UAI01TJgh0CU5T06a]P@1dLXL0Hf5f08Z7W02d[lD0Ui:X0:FP]P28P9L0D4]Q04<nE@1L
F6l0MWB:079cR01cM8T0G5ea04a=G`0o@580@dAF05QIK@1eMh`0N7ZA07b0V@1kOi`0MW^I07IkV`1h
OYh0NX2R07IlWP1aNId0L7RL071fV01iOil0NWnO07QmV`1kOYd0Mg^H075bT01`LHd0K6b807IfT01h
N9@0Ng^E089oW028R:80Ti2]08j>ZP22Pil0PHFR08fA[P26RJP0PX>R08F6Y@23PZ@0Shj^08>2Y01f
MID0M7FC06]/R01mPI`20866W00S08>3W@2:Qj@0QXJR08>3W`2<SJT0RX^W08B8X`29SJP0R8bW08>7
X022Pil0PXBM08Z7XP2>RjH0T8bW09BBZP2DUZd0SiBZ09>E[P2DUZl0UYRa09RJ/`2LW;H0VIVc0:2M
^02OW;L0XYjg09nK]02MV:l0Y9nf0:^S^`2SWkH0Vi^c09BF[`2<SZL00P27RJ804027R:@0Q8JO08B5
X@21Pi`0Oh6J07anU`21Pi`0RXbS08F7WP1hNY40NWZF07IeU01eMI40NGVE06e]Q`1aLH/207=cR`0B
06i^QP1XJ800LgF>07AfS`1iNi@0P8:K0821W@23Q:00S92[08Z>Y`2CUk80V9Zc09bN]`2TY;`0YjNo
0;:bbP2e]Ld0YjNo0P2PX;P0>@2LW;H0UIN`09JG/`2QWkL0XIff0:n[a02e/l/0WIfe08B4W021Pi`0
RXbU096E[P2=TJX0T9B_08J:Y@2DV;D0Zjo<09>G]01bMiD0NX6N07R1WP1bNIH0MgjK07b1W`2EV[P0
Z:g:09>H]@28S:L0RHZV08N8Y022Pil0PhBP0:FU_`2IVK<0S8bV08V>Y020QY`0OX>I08V?Y`23R:D0
Q8VW09VR``2N[=40TJ?;08NNa`2<Z=00RjcG082Ud@20Y]<0Qk3L08>Ze@21Z=40OjC>07fRc01nY</0
PJC<07jQa`0207ZM``0707RN``1iWlH0NJ3707NQb@1hX/X0N:;<07RRbP0307NNa`0707ROb01iX</0
O:?>07jUd01oY]40Nj7>07fSd002082Vd`0G07jTd`1lX]40Nj7@07^Qd01jXll0OJ?@07bUd@1nY=<0
NjCB07bRd@1iX]00O:;A07VRd01kXM00NZ?A07ZPd@1fW/l0N9k?07NOd01hX=<0MIgA07BLd01eWM40
0`1fW]40101hX=40LI_;076Kb`1cW//207FPc@0407:MbP1_V/L0KIW606jJb@<0KY[;101]VLX01`1[
UlP0KIO906bHb@1]U/X0K9S906fFbP1[U/T0;P3oool08@1GHV@0E5mQ05=NH01HHfD0FFAX059KH01A
G600CUUM04mJH01@Fel0BEIL04QGGP19Ef00AUAM04ECG01<FV<0CeeV04QFG`14DU/0?TaE045?F013
DEX0@U=K03e?F@0lCUP0?e=N03a@F`10DeX0@eAK04IEFP1@GFD0BEMP03e=FP0204AEG`0i04QEGP1=
FV<0EUmV05QPH`1KH6<0Ff1L065VHP1WKFT0HV]X05iWIP1VK6P0JFiX06i`J`1/KVT0LgE`061VIP1J
HVD0CeYP04YEF`1=EUd0E5]Q06adM`1LIVP0GFMY05YSJ01FGf@0DeaQ04mHG@1BFf80E5eT05URJ@1C
G6<0EUmT04mHG`1DGF@0GFAZ069VK`1PHfX0GV5V06=TJ@1[K740IFI[06IWJ`1ZJfl0IFAY06UXK@1[
JVl0J6IY06i/K`20OWl0NWUg07=bL01_KVX0Kf]X07YgLP1fLVl0MG5b0080N7=g01D0NWAh07]eN@1j
M7P0PGZ1089kPP2;QX`0T8jC09VDVP2[X:P0[9nX0;R[]02m/;T0^Jbc0;ba]`2k/;H0_[>i0;bc^02j
[kL0_[Bl0<6g_`2k][`00P2h/kT0402i][d0][>l0;Vf_`2m^/<0/k2i0:^U[`2ZY:h0Xi^V0:FKYP2Q
Uj00WI>L09bBW@2QUj80YifV0:JNZ@2YXJ`20:JOY`220:FMZ02WX:P0YZ>Z09nJX@2DSiH0UY>J09^E
W`2PWJH0XYnX0:VW/P2XYK00ZjVd0;Jb`02_Z;P0akk?0;nfa`2i/<40^[;10;:Z^@2n]/<0^k2n0;6Y
]P2d[;L0/:Fc0:nX/02]Z:l0Z:>Z0;B^^02^Zk@0Xj:Z09jKYP2OW:L0YZ>^0:VS[`2UWj/0YZ2/0;2Z
]02_ZK<0]:nf0:jY/02LU9l0UXbE0:>HX039_<D0ZYVQ0<Zi_`2iZ:h0K6=T06iZI`1/J6D0L6a[06=R
H01UIF<0IfMW06=SH`1OHF00FU]M05aPH@1MHF80DEMG05=GF01TIVD0J6YY06U[JP1_Kg40JVY/05mO
H@1QH6D0FEYN06AUJP1HEe`0DE1E05iMHP1XIf`0HF1U05QHFP1IFE/0G5aN06EUI`1TI6@0I6AV071`
IP1jN6/0Oge`07QfJP1_Kf<0LW9Z06i]J01]K6P0IVAU061NH`1RGfH0FeYP05]NH`1GG600EeaO05QL
G`1MHF@0GV9U05YNH@1FFUd0E5QK04mCEP1HFf00GE]N05]IG01LGF40EEIJ05AGG01BFEl0EEaT05EI
HP1DEeh0EeMO05=BF01IF5h0DeQK05YOHP1OHfH0FU]O06AUJ@27R8X0OWn109:CU@2MWih0Oh6007Ih
M`23Ph<0Lg=e05MGF@80EE=F02d0EUIH05aJG@1>C4d0FUUG079aK01XIf80HfAO05MHG01FFUd0DeMJ
051DE`1AEEP0Ce1D05=DEP1RHEd0I65J06aXG@1oNVL0PW]Y081hI@1mMF00P7YT08V3J`2<QV`0PgeS
089nH`23Of@0PWiS08=oIP1hMf80K6]G06i]F@1oOFP0O7YS08N3JP2:Q6`0S8I/08V2J02=QFh0QgaV
081hH`21NVL0NG5T07A/H@1_J5h00P1`JF40901]IU`0HU]A06eVG01bJf<0K6MQ05iNG01NH5l0D55C
04a=C`1@DED0F5aO051DE`1;Ce80DeMJ05AHF`1:CU40CE5B05]KF@1MGe`0DeEB059DD@1CEE80DeE@
04]<AP1DE4`0EeA;06YWGP1fLVL0LVaP06UUF@1/JUd0KVaP065SF01OHUT0H6EO07AjN1h0oooo000M
0?ooo`0:04f:]`0lNZT0<gFW02idZ00ZLZ`0:GB^02Ib[P0XM;00:gFb02ad[`80;G>_0P0^M;001P0]
MK00;GF_02id[`0_MK00<GJa031e/080;gB_00L0<7F`031g[`0aN;00<GR`03=j/P0eN[40=gZa0080
>7Va00L0>7^b03Ul/`0kO[D0?7fe03en]P0lOKD0?Gjf0080?gff00D0@7ne045n]@11O[D0@gjf04Ao
]`0204F0^080Ah>i06`0BH:i04R1^018PKP0B86h04^2^P1<Pk/0C86g04f2^01?P[T0D8>j0564^`1B
QK`0DhBl05:5_01>P[/0DHBk05R5_01HQ[P0EhNg05Z9]@1QS;H0Jhbe06YkYP2?VlD0IW>M05Y]U@0o
H8<0?f>704i^U01]Qj`0>DiY03E:I`14FgX0G7>E051XS00nEW`0>59g03aDNP19HHL0FW2E05]_TP1/
O9d0RIRg05YWQ`0oC6`0CUen04]JN`15F7P0Aeak04AIMP1DIhD0G6f905m]RP1TJXX0GfB208N:Z@2?
U;80A4m[03A4GP14FW80Bf1k055ROP1?GW/0Cf1n04YOO01<HGh0C65l055RO01SKhT0TiZd08V=YP1;
CFH0Ce5Z061VOP1UL8H0HW:9069aR01`N8d0MW^?07YlT@1lOI40OWbA08n@Y02JVk00LG>806I[O`24
Rih0PhZM08N=X`2:SjD0UIVb09:DZ`2;SZ40TY>U0:6P/P2PWK00UY:S08b5U`1oN8X0KFIh08b8V@2P
W:d0[jbm0;Fb``2j]/L0`;W;0<BkcP36_M020<[1dP0E0<g6eP2o^<X0TXfQ051=HP1THWL0QXNL08:3
V01oPIH0OGnD07]mTP1gNXd0L7>606U/O`1UJ7/0HfIi06Q]P027S9l0PXNJ04Q=H01FFfh0H6Mi0080
GfIh03<0GfIf06M^OP1WKGd0JFmo06ecP`1]L840Ngb@08j?X`2WZKh0KWF803e8G017EV/0CV1d05EZ
O`1GK840DVMl05QZP01UM8T0G6Ak065VO02JW;<0VIZ_06MXNP0h>dX0@4=B04aBH017CEd0@TQF04U?
G`13BEL0@DME04a?GP1:C5/0Q8>A07MeP`2@S9/0[:Rf0:jX]P2e[[h0^K;20:^T]02MUZH0ShVG081h
Q`1jLX40NW9o07=[N01jLWl0MVii06mWLP1aJW800P1bKG<0?01fLGL0L6]b06mZL@1VHFP0IUmW07M`
N01lM7l0M6ag075[M@1YHfd0IEm[08J3SP21OXL0HEiW05eJH`16A4l0DDiO06QUMP1YIG<0WY^T09VG
W01mNgh0GE]P04U6C`1?BeT0H5a]05]FK01hM8/0PWjE09:@Y@2=S9h0O7^=07=bQ01fMHL0QHBF08f<
WP2;RY`0XJ2b0:VV]`20Ohl0YJ:c09fL[02:RIT0MWF5065PL01GFFP0Hf9b05iMK@1`Kh40I6=e06aZ
O`1QH780HF9f05eNL01KG6h0EUMY05QIJ`1_KX00NGZ<06i_P@80B4UK01<0HFAe061UN01>EFL0CEAW
0417FP1:D6H0E5Yb05mUO`1/LX`0NX2J06=YP`1BF780H6In08B:X01/LXP0CeIY04mFJ01=EVD0FVIb
0080DEeY0200H6Yf065[M`1YLX40KgR706YcPP1^MhP0K7F606E^O`1TJgh0Ifj106I]P01SJh80FF=n
04YEL@0d?UL0:SI<04EBH`18EFD0AUAQ049@G@14DF40F6Ad05iYN`1[MXX0JGB607=nT01gPY@0GFYk
04YJJP19EVH0E61`06]dPbh0oooo06L0mOKj0;6d^`0f?Dl0<Ca>04mKL`2:V;D0DV1m04]JL@19F6d0
C5]b04mMM`1<Fg80BUQb05i/R@1EHh00?TaW04IDKP19Eg40@51Y03e=I`1;FgD0E6An04mON@1LK8H0
EFEo04EEK`1CHG`0BEMb03Y8HP12CVP0@4aV04aFK`19D6X0FF1l04aFL@1JHGd0WjK208F<Z01hOi/0
JW6=05AKM`1KHWh0>3iH06Y`RP2IWkL0KG>;07IlTP1eNY00Nh2F05MIL01aLhP0JFao05IGJ`1=CV00
@45C03e0D@0j?Dh0A4MH06AYO01RIgX0I6]n07f2UP1VJG`0N7V=075_Q02VY;T0Y9ne0:RS^@2PV:l0
YIfd08V1V01^IWd0KFQo07UdR`2a[L@0[J_109>AY`1hMX/0DDmT04]9GP1CDFH0G5Y_08>4V@2=SJD0
S8jW092A[@2EU[@0UYVh09BG^02AU;L0TYFh09FI_P2GVkh0Uibl09FH]`2?T[40TiBb09FF]02=SJT0
SX^X09bI]P2UX[d0ZZK100<0YZ:m00L0YJ:o0:^Xa@2YY/<0Z:S40:^[a`2XYlH0ZZW80080[Jc;03D0
/:g<0:^Xa`2TWkl0ZZG50;BacP2UX[d0Zj_50::T_@2NX;L0X9fh0:NT_`2SX;/0WYjh0;2`c02WZ<@0
XZ>o09bM^@2SYKh0X:2j09fM]`2SXkd0]K;=0;Ndc`2XYL00Xj2k09jN]P2JW;<0V9Zc0:2R^`2HV[<0
W9jg09JF/02ASZT0TY2X09RD[@2IUJ`0THbS08j9X02MV:l0WiZa08f8W`2;RJ40PX:J07]kT`1jNY80
O7bF07UiT`1hMI00NWNB07QfSP1lNY80OWbD07ajTP0207]lT@0a0820V020P9X0PH6M08F5X@2?Sj/0
RhbX09BF[`2GVK80Vi^e0:2P^02LW;@0[[390:JX`@2YZl@0[[390:VZaP2VZ/D0YZc609nU_`2VZ/D0
Y:Jo09fO^02NW[P0YjNo0;noe`2c/ld0UYJ`08B4WP27RJ80Si2/09>D/02GV;@0U96/09JD[02[ZL40
^;K>09jN]P1oPIX0O7jG08B8X@27Rj@0QXZS08N;YP25RJ@0XJG00:jbc@2<T:d0O82M07b3X00207V0
W@0T07QmV`1lPIl0Y:S50::V``26RZD0RHZV08F6XP29RZH0PhBP08^;Y@2XZ<80T92Z08F5W`21QIh0
Nh6I08B:XP25S:H0SYFb09^Ta@2]^]d0T:?;08nVd02;Y]40R:OC08>UdP24ZMH0QjgL07NPcP21Ym@0
PZSE086Xd`22Ym<0PjSB08BYd`23Z=80PJO>0P21Y]02086Xd@0407nYd`1nZ=80OJKB07fVdP<0OjWC
00<0OZSB07fVdP1mY]800P1lYM400`1nYmD0OJKD07bUd`0307^TdP0307fUeP1nYmD0O:GC0080NjCB
00<0NZ?A07VQdP1iXM800P1hX=4207NOd00607RPd@1gWm00MIg>07FMd01gWm80MYkB0`1gWm<03@1f
W]40MIg@07BLc`1dW<l0Lig=07FOc`1dWl`0LIc906nJa`1aW<T0L9_806fIaP1]VLP00`1^V//00`1]
VLX0K9S906fIbP0206fIbP0306bHb@1[UlP0JYK70080JIG600<0IiG70?ooo`3oool0;03oool0401O
JFX0GVIX05QRI01JI6H0G6IX05QQIP1DGF80F6=W05]VJP1GHVH0D5]Q055NIP1<FV<0AeEN04ECG01<
FV<304mMIP1@04YHH@17EEh0C5YS05MVK@1BHFP0CUeT04UJHP17F600CEaQ051NH@1?FU`0D5]O051K
H@17E5d0AeEN04aJH`1;F640DUaU05QOI@1NHfH0Gf=T06AYH`1YJfH0JVmY06Q^JP1TJVP0IfaV06Y`
IP1[KVD0L75[07YkM@1ZKVd0FUmS055JG`1IHVL0FV=Z04YBE@1RIfX0GVIY069ZK@1IH6H0CUML04mH
G@1>Eeh0D5UP05aUK01OJ6l0F65V051IGP1?F5l0DeaS05]RJP1QIFh0IfYa06EXK`1PH6P0I6EZ06AU
J@1PHFD0IFIZ06UZK`1WJ6d0IVM/06UZKP1]KW80KW1_079bL01`LVl0LgA_071aJ`1cM6`0LG9/071`
KP1iMgX0MWAg07E`M01dKg<0LVea06IQI@1WHVP206aZK`0=06MUJP1YH6D0M6U]085fNP24NGl0Qgj1
09J=SP2RVI`0[:>V0;2WZP2f[K00/jZ]0;B[[P020:nYZ`0B0;6[[@2^ZJd0[Zba0;2^/`2e/kP0]K2g
0;J_]`2e[[D0]:fd0;F^]P2c[;@0]Zng0;J/]@2^Y:d0/JN_0:nX[`2i/[T0^[>j0P2o^;l0>030^L00
`K^o0<>j_`2k/KT0]Znf0;N]]@2bZk<0]k2h0;>]]`2bZ[D0]k6m0;fe`P2i/Kh0ako<0<:ja`30]L<0
_[Bo0;V_^P2h[[L0^Jnh0;N]]P2j/;P0/:J^0;F/[`2_YZL0Yj6S0;^e^@2l][X0_;Nk0;nj`02m^;h0
`[_30<Bma@37_LH0b;k70<Bma034_lD0blC;0<_1b@2`YZl0ZIjV0;nb^@3@`LP0_jjd0<>`]026LgL0
Jf=Q06iZI`1]JFH0L6m[06QWI@1VIV@0J6QX06MYJ01TIVD0Gf=T0P1IGEh00`1BEUL0F5aM06MYJ002
06MYJ080JFU[01`0I6AV06=TJ01JFel0FeaQ05]JG`1=C540G5]P06]ZK`1WIfT0GUiP05YJG01IFE/0
HV9R06][J`1YJFT0KfeQ07ilK@24PW<0MgEX07AbI@1eMF/0Lg9]06e/J01THV<0HEmT06ISK01QH6P0
GF1U0P1GG6008@1JGV40G61S05YNH@1KGf80EEUL05QKH01IG640HfI[05mMHP1MFf00G5]P05UJG`1J
Ff00DEAK05aOIP1OHVT0J6Q`06m^MP1XIFh0IfI^07amP@23Q8P0Kg1d071_M01[JFh0NgUn06UWJP1c
LG@0VYRI08Z8R@2ATI40Ti>A07UiM`0204m?C`0T05EEE`1EEED0FEUI04m?C@1BDdh0Lg=[075aJ@1^
KFP0F5UM05IGF`1@E5L0Ce=F055EF01BDeL0EEEG065PGP1UH5X0K6QM07ihJ025OVh0O7=R07Q_GP1k
M680Q7iX08Z4K028PfH0QX9U08N3IP22OV40Q81U07UgHP1^KEP0LW5L08F3K021OfH0RXI]0P2>R6h0
3024OF<0QWiW08MlIP26OVT0PWYW07mhJ01kLfH0MVeT07QaJ@1kM6X0MW1T06YTF080LFYP0200IF5H
05aLFP1PHUl0Gf5P05QJF@1DEEL0EEIH05MHG01CE5P0EEUJ05IGF@1<CDl0CDm>05QHEP1CDe40Ce5@
055EEP1BEUL0DEED04Y<B`1ADTd0EUE@06ERF`1/J5l0KVMM06]WF`1[JE`0IVIJ065SF01TIeh0I6US
075gMAh0oooo000M0?ooo`0804b9^00kNJX0=GBY02mbZ@0[LJ`0:GB^02I`[@0WLjl202Ud[P80:g>]
00`0;G>^02id[`0/M:h0;7B^02ec[P0^M:l0;gF`031f/@0_MK00;WB_02ie[@0_MZh2035f[`0303=h
/@0dNK80=7Vb0080=7Vb00H0>7^b03Ul/`0jOK@0>gje03am]@0kO;@203am]@80?gff00P0@7fd045n
]@12OKD0@gjf04Ao]`15P;P0AH6g04J2^0@0B86h00D0BX6i04^2^P1<PKL0CH:h04n2^@020523^P1l
0564^`1BPk/0DXFl04n3_01BQKh0EhBk05N5^@1DQkH0EXVd05n<]@1ZSKD0IGRS08ZG``1ePZh0DVF?
059bV@19K980BfjD061nXP0cB6<0=4UX03U@L00mEGT0>59g03aHO`12GXH0A62804MPR01EKI<0EVbA
06=eV@22T[<0EVF403m>K@18F7X0Ae]n03iEM@12FgX0BVF205MaS01IKX/0HG:@06UbT`1SJH/0OX:U
08N@/@16EG@0?55^04EONP1<Ih80CV>204aQP01=I8@0CFJ504eXQP1;IX<0CF9o05e^R025TJ/0QXfW
04=9H`1<DV`0FVJ005a/Q@1GK8L0Eff505QXO`1NJX00IVj506idRP1aMX`0QhbP09bQ]@1PIgX0DUY]
06]cQP1ZLXL0KWJ;071fSP1hOYH0MW^A08V<W`2CUJ@0WIZ]09VFY`2GTZH0Yj>d07]fRP1EDV<0IfIh
07EdQ01jNhd0NWb;07mnT024PI80R8>G08Z6U`2=QYP0SXNG08b8U`2ETJ80LVn204e:G@1`KX<0VIN/
09^L/02OX;@0XjBh0:FV^P2SY;P0X:6c09nP/P2NWk40UIJZ09JGZ`2CU:H0M7F704U:G01fMhT0O7f?
07ioT@1gN8X0MWR707EgQP80L7:103H0KW1o06QYN`1iN8X0PH:F0:NY_P1TJgh0?dYN03a;GP14EFT0
Beea04iSMP1AHgL0CEib04mLK`1:DVL0GfAj09jP]`2GV:d0IfUh0412C`14AeH0C4mN05YPKP1CFfP0
C59P04Y@GP1<DV00BDmM04M;E`1fN8D0?3a803hlB@1CD5/0IV9`08n8V02RVj/0[jRh0;N``02e[[h0
[:Fe0::KZ`2@RIT0OgR807miQ`1jLX40M6ai07I^N@1hLGT0MVmg07A]M@1^Ifh0LV]c07igOP1gL7P2
06eVKP0W06URJP1]J6l0LFac07ihPP2NV:80RHJ?08F2R`26Ph`0Hf1[04i:F`1EDF80Hf1[07ikPP1D
DUD0I69S05IFF015A4X0EE=Q07aiS01/J840S8RQ0:6M]P1jN8h0PX6C09VHZP2CT:<0Wib_0:fZ_`2g
]<L0YJ:g0:6N/@2FTjH0MWF7085nT@2IV:X0KFal05eLK01BDF40CDmN0080De9R00D0I6=c06=PL@1`
KGh0KV]l06UXN00205iMK@0506e/O01lNh/0RhZJ09RGY`2GVJP00P1?DF00=@17BU/0ADYM04]BI@1@
EfX0DeU_06meS@22R:80Qh^V07AhT`1aMI80GF5l08B8X`2UZL80X:Fk079gR`1DFFd0FV5c05aUM01S
Kg/0Ae=O04EAG@13Ced0Ce]Y055MK@1KIgL0HVYm05YRM@1RJWl0L7R=06mgSP1/M8/0JW2806=ZQ01[
LXl0Deai03<mEP0_>U00DUe_055OK015Deh0>dUD059PK@1RL7d0I76206MdQ`1TLH@0IgB506AaPP1H
J7P0A5AT04ICH`1HI780LG^702h0oooo00T0mOSm0:Z^]`0f?Dl0<Ca@04UEK@25T:`0Df5l05ASNP1F
IGX00`1KIgl0GP1CGGP0KGJE05EPP00nCF`0?Di/05AUP@1DHh00@U5^03E4H@10D6X0?4YU04ECKP13
DF`0?TaW03i9I@1;EW80J7>?05ITO`17DVh0Ff9n06]aR`1fO9H0J6n905eSO@25RjD0T9J`07Z0VP1L
HW`0D5I`06M]Q`1EFG80Gf=l06mcS01CF6h0FEia06EXN@1MH7<0BDYN05UJKP1SI7P0LFn407ilT@1H
EfT0?Se?040oC`11@U@0CDiR05mPM01iNi00OH2C06i_P@1gMXP0Lg:409VHZP2i]<X0ViJ/07mgSP1f
KXD0OWJ>0928X025OI@0LFb20:BO]@2ETZL0NgR=065OM@1EEFd0NG^D07AfS`1mOiP0FUae05iPN@1U
JH@0LgNB07n3X02=T:l0TYFd08nB/`2;SZl0Rhja08f@/`2>TK80T96`08Z;ZP2DTk80UI:a09VF/`2M
V;H0[Z[50;Jbc@2a[LP0YJ2n09fH]P2OW;T20:6P_`0h0:>R`@2TXKh0Xinj0:NT`@2TXKh0Wibi0:RU
`P2_Z/P0Y9nm0:6K]`2]Yl<0_[SD0;^ed@2f//d0W9^j09BD/02EUJl0WInh09FF/P2IV[H0ZZ_90:JW
a@2GV;H0TiB`09ZJ]02GU:l0Ti2[0:6Q^`2SXkl0XjC009BE/`2?T:h0TY>_096C[02?T:`0S92[08^?
[028S:T0QhRT08B5X@24Q9h0Ph6I08F3V@28Q9/0OGV@085oU`20OIP0R8FP08F3V`26Q9`0QXJN08R8
XP29RJD0Ti2[09ZF/@2TW[P20:JQ^0090:bW_P2d/<L0/k770;>db@2a//L0/k790;>cc@32`]h0Z:W5
0080XjO204@0V9bg0:>T`02/[/L0ZJ_40<O7h@2h^=80Z:W50::S_`2FV[L0TYJc092F/02HW[P0UYZc
08nAZP2CTjd0VIN_0:>Q^@31`MT0Zj_308nAZ024QYd0Q8VO08b@Z@2@U:d0SHjZ09^K]@2?SjL0/[C=
0;>ecP2=TJX0O82K07IjU@1lPY`0PhVS07n5W`1jOYL0QXZS0:RZ``2WZL80R8ZQ07anU`1mPZ00OhBT
07n4XP1nPJ00PhNT0:2Q_@2YZ/H0R8RR08b<YP2FU[00R8RR08B4WP2HV;80TI6[0820W02:RjL0R8VW
09>F]@2JWkl0T9Vj09RUb02L[=00Rik608bWdP29Z=@0RJSF08NXe@80QJOE00<0PZOD086Vd`23Z=D0
0P23Z=@208BVd`0508>UdP24Y]<0Q:OA08>Xe022Ym<00P21Y]801@20Ym80PJSC082WdP20Ym80PJOD
00D0P:KC00<0OjGB07jTd@1oYM800P1oYM8307jTd@0407jTd`1nY=40OZCA07jTd@80O:;?00h0O:;A
07ZSd@1iX]00O:GC07VRd01fWld0MIk<07JOc@1gX<h0MYk?07FMcP1hW/l0Mig>07FMcP<0M9c=0P1c
WLd207:Lc080LYk=00@0LIg<072Lb`1_VlX0KIc:1@1[VLX0101ZV<T0JIO806VGb01XU/P306VGb@03
06RFb01VU/L0IIG602h0oooo0180K7Ed06ecL`1[LgD0LGUk07b4Q`1XLGH0HFY_06A]LP1WL7D0HFY_
05QSJ@1DHFT0CE]T04QFG`17EEh0Df5Z05ITK@1?G6D204aIH@0n05=PJ01HIFd0GfU[05mYJ`1MIfT0
EV5U05=NH01EGUd0GVAT05UOG@1FFU/0F5eP059KHP1<Eed0AE9J04AAF@1@FV<0GFEX06U]KP1[KF`0
K6mV071aJ@1^LFX0K75[06Q]J@1NHe`0JfiS06a^H`1dM6`0Ngad06Y/J@1LHF@0E5aO059JG@1CFV00
DUMJ05iRH`1LH6<0HfMZ069WJ`1EGF00EeiT05QOI`1CFV80Ff9Z05aSJ@1JHFL0DU]P04aEG01CFV80
EeiV05iRJ`1UJ740HFA]06ETK01WIV`0JFQ]06EUI`1WIfT0IfQ/06IYKP1WJVl206IZK@0C06Y^K@1[
KFX0KG9^075cKP1eN740LWE^071bK@1RI640L71`06a/K01^K6d0LFm`06m]KP1`KVl0JfU/06QXJP1Y
JF/0I6AV05eIFP0206iZJ@0906MSI01WIV@0Lg9^07EdLP1oNgX0PGel08^5Q@24OWh0Qh610080RXB4
0280S8J608Z6Q`2?RXh0SHR<092;S`2?RY00ShR?08Z4R02BS900THZA08Z5R`2<Qhd0S8F<08N0Q`2=
Qh/0UHnC09jHW02QVil0Z::T0:bVZ02`YjX0/ZJX0;BUZP2iZZl0]ZZ^0;Z[/02j[K@0a;Nn0;fa^`2h
ZkD0^Zjj0;JZ]P2eZk<0_;:j0P2i[kL09P30]K/0_[>g0;V^/P2g[Jh0/jVZ0;Z`/@2cZJX0[jBN0:JL
T`2PUHl0/jZU0;:XYP2cZJP0Zj6P0:RNW@2/X:80[j>U0:fNX@2YWIl0XYVL09nIW@2FT9@0THJ<08Yo
Q`2IS9<0dlC90;BSZ@34/kT0Th>606UIG01[Hf00JVMR061OFP1YJ6<0JfYV06e^J@1/K6X0K6i]0P1W
JFP01`1FFUT0Ee]J05eOGP1SIF@0JFUY06IVIP1TI6@00P1VIVH02P1MGEl0FeaP05UJGP1QHVL0HF1U
055AD`1JFU`0IfEX06YXJ`1RH6<205aJF`0G065OH01/JfT0KFaZ07=aI028QgD0T8mm081nK`1oOG00
OGYa07mlM`1hM740NWIg07ehOP1kMWd0M75h06QWK`1OH6D0HF9W06IWK01VIf/0H65U05eNHP1HFEh0
0P1IFUl08@1OGfL0HEaS06AOIP1NFF00GeYP05eKH01KF5l0J6E/08B1R02OVJ<0ZZB^0:FOZ`2RVZD0
_[Bm0<Rna`2[XJX0ZYjX09V=U`2o/[/0U8N@075TJ`1iKG40N6a`07YaLP1nOGT0KW1[04mACP1;CDX0
EUQG05]MFP1GFEH0EEIA051AB`02075aI`0C06][H`1LFf00F5ML05EFF01FEeT0F5UM05eLH@1MGEl0
IVES06UTGP1]JEh0N79T07UaI01bJe/0LfaL07QaH@1oN6D0R89/08b7JP0208^6J00X089mG`22OF00
OG]T07IdG`1kNF@0QhE^08>1J024P6D0Qh5W08^5J`27P6H0R81Y08AlI`25OFP0RX9_08QoL024NVh0
N71U07acJP23NW40OGEZ079ZG`1gLFD0MVmU06aUF`1DDdl0E5E@065QG`1WIfD0IVIV061PH01OGf40
G5aN05UKFP1GEeL0E5AD05IFE01JFUP0E5AB05=DEP80Ee]N00h0D5EH04]?DP1@D500F5ME05iMF@1R
GeP0IV9I06eYGP1YIe/0GemE05eNEP1VJF00IfaV07]oOQh0oooo000M0?ooo`0804^7^@0jN:/0<WBX
02ebZ@0ZL:/0:7>]02I`[@0VLZh202Mb[00302UaZ`0ZLZ`0:g>]0080;7B^00D0:g>]02]a[00]Ljh0
;gF`031f/@0202me/080;WB_0P0_MZh2039g/0<0<gRa00@0=gZa03Qk/P0iO;<0>Wfd0P0jNk<203]l
]080?Wbe0P10OK@01P11O[D0@Wnf04=n]P14OkL0@gne04B0]P80AH6g00@0Ah2g04R1^019P[T0BX>j
0P1;P[P204j3^@80D8>j0600DHBk0524_@1>QKh0ChJo05>4_P1CQKX0D8Fg05:8]P1HRkH0Hhfg06b4
/P1eQkL0O8jl04mVTP1GN:40?F>:049US@1SPJL0<dMR03=8I`0hCfl0>e=e045KP01@K9<0DVjE051/
T`1=IXh0Fg>I069iV`1]P:40Q9Be055PO`10Cfh0FVZ<05Q/S@15G7`0B66005MbS`1RO9L0GgBA06am
V@1aNYT0K7:B07^1X@27T:l0AeIc04YONP1BK8D0GGVA05aaSP1GK8T0Efj=05I_S@1DKh`0CVN504aQ
OP1JJhD0NhNQ08R?Z@0oAEl0CUE_05aXPP1JJX<0DfR305=YP@1KKHD0Gfj506A`R01[MX`0J72707Mm
T`2BVZl0EEeb049=H@1EH7@0E5me05UTNP1LHgd0HFR2061VOP1RIg/0JW2006m`Q01eMXP0Ph6F0;Je
a`20PID0Fea^06IYO01/Kh00JVn206E[N`1ZKH00Kg2207=aQP1dLhD207UhR00T071_O`28QiT0GUma
03/lD01GFFh0Kg6606aaQ@1bMh/0NGjB07^0U01lOY<0O7nB0823UP23QYT0R8JK08j<X@2@SZ<0H5ic
04e;H01lNXl0QXBI096@XP2?S9l0T8fP08^8V`2:QiX0S8VL08J3UP20OI00LW6307=dQP2QY;L0GfAg
04=;GP12Cf00?TeP0P11DV@06@1@Gg80DEia04mJKP1=DfT0I6Um0::T^@2IVZh0KFmn03HhA@0g>TT0
=SU804Q;FP14BUP0A4MF04mBH@1EF6L0BTaK05EGI021P8h0DDmL059@G@1YIW40Og^908R1T@2FSj40
0P2KU:H0402MUZP0ZjBf0;Vba02bZkd0ZJ:d0:2IZ@2CS9`0Pgf;07QbP01fL7`0MFmk075[M@1hLGT0
M6ag071YL@1_JG<207QbO00N05eGH@1JE5h0JVA^06IPJP1/IW00IV1Z07]eO`22O8P0OgV707YcQ@1M
EVP0Mg5m0:VTZ`29QhX0KF]/05IDE`16@dX0Lfmm0:fY^P2KUZd0UY:Y0;NcbP2MVZl0ZJJg0;:_`02H
UZ/0RhVN07AbR01_KH80Hf5g0P1PGW<0C01MGW80HEmd09JGZ`1mOY80Jfb005mPM01fNH`0M7F907Qi
S@29R9X0ViZ/09fL[P2`[l40][G70:FT]P1MG6h0LW6306MVN01HFF/0GEi`05EFJ01:Bed0CTmQ06MX
NP2DUjP0X:>f08nBY@1jO940O7jE08:4W@2<SZL0O7jG05aMN@1lOYL0[jo709^L/@1nOi@0Jfb005=D
J01FFF`0A4UL07AkSP1SJWd0DUU/04Y@IP11BEh0:S9903Q0E`10Af40CEA^061ZQ@1MIh80B55^04aE
LP1JHGh0DeYg05MNN`1BFGD0=3aC02PcA`10C5`0@DeK04MCG`1GHfl0GVYh06IbP01NJg`0FVMj05m/
O`1SL840H6en05YZNP14E6@0AeAT05m[N@1gPHd^0?ooo`0W0??hoP2i`<P0@daM03I1E`1GHgd0Ig:>
04QFL@1HIX00GFb305m[P`1JIWh0EEmj04QAKP1VK8h0F66203=2H@0^?ed0=TET04=BK`10CV/0=dEP
045<J01EHG/0Hfj:069^R01IHWl0DEah05mXQ@20RjT0MX6O06M`S@1<DFh0H6Ao05QNN01iOiT0MWbF
07EkU@2BV;00KgF=0080IVb405/0Oh>L07AhT@1OHg`0BTaU04U;H01=D640@4=B05=DIP20PID0WYba
08N5VP1YIg`0O7Z?081mT00i=TT0HF1`07MfQP1aL880F5I[05IDJP1LGG40GEa^07IeQ@1cLX@0Lg23
079]P`1oNY00WYJ]09F=Y022NY40OGF<08=kTP25P9@0/Zg109RCY`1[IWX0HUmd08V9X@2TY[d0VYbe
092BZ@1kOI@0J6Z105IHL@1GFG80MGN@09BE/@2QX/00XZ?10:6R`@2OWl40Vibk09nP_`2NWkd0VYVh
0:2P_02PWKX0Y:2k0:FO^`2_ZL<0[JO30:bX``2XY;l0YJ:o0:FU`@2UY<<0XjC30:FT``2TWkd0Xinj
0:JQ_`2RWk`0WIZg0::O_02UXK`0WIVd0:6K]@2VWKP0[JBo0:NQ^`2WXkh0Wijm09jM_02EUK40VYbe
09>D/02=TJ`0TYJc08nC/02;S:X0SHfY0080SX^V01H0RHJQ08f:Y@26QZ80RX^W08R<Z@2>TZl0RhbX
08f>ZP2>TZl0TIFb09:G]@2CV;H0U9Re09JG/`2IVK<0Vi^c0:JT^P2[ZKl0[:[20;Jdc02d]<h0][SA
0P2g]ll06`2i^m@0_KkJ0;fng02i]]<0^;C?0;2Za02`Zl80^;?:0<G0eP36`]T0`;kD0:NX_@2BTZX0
RXRP0:VY``2/[LT0QXZU07EjU`1bMi@0Mg^H08V=Z02@TJd0X::k0<;2g02a/L/0VIZf08^<Z00208B8
Y@0:08fC[@2CVK<0TYJa092BZ`2FU[00VYR`0:bZ`P31`MT0YZRo09JH[`80TIJ/0P2@U:d07P2EU[80
RH^T09NI/02k_MH0Yj_407YnV@1cMi80NWjI08F;Y@27RjH0QHVT08>7X02=TJX0[:k709nQ^02>SZH0
QXJP08>7Y024QjH0QHRW07n3X02BTjl0ZJ[609bL]P25QIl0UY>^08n?Z@26QZ00P82J08V9X`80UYNc
00X0RXj[09^N_`2SYlX0Uig109NQa@2JZ<l0SZ7908jUc`28YmD0QjSE0P26Z=H208FWe@80Q:KD1024
Y]<308>UdP0308BVd`23Z=@0PZOC00D0PJKB00<0P:GA07nUdP1oYM80101oYM8207jTd@80OjGB101n
Y=4207fSd00:07ZPc@1lX/l0OjGB07fSd01hW//0NJ;@082Ye`1nYmD0NjCB07RQc`<0Mj3>00D0MYo=
07FNc01hW/d0Mig<07FNc00307BMb`@0Lig=00D0LYk=076Mc01`W</0Ki_:06bJb`0306^IbP80JYS9
0P1YUlP206RHb0@0IiO800<0IYK706>EaP1SULH0;P3oool03@1IHV40FV9T05]SIP1DGV00DEYO05=L
H`1AG680B5=I04UCG01=FV00D5eS04eLH`18EUl00P14DU/0C`1=FV<0CeaU05ISJ`1CH6P0CU]S04UF
GP1GHFX0HFMW06E[J@1XKV`0Ff5O05MMF`1UIf80JFYU079aK@1ZJVP0I6IU06Y_L`1YL7H0H6ec04eJ
H01EH6H0HFMW075cLP1aLV`0LW9V07UgJP1/KV40K6mT06Y]I01ZK640NWa_07AdJ01fM6P0N7Q^07Uj
M01]Kfh0F5aM05aPH@1MHF@0HfET075aK`1WJFP0FUaK059FF@1GG600HVM]05QOI@1BFEl0Ff9X05aQ
I`1MHVH0DEUL04iFF@1IGV@0GF9V069UK01]KGD0J6M]08F3QP1hMWT0KF]/06QWH`1aKFX0M7Ab06e_
K01[JfT0MGEe079dL`1_LFh0NGUg07YlN@1]Kf`0LWAa06a^J`1YJfP0IFMT07=eLP1]Kf`00P1_Kfl0
4@1YJFT0Jf][06MWI`1MGV00IFIX071aL`1`LW40LWAa06icK`1^Lfd0K75[06U^J01aLfh0RHZ508N8
P`2:RH@0MW=^0080OGYe00`0MG5^07=bKP1/JfT0JfUZ07YhN@1iMgP0M79c06ARH`1LF5T0K6QY06AR
I@1NGV0206ITI@04061NG`1UI680LFeZ06eYIP80JfQS0=L0MgA]07UfK`1fLfX0MW=Z081mMP1gM6d0
LVmZ07ijM`21OGX0MG5b06mZKP1aK780QH26085kO@21Ng/0KVUV06QRHP1`JfP0IF1L06aWH@1`JF<0
IV9I07ijL@1jLf/0NGIa075`K01XJ6H0H61N06ATHP1XJ6P0IfMW06EUI@1VIF<0JfMT06iZI`1`K6T0
LFiY07=^J`1YI640JV1Q09V=S`2cYjT0W92B0;JZ[01oLgD0K61P06mSH`1fLF/0M75X071]IP1dM6`0
MWI^061OFP1UIV40JFUW06EUH`1WJFH0FUaK061RH@1UIF<0J6MU06a[J@1]K6X0KVe[06MUIP1XIVL0
H61R05UJGP1JFel0G61S06ASJ@1LFf00EUEJ05eLH@1dM7H0JFU[06ITI`1ZJ6T0IF=T065OH01WIFH0
N7E/07ilK`1mNfh0NGMZ07YhK025PgL0Ph1g07QeKP1fLfh0Lfm/06aXI`1ZIVL0IF=X05iKHP1OGF80
HV1U06ARI`1QGf80FeUL05ECF01DDeP0FeYO05]JH01EDU/0GeaU05aGG@1PFU`0I5iN07A/JP1bJVP0
OWAe085hN`1_JFd0HEYR069KH`1MFV40GUUP06IQJ01WHVT0I5mV06ENI@1WH6L0If5U06IPHP1cKFd0
QX9o07QhL01cM6`0JfaV06]^I`1WJ6<0H65K065RG01SHUd0HV9J07UgJ`1dL6D0K6UP06QTH`1YIF@0
I6=Q06EUH`1XJ6P0GEeM05]KF`1VHeh0JFEL06eYG@1aJe/0LfeM075[G@1gLFD0NgEY07MaH@21O6P0
SXU/08j9J`2;QVP0OgQN07ifG`24Of/0QX5]08N2K024P6L0RXI[089mH024OV@0Qh5W08=mI@24OVP0
QWi[08^3L024O6T0Ng9Q07E/G@1^I5X0MfeS089hKP20N6/0NW9U07M_HP1fKV40MfmT061ME01PH5P0
HF1K05YIE01EE500IFAP06IUH@1^KFT0IFAP05]JEP1JFED0GEaG06e]I@1YJVD0F5UK05=GFP1@EET0
CUEK04mDF01;Ce80EeQJ05UIE`1WIV40K6UR075^I`1^KVH0JFUQ061SG01QI5d0I6US07EiN00N0?oo
o`007@3oool03@1:Q[P0>GNZ035cY`0/LJP0:W2[02Qc[@0TL:`09W:^02I`[@0VLJ/0:72Z02UaZ`0Z
LZ`00`0[Ljd00`0[LJ`0;7:]02ec[P0202id[`<0;gF`00<0;WF]02mf[P0aMZl00P0bMk0203=h/@80
>7^b0P0iO;<303Yk/`0303]l]00nO;D0?Wbe0080?gbc00H0@7fd045n]@13O[H0@gjf049n]013OkD2
04F1]`80B86h0P19P[T204^2^0<0CX>i04/0Ch:i0523^P1?Pk`0CHFn04j6_`1BQKh0DHBk04j6^@1?
QkH0EHZf05j:]`1dTl80IWb]07fC`P1HL9h0DW>N03eSRP0oH8T0IhF[03E9I00jCFd0@UUi04iVR01D
LI<0FgNL05IbU`1?Ji80Cf^@05]cU`1VNYd0LXFU086@[`12D6d0?di[05UYRP1CIhP0@UUi04QQO`1G
LH`0HWbE065fT@1^OIX0KGRF06Y`T01kPJ40RI:a03Y9IP18G7L0Eg6:06J0V@1ZOiX0HgRE05mgT`1M
MY@0FgBB05=]R01AIX40Gg2:06mkU@22SJ<0=3aC04YBJ@1GHg/0EFEn04eSN`1<HWX0DfEm05QXO`1M
K8<0Hfn705iYO`1/M8T0RYFY05MRMP16DfH00P1GHgT0Y@1KIgl0GFN0061ZP`1TK8<0IFf006I_P01O
I7P0Ifao07=eRP2QY;L0LWN;05IKKP1[LXD0KWF706UaQ01UKWl0JW6406ieQ`1`LXL0L7>606U/O@1Z
KGh0I6Mh08R;WP1WK7l0?T=F051GJP1FGG00EUia05UQM01KHgH0F5mb05=JK@1BFF`0EEa_05UNL@1K
G700GUmc0862UP1<CF40@D9F04a=H@1GF6`0Hf5f061OL@1VIGL0Hf9d06UVN@1]K7h0JVMj06MVN01S
HW@0LG2209nP/P1UJ7/0>d9D049:G@0g@U@0?T]L03i;GP11C5h0>D5F03]2E@17C600IfYm0:2Q]P2K
W;00OX2?04=5DP1QI7<0KW6007IiR01hNXT0PH>B08b>W@28QiL0N7N708J5T`2@SY`0O7Z807IdP@21
OH/0QX:@085jRP2;Q9H0OgR:06mXNP1]IWP0NgB60969WP2KTjP0[JFj0;2Y^`2f[l40/JZj09nHZ02B
S9X0RXBB081jQP1eKGP0OWJ308InR@1lMX80LF]e06USK`1PFV@0DTaH06EOJ@1UGf/0I5iX06IPJP1]
Ig40J69^07E_O@2MUZP0Xib^07=]N@3;a/d0Ui:F09ZHV@1KFE`0D4iC05ICGP1^JW/0OgZ>08N2V02K
UZ`0OGZ=06]WMP1OG6d0FeU^05mML`1PGW@0IfEk06UWO@1KFFl0IFIk07YkT023Q9T0RHZO08j?Y02>
T:D0N7ZA07j0U`1ZK8<0RH^P0:RY_@1fMHL0R8NI09VHZP2LVjd0YJBf06]ZO01lNhd0ATEG05=DIP23
Q9H0H65c071aP`1eMXX0OGj@07mnT01gMXP0M7>508j<X@020:^Y_`0^0:f[``2`[/H0WYbd08Z8X029
Qid0OgfB07ikT01aL880EeAW05YIJ`10@UL0E5I]05aNM@19CV@0=3QA030fCP18CVP0G6=m06=ZQP24
RjL0Uj2m07b5XP1CG7/0CEIe05]TP`1NIhH0HFR506A[Q@0oAE/0:c=603e6E@0g@dl0=Cm;03U5D@1<
F6H0DEe[04mJK01DHG@0FVMj05i[O01QKWl0E6Ad045AH016E640FfMc079lR2h0oooo08h0koKn0;Ro
b@19DF@0@D]T06ahTP2LYl<0BeUd04IDKP1:FW<0C5Yd04UGL@13CVX0;CQF04YCM01EGWl0BEAb04UG
M014DVl0EfF005mZQP1HI7h0DE]f06UcS01bO9L0HF^405AKM`1CGGP0H6N306mhU@1XLHh0IVf906U_
R@1LH7T0C59Z05YPN01/LXX0M7ZB07IlU01BF700AD]Q03m5F`1BEfd0Ce5X04a>I@11@eX0Jff208R;
WP1VJG`0MgR<08J7W028QY`0PGnE06IRN@2JUj`0T8fP05AAI01OG6d0Z:Ff09jK[P29Qi`0J6Il04i<
H@1=C5h0HF1b06=PL`1jMhX0Qh:F07agR`25P9@0Qh:F09VAYP1^IgT0H5a]05QDI@1dL7l0Lg5o06UW
M02ASid0W9V/09fJ[@2TXKH0RHJI08^8V`2MVZd0QX>H07AaQP2<R9l0VYJ]09:>Y`29QJ00S8RS092;
Z@2>RjP0S8^Z08Z;Z@28QjH0Rh^W08Z7XP2<RZ80RhNP08j:X@2>RZ<0Sh^T09:>Y`2CT:/0TI6]08n?
Z`2=SZ`0Shn[08^8X`2>RZD0SXVW08f:Y`2<RJH0S8bX08j;YP2=RJ@0UY2Z09NBZ@2LUjh0W9J`09nK
]P2MW;/0W9bh09fM]`2OWkL0Wini09fN^P2NWkd0XJ;00:FT``2ZZ/H0];7<0;FabP2b[/L0]K?;0;>c
c@2h^MD0]k_H0;Znf`32`ml0a<GQ0P36b^L0@`35b>L0`lKU0<C5h`34aN40a/KP0<K4g03<b=l0bLGL
0<o=i@3@c^H0_[kH0:j`b@2`]<d0XjO209FI]P2<T:d0R8^Z08J7Y@26QZ80S8VT08j:X`2SWkP0`;cC
0<>of02n_=@0ShnY07=eSP26QZ00[jo90:6R_P1oPih0KgBA06ebT01kOi`0TiNb08^<Z02][LL0`l?K
0:n_a`2CUJh0P86M07f1WP1oPj00OX>P0866X`24R:D0QhRT09:B[P2DU:h0/k?=0;jnf02PX[/0T9:[
08Z>Y`29SjL0RhnZ08b@Z`2<SJT0PX:L09nO]`2l_=@0Y:Bl08:2W01oPIX0PX>O08J:Y@23Q:000P22
Pil07P2ATj`0/;3:09RH/02CTJT0Rh^U08B5X`26QjD0QhRV07ioW@2GUk<0ZZ[6092@[02:RZH0QHFQ
08R8Y021PId0Oh2L08^<Z02?Tk00SY:_092E/`2W[Ll0XJW=09FO``2JZ<d0UjWA08VOb02=Y/l0QZOD
08FWe0@0QJOE0P24Y]@308BVd`0608>UdP22Y=40PZCA082Ud@21Y]80PZOC1@21Y]82082Ud@L0OZCA
00<0OJ?@07jTd@1nY=400`1nY=4307fSd00;07^QcP1lX/l0O:;?07RQc`1gX<h0OJKD08F^g01lYM<0
NZ?A07RQc`1gX<h00P1fX=000`1eWll0M9k>07FNc00307FNc080M9c=00/0Lig=07:Lc01bW/d0LYk=
076Mc01`W</0KI_<06^IbP1ZV<T0JIO806ZHb@0206VGb00306RFa`1WUlL0IiO70080IiO70P1WUlP0
0`1VU/L0I9K706>EaP0206>EaRh0oooo00l0FV=R05YRI01LIVP0F65V05=LH`1:E5d0CUQQ04ICF`16
De`0C5]R04eLH`1:F640AeEN04ABF`13DEX00P17E5d07`19EUh0BUMO04UFGP1:Eel0E5iW059KFP1J
H5h0H6UX05iWIP1HHEh0IV]W07EfL@1lOGP0Jfe/05eNH01OIV`0Hfac05QUJ`18DeT0CeQM069VI`1f
MW@0OWeh07mmL01oOFh0L75S071bI@1_LFH0JVaO07MiJ`1kO6h00P1kNFd0301iN7<0MGEc05iOH@1L
H640GEiP06a/JP1hN7H0KFe[069RH01GFe`0Gf=V06]`M080EeiT02T0HVY]06AYK@1SJ6/0FEiQ05EM
G`1HGF40FUmR05mRI`1^KG<0JfY_07AbL`1aKFh0NGEd079_JP1lNG@0N7Q`07AcKP1eM6l0O7]g07Ed
L01`L6h0Lg9`07IfM01/K6`0Jf]]06YZK01WJFP0HF=R07QjM`1gNGH0MgMg07EeM@1`L700KVi^06UY
J@1MGV00HfAV075bM01kOG`0L7Ea06U^JP0206icK@0D07EgLP1hNWD0Si2;08f<R02=RXD0OGQd08=n
NP1lNgH0NGQd07EfL@1RHV00H61P06i^KP1cLg<0LG5a06ARH`1MFe`0IF=T05]KG@1KFe/206EUI@0h
065PGP1THel0KFaW071]J01bKfP0L6eT07aiL01kNFd0M7EW07QiJ`1oOg<0MWIZ07IfK029RH40Shj9
08V8QP1oOGh0LFmb06aZK@26PHD0RhF507IbL@1cKFd0NGAa06IRG`1fLfh0NWE_06eZH`1mNW<0MG5X
06YZJ01TIVD0HfET05eOGP1NH5l0HF=R06EWIP1VJ6D0L75[07AcKP1aLFT0L71V06QUGP1jMFl0N7=_
075YI`2QUiH0/jVZ0:>IVP2VVY`0MF]Z071XIP1/I680N7=]07=`I`1_K6D2079bJP0]05QGDP1LGEP0
IfMU06IVI01WJFH0Gf5P06EUI@1[JVP0KFaZ079aK`1dLg40LW5_06UWJ01XIVL0IFEW05iOH`1MGV80
FUiQ06=TJ@1HEed0E5=H05eLH@1_KW<0HV9T06ARI@1UHfH0Hf5R061NG`1SHF80KV]V075^I@1dLFP0
Ogac07]iK@1mNfl0OW]b07MdJ`1kN6l0MgA]06i[IP1YJ6@0GUiP05aKH01OGV<0IVIX0080Jf]]02P0
FEUK05MGF@1RHfL0Jfa`069SJ01GEel0G5eR05mOH@1YJ6H0M6m/07=/IP1fKfL0NG5^07IaKP1[IFL0
G5MM05UFG@1VIF/0J6M]06MVK01HEed0Hf9X069PI@1FE5T0EUAG07IdM@20Ogd0QHAo07inM01eMf`0
HfAL06QYH@1cM6h0KVmY06m`JP1TI5`0I65H07]gJ`1jM6P0MG5V0P1bKFX05@1YIV40JVUU06i]J@1Z
JVP0IfIT06]XH@1]JF00Lg1Q07agI01lNFH0Lg1Q07=_H`1fL6@0MW1P085lJ02;QF/0RXEX08N2I@20
N6<0PGUV08R1KP0208R3K@0308B0I@2<R6d0Qh9U0080Qh5W0200P7YR085jI`21N6L0QWe/08EmJP1l
Lf80LVUJ06]QE`1eJf40OWAZ07ifJ@1nMfL0N71S07E]H01hL6D0Hf5E06EUF`1WIel0H61H05YIE01Q
H5/0H5mJ06e/I`1[JVD0I6=N05mNF@1QHET0JfQO069QG01EEeH0DeUI04mGFP80CEAJ00`0BDiA059F
E`1HFUL0J6MS06]XH`1YJF40Jf]S06]/I01SIUl0Gf9K05eRGP1aMG@N0?ooo`007@3oool04P18Q[L0
=gJY035cY`0/LJP0:72Z02Mb[00SKj/09G6]02I`[@0VLJ/0:72Z02UaZ`0ZLZ`0:g>]02ad[`0[Ljh0
;7B_02]c[P80:g>]00L0;G>^02id[`0_MK00;gF`02id[`0_MK00<7N_0080<GR`0P0cN;40100eN[<0
=W^d03Uk]@0iNkD203Qk/P0403Yk/`0kO;@0?G^d03ek]080?Wbe00H0@7fd045n]@11O[D0@Wnf045n
]@12OkH204B1]`80AX:h0P17PkT204Z3^P<0Bh:h0P1>PkT00`1?Q;X0C8Fl04j5_@020566_00A04j8
^P1>R;H0DhVg05V8]P1]SK`0KHRg07nGa@1PNjP0CVjG051bV00jEgl0IX2U03Y>J@13EWH0AUem059/
S@1BKi400P1@KY00=01<JXh0E76C05M_T@1MM9@0LhJT07n>Z`0hAV40BUQc059SP@19GWd0@EQg04US
OP1<IX40F72:05]_RP1OKhT0IW6=061YQP1jPIh0RiBa030nF@10E6d0E6b405YbRP1GJh@0DFF0055V
P@1?Ih<0DFV504iVPP1=HG`0FFV206ahT020Rj40<c]B04MBJ01GHgT0EVIm04mSN`1<HWT0C65f05IX
OP1IJH00GFb305]WO@1YM8X0R9BZ04YFK00oCV<0Ceic051OM01@GgH205APN00U05YVO01NJgh0HVn0
05iVN`1WKh80M7Z@09>J[@1hOY@0Eemb06A_P`1UL880GV]n05]XN@1PJgl0I6n106E[P@1SJWd0HFQj
05iUM`1HGg40MGb?06Q`P`0h@5<0AU5U04=>HP17DVH0BUEY04]FJP1:DVL0AdmT04Q@H`19DF@0BU5T
04eDIP19D680OHBF059IJ`0203m6F00704]BI01@EFP0C59R05EKJ`1CFFT0CU5R04]AH@0204Q;G00E
04]=G01XIgL0W9^[069SM@0d=dP0<CI903HkCP10AeT0@4MJ05UPLP1aMXX0NWnB08>6V@2=T:40XjBh
09JGZ@1kOXd0EUYV07anR`24QY<0R8ZI0080SHbL01@0Ti:R08n<W@2>Ri`0TXnP08J4TP23PHl0NWR5
07UgQ021Oh`0KFUh07YfQ`1XHgL0FEAX05]FJP1GDVH0G5M]06YUN`1hLhT0Qh:F0:6L/080/jo007D0
/Jfn0:jZ^`2VX[40PWb8089lRP21NhL0Lfek06USK`1TGV`0K6Ib05eGI@1FD5`0H5YX05]EH@1QFfL0
LF]g08V3S`2FT9h0LVUj07edQ@1MEF80KFI^06iXK01TH640FUEI04m:D01JE600GUMW07A]O`2ARY`0
Ui2R07ijR@1`JWP0If=b07=`Q@1jN8h0QhFK08n=X`2EUZ/0Kg2506MWO`1]KHD0TYB[0863VP27RJ00
R8fS08J:X`22QYl0If^40825V`2f]l/0];?509ZIZ`1fMHL0R8NI07elSP1JFF/0DE9V04Q9G@1JFfl0
Kg2408b=X@2@TJD0];G:0:ZX_@2TXK80Ui>T07eiRP1UH7@0Heib06eXOP1bKH@0Q7nF09F@Y`2QW;80
]:o50:j[_P2OVZh0Y:6b09NCY01eLX<0AD=H03LhC@0b<TX0>3YA04A6G`15BF80FEeh07^1V`2PYl<0
Uijj0829YP1/MI80GVV505MROP1TKhd0P8VV08jC/02>U:`0E5U]02lfB00f?T/0<Sa602Xb?@0R;3H0
9c4m02@`?P0U<480;SU=03<nDP0mBUd0CU]/03i>GP0dA5<0?4YG04]GH`1QJgL0;P3oool0H`3cn_l0
ZkBm03a7F@0g@EX0G6R209FS_P0oCFP0BEUb059RN`1JJ880Hg6<061[R@14Cfl0FV:6071iVP1BFgP0
DUag04I@J`1BG7L0JG2<06ieS`1MHgd0FEmg06I/QP1PIX00HFN106U_R@1ZKh`0HfZ605]PO@1IGW/0
J6b705EILP1BF700>d5I04=9H@1:D6P0A4YR05=IL@1QIgd0E5Y`069WO@1VJ7l0GEmf06maR02ATjP0
HfEj06e_Q02:Rj00R8RP079`R01]Jh<0OGVB0;>_aP2DTJH0BTMJ04M4E@25PY<0ViRY09NDY`2@SZ<0
BTQM04i=G`1CDV@0EeAW07=`P`2KUZX0Xijb09NBYP2=RIX0KVYk05aHI`1OFfX0BdUF04A2C`1<BUD0
GeeX09^IY02=RIP0UY:S0;jjb`2_Zk`0/Jfl0<_7f030_<d0^KC80<_6fP3Ed>H0cLSN0<Bnf036`=X0
b<;N0<G1g030`=`0`<7M0<?3g`34a=h0a<;J0<O5g@020<[6g@0E0<_7gP36`]T0aL?K0<O5g@34a=h0
`/;N0<72h033`ml0bLKQ0<_8h`3:an@0b<ST0<_;i`3<c>P0c<cV0=7?i`3>b^<0e]7X0=gHk`3MfO00
fMG^0080c/kZ00P0eM;]0<k<i03Fdnh0fMWc0=CDl03?d>`0c/kZ0=?@j`80blOP00H0dLgV0=gIlP3L
fO@0cloY0<31g@2i^]H20;Fed@0_0;Ffe02a]M80[K3?0:V/b`2XZLL0YjS40:j[aP2[ZL40];370;Fa
b03;an00b<KN0:ZZa02;S:P0OH:O07ElV01_MY<0L7JF07EkV`1kP9h0O82M0861W@2:Qj80XIji0<6o
e`34`M`0][K@07n0W01iNYH0Wj2l0:V[a02=TJ`0P8BQ07n4XP28SJ/0Si>`09jR_@2JV[H0_[kH0<;2
fP2/[<@0V9Rb08R:X`29SJP0R8fZ08F:Y`22RJD00P26RZL04P2@Sjh0T92/0;Ngd`2d]<h0UYRa0865
WP1kOiP0NGnG07j2W@24R:<0QXJR08Z7XP2WYKd0^;C=0:BR^P2ASZT0S8bV08Z:YP80RhbX01h0RHZV
08B5X@2MW[X0];C>09^K]@2FTjh0ShbW08j>ZP2=SZ`0RHZX07n0WP2?Sj/0V9Rd08J6XP28R:@0PX:N
08Z;Z@2@TJl0U9Re09BI]`29SZ`0Ri6a0:6Wa`2KYLP0S9Vl09FSb02FZ<h0TJO@08nXd@25X/`208BV
d`<0QJOE0`24Y]@01023YM80Q:KC08BVd`23YM8208:Td@03082Ud@21Y]80PZOC00@0PJKB0P20YM40
0`1oY=00OJ?@07fSd00207fSd080OZCA0P1mXm0307jTd@@0OJ?@00`0O:;?07nUdP1nY=40Mig:07NP
cP21Z]P0QZoM08>/fP1hXLl0MYo=07FNc01dWL/407BNcP@0MIk<00@0M9c=07>Mc@1bW<`0LYc<0P1a
WL`0101`W</0Ki_:06^IbP1ZV<T306VGb00306RFa`1WULH0IYC50080IIG50P1VU/H00`1WUlP0IYK7
06FEaP0406>EaRh0oooo0180FV9U05MNI01?F5l0D5YS04mIH`1:EV80B5AP04YHH`1>G6L0C5eU04YK
H`19Ef00AeEN049CF`13DEX0@U1K041>E`17E5`204QEG@2^05EPIP1KIVX0GFMY05=NH01>FE/0CeYL
04UEE@1JHf80G6ET065WI`1GGf80CeQM04UFG`18EEh0BeQP055JG`1FGV40DUIG05eMF`1/JfH0Q89e
085oL024PWD0Q8Eg07alL01hNV`0MGIX08R6NP29QWd0QH9i06UXI01ZJVP0LWAc08J8Q`24Q8@0NGQf
08B0O@25PWd0K6]W06][J`1ZK6/0JFe^05EJG@1QIVT0JW1`06idM01YKfd0IV]W05mSHP1PHV40IVQW
06]]K01eLg@0N7Ae089mNP21O7P0RX9o081iL@2>Qgl0NgM/07EcI`1gMFT0QX9i089nM@26Pgh0RHJ1
07ijM`1_Jf`0KfY^07IcNP1YIf`0HF5S07]kN@1jNWP0KFaZ071_K@1fMG<0MG=d06YXJ@1WIfT0J6QZ
06a^K@1mOG/0MWId06ATHP1RHV00IFES07UjM@2;RXH0Ti2;09JAS@2GSh`0Rh5o08AlN@1bM6l0JVaY
069TH@1KGeh0FUiO07IjN`24R8T0PH:4071aL`1_L780IfMW05mQH01TJFD0K6i[06U[J01XJF@0JFQS
07MfL@24PGP0RhUm08F2L`2@SGh0RhQg089lK01lMf@0QH9a08B1L023P740RHEl08R5P01_JFT0Lfe_
07YdMP1lMG`0MgEj06aYL01THVL0KVaa07mmP01aKg80Lg9`07YiM@1hMg<0OGag07AdK01lNgH0IFAP
05mNFP1PHE`0G5eG075bJP1gMfd0M7AX07ikJP26Pg00RHA`08F2K`1hMVT0Mg=Z07IbJ@1`JfD0OGQd
081kM`1iM740Mg9_06APG@1XI640N7Aa089oMP1fM6P0MW=Z07UfK@1fMV`0H65K06=RG@1ZJfH0J6QV
065QG`1XJF@0KFiY0P1`Kfd04P1bKV/0MG9]07EbK@1THel0GUeI06EUH`1PH600G5eO05YKG`1LGf@0
GUiV06AUJP1QHVL0FeaQ065RIP1PH680Hf=U06MWJ@80IFEW00l0H5iO061OG@1OGU`0IFAP06=TG`1V
If40IFEM06EUF`1dM6P0N7Q/07IgJ@1_LFH0IVQU05mSHP1PI6<00P1PIV@01P1LHV80F5iN061VIP1E
Fe/0Ff5Q05QNGP80EV1Q01h0HFIR06EXH@1_LFH0JfUL07MeJ01lO7@0KFaW05mOG@1HG5l0I6EZ08N2
R@27Q8/0OGZ307YgP01OG6<0FUMN05QFF`1IEeX0GeiL065PG01`KF@0JFMJ079`H@1aLV@0L71T07Ug
J`1hMVX0P7ac07QdJ@1bK60208R0L`0Q08AlK`1hLFT0NG9Z07A`I`1cL6L0L6eV06aYHP1ZIf00KfeQ
071]GP1dLEh0NGMP07IeH01iMV<0NWMV07YgJ01eKf40NWAT07]dHP1fKe`0LV]H07UbHP21Mfd0N75O
06eXDP1`JeD0PG]U081jHP29Pf/0Q7iX085kI@1nMf@0PGYX0080MFiN01`0N6mN089iJP1eKUh0KVIK
07Y`IP20N6d0LVYM07Q`H`1gKf80N71U089jK`1aKF80Lg5U06m/H`1/JF80KFYS06UVG`1YIUd0IV=J
06]WGP1^JV40K6MQ06aXG`1YIUd0H61F055FDP1CFEL0DUYL0P1?EeX0301:Ce<0D5AG05UJG01JFUX0
FeYH05UHE01JFED0FeaG05]MFP1HFUL0FUaK06e_KQh0oooo000M0?ooo`0804R6]`0gMZT0<G>W02aa
Z00XL:X09g6^02=_[@0ULJl202I`[@0402Q`Z`0YLJ/0:W:/02]c[@80:g>^00H0;7B_02]c[P0ZLZ`0
:W:/02ab[@0]Ljh302id[`0402me/00`Mjl0<GR`035h/080<gRa0P0eN[<203Qj]080>7^b00<0>W^c
03]l]00mNk@00P0mNk@0100nO;D0@7fd041m]011O[D2049o]P0304>0]`13P;H0A86g0080AH6g00H0
AX:h04N3^@1:PkX0BX>j04^2^01:PKL204^2^01004j3^@1?Q;X0CHFh04j6^@1BQKX0DHJj04n7^01?
QkH0DhNf05N6]01SQKD0NIG407nGa@1^Q[80BVJ>04MSRP0U?f@0JH6S03e@KP16FgX0@eYj04eWR01;
JXT0BFZ;04e^S`0oGGl0BfR804aWQ@1CJXT0KH2N07b<YP0`?UP0B5Ia04YKN@11E780>e1]03eEK`0j
DV`0C69j05AXP@1FIWl0HFb805]UP01gOY/0RI>^03=1G014EVh0CfEm04]QN01DJ840EFJ005AZPP1E
JXD0FVn:05]`R`1IJX@0Gfn806YfS01kQYX0>41E04MBIP1GHgT0EfQl05=UN`80CfAi0100FF]o05YZ
P@1LJh00FVIl06=_Q@24T:H0BUI/04IEJP1EI7T0DV=g055PM@1BHGH0DEee05MSN@1HIGP0G6Ul0P1G
HWH0>01SJh00PHVN079jS`17Cf@0Ef9f05ERM@1>Ffh0AeIY04aIK01?FVh0D5Q]051HJ`1=EVL0BeAU
04Q@H`1NIWT0Jg>603M2E011C600@DiQ03i9G@12CF40AE1T04A?H`13CV80ATiQ04A<G`12Be`0B4mQ
04eFI@1jPI<0G6=c034hBP0l@e<0A4]M04E;F`0j@500@DMG04=9F@13AUL0@TEF0454E@12AE@0B4MG
061OK`2@Sil0IFAd059CI@14AEL0HV=e065RM01VJG`0O7n@09BEZ@25QYP0PX>E0P29RY`0F01nP8l0
HFEa061TL01/KW/0HV5_07EdQ027Q9D0OW^<08V5UP1cKh00NWJ706m[O01]JGX0Kfam06m]N`1THW00
MgF306=OL01_Jg`0If9f06YUN@1kMXX0NWF907ehSP2<Qid0UI2V09^F[02YY;P0]k;60;njcP32_M40
`Kc@0;bhb@2c[kh0YZ:a07]gQP1MEVH0HU][06=LK01HDV00If1`06EOK@1ZI780FUAR06EOK@1YHfl0
NWB207miQ`1oMXL0M6]l07E]NP1eKWH0KfU]05iHG01LEe/0H5]Q06YTL026P8h0RX>C0:^T]02j/l<0
^K?10;bf`P2]YkD0UiBW08b:W`25PYL0Ph6F08n=XP1eMXX0K6f206AUNP1iNXl0T9:Y08Z<X`1mPIX0
Si>/08J:X`1dNY80M7V?09:CY`21P980YZFg09fL[P2SX[@0RHRJ04Y9F`1VIg/205QIK@0i05IGJ`2S
Y;T0WIjc09ZK/02BT:D0Q82A08b5U@2?R9X0R86C089jS`1eKH80D4QO04m7GP1ABF00G5M]06MRMP1o
NXh0ThnP09NCY01lN8T0HUm`04Y9F`15AUX0Gf1e07AeRP1@DVT0FE]b06EYPP1`M8d0MWbF07MnV01_
MY00JG><069/Q`1@FWD0FfF008F?Z02:T:P0UY^a05YOLP0/<T808bTe02L`>@0a>480<SY502P`?@0V
;ch0;CI702ljCP0^>Dd0=dAG051MKP0[>d/0:CI602lkB@0h@Th0BE5L02h0oooo06/0l?Wo0:^c_P0g
@U@0=D1F03m;I@0jB6<0@DmZ05][Q@1SLhd0GVb705UWPP1FI840BEIf05mYS01eOYl0G6>0065XPP1S
JH<0EUaf05MMM`1LHWX0J6b506U^Q01kOiP0R8bU08b@Z@22QYl0Mg^F06abS01SIh80EEUd059FL@1C
Eg80D5A_05mSOP1RJ800=ceE04E;H`1bN900MWbB07j4VP28SJ40NG^@05AFJ`28RYl0PXBI05eOM01B
E6/0DE=Z08Z:Y02RWkX0QX>N09fI/P2SWkH0ShbQ05eJK@1<B5T0E51O07MeP`1THG80Hf1a07MdQ`28
QIH0E55R04M4E@1@CEh0KV]l09JCY02>Ri`0Lg5o059@GP18AU<0A49=0450B00o?TH0@45603`m@P17
ATh0DTiL05iGI`1WH700FeAT071YN@1fLX<0SXZK09>>XP2PVjl0[Z_00;Jcb02j]/l0_;SA0;^gdP2h
]M00]kOC0;VjeP33`ml0a<CN0<C2fP3:b>00em?Z0=WEk03Pg?<0dLgT0<[8h03<b^80alOQ0<C4gP02
0<C5h@80aLGO06<0`/;N0;o0g031`^00`/?O0<C4gP3:b>00c<SQ0=SDj`3Pfo40em?Z0<G1fP2e]M40
]kOA0;bjdP2d//X0a<7L0<S8hP2i^MD0ZZ[60:JS`02/ZL@0/:c50;>^a@35`=L0em?Z0=?Aj@2d]<h0
Wj6j09^L^02PX;`0Wink09jO_@2OX;h0WJ2o09jQ`02OX;h0WYnk0:FR_@2WYKd0];370;Zfc@3?bn@0
a<;J09jN^01kOi`0N7nL07=nW01aOYh0M86Q07R3X`1eOYl0MWbL07j2W`2@TJd0Y:C00<30fP30`=`0
YjS407EiUP2=TJh0/[??09nP_027RjP0Q8RU08^@[P2QY/@0WZ:o09bP^`2KVkL0_koI0;^id@2WYkl0
VIVc096C[02BU[40T9Fb08Z?[024RjP0RHb[08N;Z02?SZd0UYJb0;jnfP2a/Ld0RhbX07f1W01lP9/0
NWjI07ioV`25QZ80ShnY096=YP2d/<L0^;;<09nK]02?RjH0S8VT096>Z`2DU;000P2BTZh01P27Qj<0
Y:C00:bYaP2IU[<0ShbY08j;Z0<0QXJR01D0Rh^W09>C[`2HV;@0UiRf09>D/P2=SZ`0TIBc0::Wa@2O
Y/<0QXn^08VB/@2MY/L0X:[=08^I_P21TkT0T:?;09:Xd@2<YLh0S:WC08FTd024Y]<00`22Ym@01024
Y]@0PjGC08>Ud`22Y=8208BVe00308:We021Y]<0P:GB0080P:GB0`21Y]<2082UdP80OjGB00<0OZCA
07fSd01mXm800P1lX]40101mXm80OZCC07jTd`1nY=<507fSdP@0O:;A00/0O:GC07^TdP1hXLl0OZOE
08Rag`26[md0OJKD07FNc01dWL/0Lig=07:Lc00907>Mc@80LYc<00@0L9c;06nKc01_Vl`0K9[;0P1[
VLX0101ZV<T0JIO806VGb01WUlL206JFaP0506FEa@1TU<D0IIG606FEaP1VU/L00P1TU/L00`1SULH0
HiG806:Da`0206:Dabh0oooo01/0HfQ^06Q/M@1UK7H0Hf]f06I^N@1JI6h0BeQQ04ABF`18EUl0CEaS
04mNI@17F600@U=M04AFH015EV00@51M049CG@17EUd0B5EM04ICF@1BG5h0H6Y[061XJP1IHf@0FfEV
059JG01AFUT00P1RJfX0H01/MG@0G6IX04iGG01;EEl0BE=L051KH@1DGF80FV5W05IJG@1RHfD0J6QV
07inMP22PWP0RhUl08B2L`22P740Q8Eg0820M01lNgH0MgIb06e]J`1WIfT0JVY/06i^L01WIfT0IVAW
07=aLP1nNWT0PW]e07ehLP1YIF80K6]W06i^K01HFUL0Gf5N07AfL@21PW`0O7ee06m`J01RHed0MgQc
06e^J@1WIfD0M7=a08=oOP24O7X0P7Qe07Y`KP21N740QW]e07MdK@1bLVX0LG5Y08B1N01nNg80QX=j
08N3NP23OWP0MG1]07YfM@1eL7@0Hf5T06QVJ@1eLg@0MWEa07QeL01jMW<0Og]h07QfM`1aKg80J6QZ
071`L01fN7D0NWag071bK@1VJ6<0GEmL06IXI@1bLfd0RHV109FBR`2ASXL0V9>=08f5PP24Og`0LgEb
06a^K@1QIF@0FV1P05QMH01ZKW40OH6408J7R`1aLG<0Jf][071`KP80KFm/05d0KVi/06QXIP1ZJFL0
JFQV07UfL@28Q7T0Ph1a096<N02CSWP0UY5k07QaG`1nMf@0Q89]08n<N@26QG<0QhAm07AcK`1ZIFT0
KVU]06m[K01lNW/0N7Ii06]ZK`1NGF80KF]`079`L`1/JVd0K6QU075^J@1iMVd0RXQk08f;O02<RWh0
K6aT06IWG`1PIEh0F5eF06Y]I01bM6L0MGIX07YgIP28Pg00RX=a08J0L023O780JF9J079[H`1fLF/0
OgYf07ejM@1YIV40JVMR06ASGP1WIV40LG1[07ejL@1eLVT0LFmS07EeJ`1cMFX0G5mH061QG01QHf00
JVaY06e_K01]KVP0LG9/06i^K01WJ6<0L6mZ07QeKP1fLf`0IV=L06eZH`1XIf<0GUeK05mNG01QHF<0
GUmT061QIP1RHfP0HV5W05aKH01LG5h0Hf5T06ARI@1WIFP0IVAW06ARI`1PGV40Hf=U06IVJ01NGV00
0P1NGf40<01MGEd0GemM06MXH01cLfT0KVmQ07]kK`1ZJfD0FeeH061RG@1LH5l0GV9S05UMH01DFEl0
EEYP05=HF`1GGEd0G61Q05QLF`1IGE`0IVQS06]/IP1WIel0LFiU079_J01^KF/0HV1Q06=QIP1[JW80
KFad07]bM`1jLgX0OgR007YbO@1^J780N7=j069MH`1QFed0JV9O06iWG`1^JUh0LW5O07EfI01gMV@0
NGQV081mK01nNfX0OgU[07I`H080NG=S0380PG][08EnKP1nMF`0P7M^07igK@1iLVP0M6eU06aXG@1]
JEh0M75R07QeHP1kNF@0O7aT07elI`1iN6@0O7]Y07aiJP1^JUl0K6QM06]TFP1UGe<0LF]O07=]H@20
N6d0Lg1M079_G01dLEh0OGQU07UcH`1hLV80NW=S07]dI025OG00PWa^07A^H01cKEl0LfaL089jK`1o
NFd0LfaR07edJ`1mMV`0KFMK07A^HP1fL6@0MFiT07UbJP1iLfL0MG5U071[I@80JfIS01<0JVEO06YV
F`1cL640N79T07E_H`1dJfH0LFUV06Y[I@1PHe`0DUMC05=IE`1GGE/0FEiQ05EJG@1CEU/0DEAK05=C
F`1EEU/0De9G0080F5QJ00D0FUYJ061RH@1OHF00G5eO06e^L00N0?ooo`007@3oool02017QKH0=WFX
031cZ00[LZX0:G6/02Ma[P0SKjd08g6_0P0ULJd202IaZ`80:W:]0P0XLjd01P0/M:l0:g>^02Yb[@0Z
LZd0:g>^02ad[`80;7B^0P0^M:l00`0`M[40<GNb035g/P02035g/P0803=h/@0dNK80=7Vb03Ej/`0g
NK<0>7Zd03Ul/`0jOK@203]l]080?Wbe00@0@7ff045n]`11O[L0@Wnh0P11P;H204:1]`06049o]P13
P;L0A86g04F2^018Q;X0Ah>i0`19P[L0<P1:PkP0C8>i04n4^01@Q;H0DHFe0565]`1AQKD0DHNf0567
]@1DQkH0FXJc0625/P1cSkh0OiO3086H`P1<I8X0?EEi02LnH01TN9T0=dYZ03mDL`0iDW40?5Ui049Q
P015IXL0@FB403eNO@14Hh80BFB2055YQ@1VNYD0OhnY03E3G@14DVd0@e9_049FL@0jCVT0>U1X03iD
K01BIWh0Fff506=bR@1PK8H0H6Z307MnVP27TJX0A51Z05=SNP1GJh<0E6Un0P1@HWX0:@1AHg/0Bemh
04mSO01BIWl0D61i05=RN@1HHgT0J72503<kD00mB5X0BUMZ04YIKP17F6`0AEM[045CI`17FV/0BEY^
04iML01<FF`0EV5e07f:W@15DVD0AEAW055PL`1=G6l0BeQ[04iKKP18DfT0BUMZ04aIK019EVL0BeIX
04M?HP1=E6L0MWf@06YaQ011BE`0DEa^04mLK@1:EfP0AE9S0080B5=U00l0B51S04YAI014Bed0B4mQ
04E<GP1EGVl0LGZ;03e6E`0h@5<0?TUK03U1E00mAEP0@4QK03i6F@0mAEP00P0oAUP02@0m@UD0>3]<
04E8E`1/KGl0HfEd0493E@1HFVT0GEi`05eLK00207QgQ`1907mnSP2>Ri`0Ti2Q09REYP2IUZL0ViRY
0:FS/@2h]/@0V9JT08V6U`1RGg00QH:C07QeQP27Q9L0NgR907akS@1PGfl0JFQh07MiR01UIgH0Fee/
05YLJ@1[KGX0KFal061OK`1_K7d0OWZ;071XO@1gKh@0KVIk07YbQ`1`J7d0N7B5085nS`29QYL0Ph:B
096>W`2IUJH0XYj_0:VU]P2g/l@0_kc?0<6nd@3:amX0d<gP0=?@i@3Ac^<0blSM0<K3f033`=D0^kS=
0;:_a02_[<40];720::O/01lNHX0FEEV06EQLP2GTj@0Y:2_08Z6U`2@S9/0RX>C07YcP`22Nh/0N7:0
07UbPP1oN8P0Mfio07I]OP1gKg`0O7Ao079[LP0207aeO01L07I_M`1bJWD0MVim06INK@1mMH@0RH6@
08n7U02WWj`0[ZRd0;Rd``2j]lP0]:o30:VV^@2CT:<0O7^=06i/P@1NGg<0F5U]06Y/P@1^L8D0MWR?
0866W01[L8H0JFj407YlT@1mOY00XJ2`0:JU]`22PI<0IVEg04m>H023PIH0Q8FJ069SN027R9d0SXnT
07AdS01[Jh<0M7B<08f;X@2OVj`0RX>C081iR`2XXK<0`;_?0:RS]`1hLhT0LFb207]fS01eL8H0GUU]
06QUN02;R9/0RhRI06m/O@27Q9D0LgF206IZMP1KGVd0GV5`05YMKP1_LX<0IFYm06I[OP1[L8@0HfYm
05IML01CFfh0GFEj05]SN01DG740Eemb06I[O`1iO8l0C4mP02lb@@0W:cH09bhh02da?00S:CD09B/i
02heA@13C5d0A4mS03]6FP0hAEP0BeQY041=GP0iAUH0>TID03e7D`1;Deh^0?ooo`100>ceoP2d_<L0
ADiO04eHK00hA5`0:cMA05ARO01LJXD0JGNB069`R`1JJ8<0H6j;06ehV01oRJ`0R96`08fB[`2AUk40
UIVb07EiTP1FFW<0CE5Z06i`Q`1nP9L0O7jE079dR`1OHGX0DeE^05YNN@1UJH@0LWJA06eaS01iOIP0
MGVD06IZQ`2?Tjh0Ri6[04A:HP0oAEd0Be5Y06abRP1aMhd0JVn506AVN`1^L8D0ZZg006a^P`1PHWT0
EUQ_05IHL@1JG7D0MGFA08n<Y`2PW;D0S8RO07MdQ`1/JGX0@3a;04m;F@1jN8H0IfEc06m]N`2ZYkP0
U96R05UFI`80AdAE02h0BTMH05=@H@1:B5H0B4ID03/iA`0l>TL0=S@o03dmA@0o?dL0@45604Y;D01>
CUH0@T1>04<oD012?Tl0BDAH06QUN01[J7d0QX>H09NCZP2DTZP0U9:Z09RF[P2LVK@0Vi^g09nL^@2O
Wk/0W9fi09nP_02^[/X0[jo90;2]b02h]/h0c/[S0=C@i`3CcnH0_;S?0;:`b02e/l/0/;3:0:b/aP2[
[<P0Z:W50;2ac@2_/<`0[:g90P2VZ/L07P2[[l`0/K;>0;>cc@2n_=@0eM7X0=kIl03@c><0];;:0:>S
_`2TY;h0[:[20:f[``35`]d0a<CN0:n_b`2TY<00YZ?00;Fbc@2g/l`0/Zg40<:me03EdNP0e=3Y0:n_
a`2LW;H0VYbe09bL^02IV[P0UiRf09BG]P80UIRg05l0UIJe09BE/`2>SZX0WIZe0;>_b031_MH0d<cU
0<2mf02JV[H0Q8RU07R1X01aP9l0KgjO06imWP1^Nid0MX6Q07f3X`1lPIl0TYJc0:VYa@32`]h0`/?O
0:>T`023QZD0ZJg:0:Z[b@2IV[H0Si>`08^?[02?U;80Y:W70:>Wa02KW;P0WIfg0<30f02l^]80ZjW1
09VI/`2DU:h0U9Fa09:F/@2=TZl0QhbZ08Z=[027R:H0SXf/0:6P_`31`Md0[:c808V:YP1mPI`0OX:M
08>4X029RZH0U9B`09:?ZP2ETJX0_;O>0;J`bP2KUk00T8bW08n<Y`2FTk00THj[08R8Y02=SJT0QHFQ
09jN^P2HV;@0TY:^092=ZP2EUK40Vi^g09ZJ]P2LW;P0Xj>o09ZJ]P2@TJl0Si2^0823XP2<TJl0WjG5
0:BZc02;U[H0PXb_09FRa02O[<l0SYk208JJ_`28X<H0RJ;:08jZdP28YLl0Pj;>08^/f@0408:We080
PjGC0P22Y=801023YM<0Q:KD08:We021Y]<3082UdP03086Vd`20YM80P:GB0080P:GB00@0OjGB07jT
d@1mXm00O:;?101lX]400`1mXm80OZCC07fSdP0307fSdPD0O:;A00/0Nj7@07JOc@1gX<h0OjSF08J_
g@24[M/0OJKD07RQc`1fWld0MIk<07BNcP0207>Mc@D0LYc<0P1cWLd0101bW<`0LI_;072Lb`1_VlX2
06jJb`80JiW:101ZV<T0101WUlL0IYK606JFaP1UULD306FEaP0406JFa`1TU/L0I9K706>EaP80HiG8
0P1RU<L^0?ooo`0807]nQ`29SIP0KG=o071fPP1nQY40Hfeg05MQJ`19EUl204EDF`0F04IEG012De/0
@59L04=EG`17FFD0@59N03U;E`18EUl0C5UQ04ECEP1LIVL0J71b05]SI@1FGV00EemQ05UOG`1HGUh0
HFMU06YcLP1]MWD0Ef5S04]DF`80BE=L02<0Ae5J04mHH@1CG6<0E5]Q05aOIP1JGF80MWQg07IfM01m
OGD0OWid07moL`25QGT0Ogme07EdLP1aLG<0JfY_05mPI@1NGF80IFEW065QH@1UHf@0K6Y[06aXI`1c
K6@0NgA^07=`J`1]JVD0IfIR065RG@1YJ6<0OWif08N4N`1kNFd0P7ib06a/I00208:1O00>079aK@1]
JFH0PGej07eeL`1lM780OGEb07]aK`1iKVX0Lg9^07AeL01bLF`0PWmh08J3NP29Qg/2081lL@1J07Ud
KP1nNWL0N7Ac06QTI@1ZJ6/0K6]Y071_J`1mNW<0P7]g08J1OP1gLWH0Lfid06ARH`1ZJVP0MWMb07n0
N01hNg@0KVmZ06MXH`1]KVT0OWif08V9O`2ASXD0U96809:?QP22OGT0Qh>0079cM@1PI6D0FUiQ05eR
IP1JGf<0H6=X06Q/K`1gN7`0JVYZ06EUH`1UI600MWMb075dK@1/KFP0JVUW06i]J`1[If@0NGA`08B0
M021OVd0RXE_092:LP2FT7P0Ng=P085kI@27PV`0RhUd0860K01fMG00J6MU069PI@1WIFX0J6IY075_
L01hN7X0Jf]]069RI01aKg@0Kfe`06QVI`1[If@0Lg1Y081nLP2=S7X0R8Mc08:0L`1aLFD0L75Y06=X
H@1MI5`0JfiS06]]H01dLV<0N7=P07mhIP2;Q780ShMj07]bJ@1`If80LFYT07IaK@1cL6/0LFiY0P1W
IV40I01QH5/0HV5L06UYH@1gM6/0LFiU06UWF`1ZJV00JFYR05mQG01RI640FUaK061RH@1VJ6D0IfQR
06IWH@1SIF80HF5O06]ZI@1`L6P0Lg1Y07AaJP1hMFh0M71]06]WI01ZIVD0Hf5T06ETJP1SI6T0HV=W
061OI01LG5h0GUiP069PH@1RH6<0IF=V06ARI@1SGV@0H5iQ06EUI`1ZJV`0H5mT05eNHP1UIVX0GUiP
05QHF01SI5h0JFUO07EfJ01hNF/0LW9X06UZHP1ZJfD0JF]X061TI@1MHF@0DeQN05IKH@1GG5l0EeeM
05QLF`1MGE/0Gf1K069SG@1THeh0HF1K06m/I@1]JVD0IF=T06m]L01oO8<0MgF006eZL`1nMGP0OWEj
07AZLP2>QY40UhnJ09bEW@1nMgh0Mg5c08^4OP28OgP0P7Y/07MfHP1bM5l0MgIR07ikJ024Of`0PWeZ
08AmJ`1mMV@0PGYW07]fHP1nNFD0OWUV081fJP22NVd0PGU^07acJP1fKfD2079/H00k07AaH01gM640
NWMT07QgHP1kNVH0MWES07MeIP1gLfL0KFUN06eYH01/IEd0JF9J07=/HP1cKF40NWAX071]G01`Ke/0
MG9Q07afJ01jM6H0MW1T07=[H01hL6D0OgM/07]dJP1^Ied0J69F06MQE@1mMV`0PGY`07UbJP1lMFd0
N75Y06eVG01bK600N75W07A]I@1gL6X0MW1T07McI`1dKf/0KFQU06aXI`1VHe`0JFMK06eZF`1bKf00
MFmS07I/JP1]J6D0J6YU065SGP1EFUH0EeaH05YNG@1HGUh0E5YJ055DF@1ADET00P1>CUP0201BDeP0
F5ML05MHG01GEeT0FeaN05]OH01MHF80L75e7P3oool001d0oooo01@0AhFf03IeZ00`LjP0:g:Z02Ua
[00WLjl08Fn]02=a[`0ULJl0972/02E_[00VLJ/0:G6/02Yb[@0XLjd09g:/02ad[`0[Ljh0:W:]02]c
[P80;7B_00H0:g>]02Yb[00]Ljh0;WB_02me/00`M[43035g/P08039g/00cN;40<gRa03Ai/P0fN;80
=gVc03Ul/`0jOK@203]l]080?Wbe00@0@7ff045n]`11O[L0@Gnh0`11P;H01@10OkD0@Gje049o]P13
P;H0A86g0080Ah>i0`19P[L0NP1:PkP0CHBj04f5^01AQKL0DHFe0526]@1?QK@0D8Je0567]@1DQkH0
F8Ne0626]@1RPk00PIc7092Yd@1GKI@0DfZ<04MKO01?HX80:CeN03I=K@0_B6L0945Q02]:J@0fEgP0
;Tm^031AL00[BVL0;TUV03A<J012EW40IgNA02DcC@0^?5H0;CeG03Y;I@0`@E/0;CmG03E7G`0nD6H0
>DUP03i=HP0h@U/0@DUP055HLP1MIG`0:CE=03Q7G00mCF@0@eEY04EFJP14E6/0@U9Y03U9HP0kCFD0
@U9[03m>I@12CV@0CEEZ05UQM00`>4/0>41C049=G`12Cf80?diQ03i=H00mCV00@55Q049?H016Df@0
@d]N04E=H01dO8l0@TeO04IAH`1@GFh0BUMX04IAH`1;EVP0@d]N04E=H018DfD0?DIG04U@H`14Bed0
?T=G06U^P@1EFVh0=Ca>03]2E@0mAUL0>4=E03I2DP0i@E@0>D1B03LlD00h?E00>CiA0456F@0n@eH0
DEIY07AkS@18Cf40>d9D04eDIP18Cf40D5MY05MNL01LHgD0IFYm075gQ`1mP9<0PH:D07UhR01hMX@0
THjO09>@X@2?Ri`0WYZ[09bHZ@2@S9d0XIf^0P2HTJ<0S02KU:H0VI:T09V@X`2DSIl0THfL0:2N[02V
Y;80W9ZX085mSP1FDV<0PGf>081lS@27P980MG6208=oT01[J7T0L6en07QgQ`1UIgH0M7J5079dP`1n
P8d0QXFE08b9VP2>RY/0WiRZ09jEZP2XWk@0ZJ2e0;bcb031^M00`;_?0<[7fP3=c=`0emKX0=OFiP3J
enP0fMGV0=SDi@3@c=d0]K;50:ZW^P2d/L@0/:g00;>`a@2^Zl00WIZ_092=XP2?S:40THnT09ZF[@2W
XkX0ZZNl092=XP28QIX0OgbA08j;WP37`]H0`kkB0<G0e02i]LH0/Jfn0:nX^P2JTjD0RH:D08^4UP24
OHd0PGR908MnS`1hL7l0NG5n081iP@1cK7@0PGZ207=/M01jLWd0KfMd07UaP01mMH@0MFej07mgQ02D
S9L0XYZW0:BN[02`[;X0]:fm0;Zfa@2UXK00ZZRf0:>P/@2CTZ80L6n1065RM01[K800IfYm05UKL01>
D6D0C4iS05ULK`1WIWP0MWF505IEI`1AD680JVUk06m^P02PW[<0Oh2E0:JW_02`/LH0RHZO05=CJ`1T
I7`0O7bD07ajT02SX;<0b<CE0;Rda@2VX[<0WiZ^0:NT]`2/ZKh0[Z_00:VV^`2OW;40VIN/09BCY@2:
R9d0MGB605YIJ`23QI@0M7R404]BG00l@Th0>T1<03i4DP10AU@0@dUI051FIP1AEVT0DeQ[0`1DFF`0
5`1DFVX0C5=U04=9F@1<Cf80I6Mh0495E00`=4009BTd02DY<P0Z;ST08bLb024U<@0X;Sh0>3mA038j
C`0`>dl0=D1D04]HJ@0lBET0;ce:02`hAP0]=d<0?4A?02h0oooo01/0lOSo0;W1c01VKgh0F61c03<n
DP12CF<0Ef=k07n;Y@26TZ`0Q8n[08F@[027T[00QHj]0829ZP1kQ:<0OH:O079fS`1RIWl0CE5Z0453
G014AUl0De=[05QHL012@U`0@D5K04Q:H`1OHGX00P1hO9L0P01oPj00N7bI071dT@1^LXl0M7NF09NK
^021QZ<0EUaf04iDKP0m@e/0@DMO065WO@1dNHl0HF=h08Z<X@2^[l@0LgF:06Y/P`1VJh40RXbU07Qj
T`1GEg40G5Ud071/Q@2FTjP0UiBU079`OP13?dd0CdaG07YfQ01[IgD0R8JC06]YM`1PGV`0Gee[05QF
I017AE<0>3M503hmB`1<Be/0De9P04E4DP13@dl0?3a803i1BP14Ae00?D1903m2B`0g>DD0ATEG04E3
F@1CDFL0IfEm08>3V`2BTZ`0Viff0:FV`P2QX[h0Wj2n09jQ`02NXL80VYno09ZM_P2KW[l0VIZh09RI
]@2YZLD0Zj_50:bYa02b/<P0cLWR0=GAjP3CcnP0^KG>0:n/a`2e//d0[jo;0:^[a`2[[<X0ZJ[80:n`
cP2Z[//0ZJg:0:FZb02RYlD0[;3=0;Jgd`2c/ld0^kWA0=KBj@3Ofo80d<cS0;:`b02RX[h0Wini0:JT
_02_[LD0aL;M0;Ngd`2QX;l0WYjj0:>P_@2d/L`0c<SQ0<>of03>bN00f=C[0=;>i`2ZZ/80UiNa09BE
/@2GV;H0UYNe09>D/`2>TK80Rhj_08N<[025R:T0QHJU08^;Y`2KV;<0[jc70<C1g03;b><0][?@08f=
Z@21QZ@0MX6Q0P1cPZ<0<P1aPJ80L7nP07AoW`1kPJ40Q8VW09FI]P2[ZlL0`<3J0;^ke`2KW;P0RHb[
0::V``2BTk40T96]08Z>Z`2<Sjh0SiBb08jC/@2BU[<0SXn[0:VY``35`m/0_[[C0:RV_P2BTZ`0TI6[
092A[@2AUK00V9fj092E/P2?Tk00R8VW08j=[02_[<T0_[_H0:2P_02<S:H0PH>L08>5WP29Rj@0Ti>]
09fJ]@2;Qj80W9Ra0;Jbb`2WXk`0V9B]09FA[02BSjX0V9Fb0P2<S:P0802@T:`0TI:`09jO_@2JVkT0
Vibj09VH]`2PWkh0VIVe0:2M^P2[ZlL0ZJW509RI]`2<SJ/0QXVX08J;Z`2GWKl0Y:kA09JPa021Sk80
T9k309n_d`2FZ<h0RYg508ZSb`2:Yll0QZ?;08VYdP26Ym80P:;?08RZe`21YMD0P:KE0P20Y]<2086V
d`80PZCB0`21Y]<00`20YM80OjCA07nTd@02082UdPD0OjGB00D0OZCA07bRc`1kXLh0NJ;@07RQc`02
07VRd00307ZSd@1kY=80NjCB00H0NZ?A0`1iX]001@1eW/`0MYo=07jWe@20ZML0NjCB0080MIo?101d
W/h207>Mc@80LYk?00P0L9c;076Mc01aWL`0LIg<076McP1`W<d0Ki_<06jJb`80K9[;00@0JiW:06ZH
b@1ZV<X0JIO90P1ZV<X406JFa`@0I9K70`1TU/T0101SUlT0HYK8066Ea`1QULL^0?ooo`0805ULH`1E
FV00EUeU05=JI01FGfP0DeeW04mIH`1<FF8204MEGP1N04IDG@0oD5X0A5EO049CG@10D5d0AUIS04QI
H`1DHV/0FfQ`05aWK@1=EeT0EEeO06=]KP1TKVl0H6UX05aUI01KI6<0JG9_06]dL`1PJFP0CUQJ04]F
G01=Ef00CU]S04eKI01CGf/0LWj:09nW]02NY;80XjJe0:f/^P2[ZkL0YJ>^0:FT[02XYjl0WYbM0:NU
YP2ZZ:d0YZF]0:VX/02/[;@0WIjS09FEU@1hNG@0JfaW06i]J@1WIV40MFiV07ehLP20OGP0MG9]06e/
I`1iMVl0NGE/089lL01oMfX0NG1Q08j6N@1oNW@0PH1k081oNP1eM700MgIb07AcK`25PH00QX:107]j
N024PX<0QH>607EeM`1oOh40NgUj07]hL`24PGX0OG]_08B0M@26PWL0PGie085nM`1iMW40L6eX08Z6
Q@1jMW<0Ph1k092;Q`28Ph00S8J6096:T@2<Qhd0R8J708^:QP2;RXD0Q8Ah08V9O@80Q85h02L0OGYa
085oL`2?Rgl0UY:608n;O`25PGH0RX9o07ihN01jNh00Lg=k075aN@1UJ6l0GEeU05UJGP1KFed0GEeM
08:1O022OgP0NWM^07=cJ@1jNVh0OWid07UiK`21OWD0OG]_07=_I02>R7P0ShYg09J@NP2DSWP0UHmi
09N?NP2ARg<0RXE_08f;MP22P740KFaX06MUJ01VIFd00P1ZJ7<0@@1]JW40KVaa06MUJ01ZJ6/0N7=g
07A`L@1aKF`0O7Mc07]gKP1dL6@0SXag09F@NP25Pg@0NG]^06i`I@1NHe`0IfmT06EYF`1eN6L0P7m]
085lJ023O6T0OGQT07]eI@20Mg00NW9_079ZJ01_JVL0JfMT06UUHP1TH5d0JVIS06m/I`1dLF`0O7Ma
079]I`1fLF/0OWYa07]hK`1dM6`0KVi/07=cL`1QHV@0FU]M05aLGP1MGE/0F5QF05EGEP1IFET0HF1N
061OF`1VHUl0MW9_079^K@1WHf@0HV1Q06ITI`1QGf@0GeiT06ASJ01UI6T0Hf=U061PHP1RHV@0HF5S
0080HEmR01`0HV1U06=QIP1UHF80IV9Q06iZJ`1WIFP0HEmR079`L@1_KV`0HV5M07=`I`1bL6<0NgQU
07EbG`1fM6D0L75S06]]H01[KVD0HF=N05YOF`1KGf80EUYM04mCDP1@EE40FUmI05aMF01WJ680K6eU
0P1/K6@09@1`KFH0LFiY071_K@1nO7d0Ogf207AcN`1`KG@0JVIW061JGP1QG600H5eT06YTKP1^JG00
MW=j07iiO@22OW/0PGah08F1M@23PW00O7iX07elI`20OVT0R8=_08j9L`2>R780RhE_08j8L021OF80
PWiU085mI025OfT0Q7eZ07YcH`1hLF40N79T07A^HP1fKfD00P1jMV/0@`1eLFH0IfEI06i[HP1ZIeh0
JFIM06YVF`1]JEh0LFeQ07IcI01/IUP0IV1@06mZE`1dKe`0MG9Q079aG`1_K5/0LfeO07afJ01nN6`0
N75W07M`IP1dKFD0M6eW075/IP1^JV40JfML06eYH01/If40L6US07E^J01hLF/0R85g08IoM@1aJV80
MFiX07E[J@1[Ieh0JFIM06QXH01RHUX0H65K06=VG`1UJ640J6]T06=VG`1JG5L0H61N05mOG@1TH5d0
HemL05iMF@1NGeX0H61N05eOGP1FFUT0EEUJ05UMH01BEEX0CU5F04eAE01;Ce80Be1C04Y>C`1<DU80
DUQH05MPG`1]LWD07P3oool001d0oooo00L0AHBg03=eZ@0^LJH0:W6Y02IaZ`0VLZh086j/00808Fn]
00<0972/02E_[00VL:d00P0VLJ/0100WLJh0:7:_02Ma[P0WLJh202Qc[@80:GB^100[Ljh03@0]MK00
;gNa031h/P0aMk80<7Ja035h/00bNK40<gZb03Ak/`0eN[<0=W^d03Qj]00gNK<00P0jNk<203]l]003
03il]@0oOKH0?gff0080@7jg0`0oP;P20460]P80@h2g0P16P[P204N3]`<0BH:g02<0BX6g04n4^01?
Q;H0CHFf04f7]`1>R;P0ChNh05>7^@1FQ[H0FhNf05j4/@1/SKP0S:S@06^2Z`1<HXL0GW:C04=GN00P
=5L09ciP02e5I`0T@F4094=R02U8I`0]C6/09TET02I3H@0U@5d0:41L0396H@1@H7X08c5;02/iD`0a
?eT0<d=L0392F`020392F@1E02hmDP0]>Dl0<3]?038jD@0b>4h0?TAL05mWO00V<DL0<d1C03A3F00m
C5l0@e1S04eJK@11CF<0>TUP03M6G@0nBV80@4YS04A<H`1>EV/0Jg:502lfB00d>dd0?4=E0459G00h
@eD0=T5C03I3D`0oC5`0=Sm@04=<G@0n@eH0ADYM06=XN`0h?e40?4=E03Y3E00kA5D0=Ca>03PoD@0d
>D`0<CI903DjC@0a=dL0>3]>03TjC00j>4d0J6Mi071aQ@13AUL0A4MJ04iDI01@EFP0DeUY065TM`1b
MHH0JV]o07]jS02;RY`0TY6S09NHZP2NWk40V9V[06i_P@1eN8T0V9^/07YmSP2BUJH0SXnQ07=dQP1Z
JG/0TI2P096@XP2;R9T0ThnN08F1S`2@S9/0SHVH08N0T01nMhL0O7F507A]O@1/IGD0LVUj07U`P@02
09:9VP0D08n4U@2AR9T0RHFF092=WP2>RY/0SHVJ07mhRP1lMHL0T8VK08j7V@2GSZ40ViBV09jGZ@2P
W:d0YjBg0:^Z_02`/L<0^;[90<2oc`2o_/h20<_8f@2>0=G@i03Pf>d0fLoW0=kDk03>a=`0c<;J0=?;
h`3DcnD0alCI0<o>h03Acn@0^KS:0;Ba`P31_ld0[Zbj0:2N[01[J7T0FUMX08R7V@1dLhD0PX6C096@
XP2ASj@0/k7609^I[`1mOY<0WYbd09nM]@2c/LL0UiF[0:n]``36a=X0^kW>0<6nd`2d/LH0_K[?0;Re
b02o_<l0c<OK0;fhc02n^Ld0^;?70:RT]@2WX;80Ui2P08b6U01lMX80PWZ707mgPP1kLgh0OWJ107ad
P@1mMH80Ng>207Q`O`1fKW/0KFEb07]cP01eKGX0KVIc07]eP@25OHX0PG^707UcP@29QI<0S8RF08b:
U`1nO8X0LW5o08>2TP2HVZT0RX^M05YKK@1PHG<0GEi`059AH@1EDV<0?CY;05eJJ`1nOHl0Ogj@09ZI
Z`21Oi@0UYBY079`QP1QGgD0E59X05UGK@2MW[<0S8fR0;^jc02f/lH0Z:Fh09:AX`1mNi00Q8:G09NE
ZP2DTZL0PX>H07]lT@1gNHh0Kg:5071bQ`1MH7<0DUMZ04mEI@22RYD0LWb605eULP17Ce`0HfYj04U@
H01DFF`0Jg2307QkSP2AU:L0VYf^09bO/02PXK<0QhVH07ioT@1XJWT0ADIH03`nC@0k?DX0=3I202ha
>P0d=d00<3<l02P/=`0X;3P0?49B02heA`0`>4d0>DAH02`gB@11C5h0=D5A02hjB00^=dH0;cU503Y2
CBh0oooo01X0lOSo0;FlaP2@V:D0DEQX03U1E00d?540GVUo06MaRP1EGgX0B59]04mHM@1AFWT0BE9a
04Y@L01DFWX0CU=`04iBK@0m@E`0=c]D03i2G@1NH7T0KW2907QjT`1EEFl0GV1i06=UOP80GF5l02d0
EUYg06Q/R@1ZKX/0K6n>06e`S`1gNYT0XjK50866Y01XKHX0MW^H04iDKP14BV@0GF=k06mcS02>T:L0
[:k308n@Y@1FF6d0H69g05mTNP1FF6l0Gf5h05mON@1jNY80UI>Y08J3V02BSj00SXbI05AAG015@Td0
EeAO05aJI@1EDf00EUAQ06ESL@1JF6H0BdUG04I5D`0k>TP0D4mO06a[N`1;BUX0DU5Q055CHP1;CE`0
0P0m?dh0RP0l?Td0ATYF04Q;FP1GF6d0Jf^507alUP2;RjL0X:6o09fQ_P2LWkh0U9Nh09NJ^`2JW/40
WJ7409fSa`2LX/H0Vj7509bP``2LWkh0Vibj0:b[bP2][LT0[Z_80;>`b`3?bnH0f=C]0=3<i@2d/<T0
[:S30;:_bP2/[<P0ZJW50:b]b`2[[<X0[K7>0:V/b`2Z[ld0YJ[809nTa02Z[ld0]kSF0;2`c033`=/0
gMWb0=kJl`3;an00[:[20:6Q_@2KW;P0Xj>m0:n_b@30`=`0ZZ_909VJ^02OX;h0XZ700;2]bP2g]<l0
_;SA0=3<i@3Fd^/0a/CL09fM]`2ATZh0UIJd092A[`2@Tk80T9>d08jC/`2;Sk80RHf`08V<[`29S:/0
RhbZ09JF/P2XYL80a<7L0<[7i02b//h0QXNU07j3X@1hPj<0Lh:Q07:1XP1bPJ00LWnQ07b5Y024RjP0
TYJc09^L^02_[lT0`l?M0;bie02NW[X0V9Vg09jO_@2AT[00UIJd08V=ZP2EV;L0WZ?108>7Y029RZP0
RXZT0;>`b`30_]H0];3709bJ/027Q9l0S8bV08b=Z@2?Tjh0RhnZ08>7XP24QJ<0OgnK08f:Y`2g]=40
_[_H09nL]`2>RjH0RHVS092@ZP2ATJ/0U96/09RD[@2<QZ00XYjg0:f[``2HUZh0TY2X096>Z@26QZ00
UIFa09NH]02NW[X0Vibh0:2Q_`80XJG201X0Wj?009FI]P2EU[@0Shj]09bL^02b//h0XZ?108b=Z`22
QJ@0OH:R096J^`2[]MP0Sig0086?]025Ukd0Sj7909>VcP2BZ=40S:G=08bYd`21X//0QZWC08>Vd024
Y]<0QZ_G07jSd080OjGD0P20Y]<2086Vd`80PjGC1020YM80101oY=40OZ?@07nTd@1oY=4507nUdP05
07jTd@1lX/l0Nj7>07RQc`1gX<h00P1hXLl307ZSd@0307VRd01jXm40NZ?A0080NZ?A1P1iX]000`1f
Wld0M9g;07BMb`0207BNcP80LYc<101cWLd0101bW/l0Lio@072Lb`1`W</2076Mc008072Lc@1_Vl`0
KY[;06^IbP1]Vl`0K9[;06^IbP1ZV<T306VGb@0306VIbP1VU/L0IYK70080IYK7101TU/L01@1TU/T0
IIO:06FGbP1SUlT0HYK80080HIG7;P3oool0301PIFT0GV=W04mFG01AF600Ef1Y05ANJ01@FV@0C5QT
04QFH@19Ef80AUAO04ABF`80A59M0280@e5L04]II01CHF`0J7En06YdO@1LIfd0DUaN05MOH@1HHV<0
G6IW05aVI@1SK6T0HFYW069[J01[M7<0H6UX05EOH@1DGfD0DeeV05IQI`1AFUl0GfI/08R=T`3Ng^P0
hMoZ0>GRk@3Tg^X0i^3/0=_CgP3MeN00e<cG09:=T`2IU9X0ShbE0P26Q8l0@@24Q8`0P86607eoO01Y
JfH0IFIQ06m`JP1[Jf<0LfiX07iiL`28QGh0PGig07QeKP1iM6h0MG5X07mgK01oMFT0Q7QZ08UoL`1j
MFl0P7ai08V5PP1kN7<0K6]V07AcKP21P7h0QXF307emO@1nOX00NgYo07EdN@1nOH80OG]n07YiM@1l
NgH0NWQ/08b:OP2=Rgh0RHMk08F2N@1eMFd0KFaW089oNP1mN7@0R8=o096<R@25Ogl0Qh63085jP@23
OX@0Qh>408J2O`1lNgH0QhEh092>P@2;Qg`0Sh^008F1MP23Og<0V9B809^EQ`2DSX80ShQn09N?S01n
N7P0NGR00080LFmj01`0LG5i06MVKP1MG640GE]N06MVI026Pg`0RXIm08B2MP1mNfh0Ph5d08b:O@2:
R7T0THio08b9NP25Og40UXmo0929M`2LUH80VY>009RAOP2FSWT0T8Yd08j9M@2?S7T0PGmb06=RH01R
H6D0IfE`0P1ZJ7D07`1]JWD0L6ed06aWK@1]J6h0LFab06iZJ`1^JVT0OWUc08=oM01oO6d0R8=_08Z5
K`1hMVL0Kg5T06QZG`1RJ5h0J71U06IZF`1fNFH0Q8=_08N2K025P6X0P7]U07ihJ01fKfL0MVi/07U`
L@1^J6P0LF][06aVIP1^JFH00P1fLFd0101eL6X0N75[071YH`1bJfD207A_J@0I079_J01]K6X0KF]/
06]ZK`1TI6H0GemQ05mOG`1MGEd0EeQJ05QHFP1NGUh0GUiL06ETHP1dLg40L6i_06ESIP1QGf80IF=X
06ASJ@1PGV<0IF=X06MUJ01VI6L0Hf=S06EUI@02069RI01D05mOH@1NGF80HV5V06MSI01UHF00JfMV
06iZJ`1YIFH0M71_079^J`1[J6<0O7Q]085nK`22OFT0PX1[07akJ@1cM6@0KW5P06e`I@1]L6T0IFMR
05mPHP1KG5h0E5IC05IHD`1RIEh0GUmI06IWH@1]KFD0KViV06YZH01VHeX0KFYS05iMF`1WIFH0K6]`
06a[L`1RHFL0JVQY06iYK@1MFeh0De9H05]HH@1DDEX0IfI/071^L`1ZJFL0JVIS085nM@1nOfl0NgeX
07EdH01hMF80Ph5/08J4K@2:QFl0S8Q_092<L@23Of80Q81U08=oI029PfT0QX9Y07QcG`1eL5d0MFmO
071/H01bKV<0N7A[07IcJP1bKfH0IfAM06]VHP1ZIEl0K6MQ06eYH01dL6D0Mg=W07mlJ`1hMF@0JfQE
06aWD`1bKET0M75P0P1dLF80<`1mMf/0PWa`07QaI`1fKfL0L6UQ07E^J01hLfl0LVeY071]J01[IV00
LFaV06mZIP1[IV80KfMT07A]I`25OWH0QWmg079[I@1hLF/0Ng5_07=^J01/JF00LG5W06][H@1RHe/0
GV=M05eSG`1?EED0CUAD051FEP1IGel0EUYK069LG01SGEd0Ge]H05eLF01MGUT0F5YG05AFD`1@E5D0
FUiO05IJG@1AEEP0D5EH04U>D@18D580Be5A04aEE01@FEP0DeeN06I^L00N0?ooo`007@3oool03015
Q;L0<gFY02iaZ00ZLJT09W6[02Ib/00PKZh08Fn_025_[@0RL:h09G6]02I`[@809W6[00@09g6^02Qb
[`0WLJh09g6^0`0XLjd0200YM:h0:g>^02]c[P0/M:l0:g>^02ee/00_Mk40<7Rb0P0`M[42035h/080
<WVa00D0=7Vb03Ej/`0gNK<0=gVc03Uj/P0203Yk/`0303]l]00mNk@0?Wbe0080?gff0P0nOkL203n0
^080@H2f0P13P;L01014P;H0AH6g04J2]P17PkL204Z3^080BhBi02l0C8>i04^4^@1:Q[X0BXRk04b8
_01?QkX0DXNk05B6^@1CPk@0GHVh06J;^01mW<P0NiBm049HO`1VO:40Fg:D020dE`0/@fD0<4UX02Q2
H`0X@f409D9P02=0GP0X@f40:dAR02DmF@0W?5L0=DIR05YZQ00^?5H0;ceG03]9H`0nBV80?4QP03Y6
G00iAE/0=3mC034iCP0d?540;398034hB`0j?eD0H6Mj02L_A00V;T<09C1402Ha@`02030hB`1402D`
A00^>Dl0;3M=02/cBP0/=4/0=C]A03Y1E01UJWd0:c51038hB00c>DT0;cA703HmC`0e?4h0>D9A03]5
D@11AeL0A4YJ04A5E`1<CEl0M7F704U<G@0k?Tl0BU1P05MMK@1=D640AdYI05MHJP1FEfT0J6Uk07Qi
R`1cLX@0MgB708^6VP2ET:@0QhBG096@XP2CTZ@0UiRZ08F6V02NWk40UIBV09BCY@2BSJ40ThjR0:2K
[`2SW[80[JZm0;Ba`P2XYKH0L6en061OK`1iN8P0P7n?09JEY@2CT:40MG:306IRL`2@S9d0Sh^L09:>
W@2DT9l0OWZ8081jR01nN8H0N76107UbPP1mMXH207mhR01B089kR`2:PI80TXVJ09bCY02QV:T0WiRZ
0:RT]@2/ZKX0Z:>g0;Rda@2_Z;X0_KK80<Nnd@3=a=L0dl[M0=G>h03Me^P0fMCX0=oLk`3FdnH0f=K[
0=[Kk@3NgNl0cLcL0<6nc`3Rgo80em;V0<NoeP39`MP0^K790:FM]@2HT:P0/:[40;>_aP2^[<80Viba
09bM/P2=SZ80ZZVi09JDXP2/ZKX0R8FF06=PL@17AUH0RXVK04m>H01BDF<0XZ2e0:JT^@2d]LX0Zjc1
08B4W02EUJd0Z:S00:j/a02RX;P0ZJNo0<S6gP37aM/0`;kF09jL/P2DT:L0];;80:bX_`2d/<L0_KW@
0;nld@30_M80b/GI0<G0e02o^<X0/jbl0:jW]`2WXJl0UY2N08j6U@25OH`0OWJ507A/N`1fKWd0N71o
07UaP080MVim05@0Mfml07UaO01jLWd0P7R307M_NP1_Ig@0KVQd06]UL@1VHfh0Lg1k07YhQ@2IUj@0
ShjL09fLZP1nOH/0LG1n05=BH017A5D0EE9S079_P01=BU/0EE9S07akS@2@Sj40FeY/06MUNP26Q9T0
YZBi08B2V01JF6d0LG:705eNLP1MFg00JfYl07elSP2:Rid0TI:V09BEZ@23Q9P0F5]^04Y<H@15BUh0
?45E03U0D`13BUd0C5=V04=:G@0g@540Ae=Q05MSL@1bOX`0F65b04=<G@18D6<0D5MZ04iCI`1UIg`0
N7Z?08F6VP2ATZH0YZFg0:^Z_02TXkD0MgJ603/mC00b=440<C=002/]>@0Y;3D0<SDn03XmAP12A500
FEa[05]NK`1>DfH0?TIK03a4F@0f@E<0=d=C03A0D00_>dT0;CM302dg@@1:DE/^0?ooo`3]0>oco02[
[kX0P8JB055GI@0g?Th0=Se?03e5F00mAE`0CEA^04mFLP14BfL0>d9O069YQP1lPIl0Nh:O07EjV01`
MI80HFJ304aBK01@EG80RHfX07UmV01RIX40NGZF09RL]`2:SZT0If^804mCL01GG7X0PXNU096F]029
S:d0T9>d09nR``2/[lh0Rhj]06U]RP1_M940JW2:04a@J`14B640GF5j08b>Y@2KWK@0I6Al04i@I@1B
E6T0HVMk06MYOP1nP9D0R8RP08Z;X027QIX0Ph:D07]iQ`1YIg@0DDmJ04A3B`11@4P0?ci604A2C@1@
D5X0EEEQ04Q8E00o?T`0@T5?03dlC01_L880IVMi05]LL01YJWh0LWB905mQMP0o@EH0ADML051BI`1W
JGh0L7:908B4WP2HV;@0WIfi0;Nfe@2TYL@0XZG609jQ`P2FVK`0U9Nj09VM`P2RY//0XZO=09ZOa@2H
WL<0WJ7609bO`02OX;h0/K3?0:^[a`2_[<T0_;SC0=3:iP3GdNd0b/CP0;Fac02a[<X0/k3=0:RWaP2U
Y<<0ZJ[90:NXa`2Z[L`0Z:_<0:BWb02RYLH0XjO:0:R]c@2`/M00/k;A0<K3gP3MfO@0g=Kb0;nkeP2Z
Yl80Xj;10:RYa`2][LT0]kOC0;>bd@2NWkh0V9Vh0::S`P2TYL@0W9^j0:ZWa02h]M00dm3[0=GBk@2n
_]P0UYNc08^?ZP2@U;40Si:a092C]02AU[H0RHna08^A]@2:T;80PHFX08Z=[P2;S:/0TI:^0;2`c038
b>@0`/7P0:>T`P25QZD0P8FS07f6Y@1hQZ<0M86Q07F3X021S:`0TYVf092E/P2KWKH0WI^c0;bjdP32
`=P0]k?>0::O_02XYlH0U9Fc09FF]02AT[00Rhn/096E/P2EV;L0RHfZ08F6Y02@T:X0^[OB0;bhd@2U
XKP0R8JL089oVP26QZ00QhRT08J:Y@2<SJT0TY:/08b9YP29QJ00TXjY0;Jbc@2b[/T0U96/08b9Y02B
T:P0S8ZR08j<Y02=RJ80UY6X09^E[`2RX;P0YZK00:BT_P2VY/00Wink09NH]02PXKd0Vinj09bM^`2]
/Lh0/KCC09ZO_@2GW;X0SY>a08bA[`27S:X0U9Fc0;2ac`2WZ<H0Rhj]07n4Y01mPjD0SYJj0:Bae02=
Vl00QiVo08NI`@2:X<L0SjG>08nVc`2<YLh0QjC>08FVd@22Ym40PZOC0080PJKB0P20Y]<00`1nY=<0
OjGD07nUdP03082Vd`80P:GB0P1nX]8607fSdP80OZCC0P1kY=801@1jXm40NJ;@07RQc`1gX<h0Mio@
00@0MYk?00<0Mio@07RPd@1hX=40201iXM80101fX=00MIo?07FOc`1dW/h307>Mc@80LYk?00L0LIg>
07:Nc`1bW/l0LYk?072Lc@1_Vl`0KI_<00<0KYc=00/0KI_<06bJb`1[VLX0JYS906bJc01[Vl`0JY[;
06VIbP1XV<T0IiO806JFa`0206FEaP<0HiG6101SULP306:Fb080HIC900<0H9?805nBa`3oool0;@3o
ool0B01kOgh0LWQh06I[KP1DG5l0EeiV05]TK@1EGfT0BeMS04MCG`1:EV80Ae=O04AAFP1;F640E65Z
05eYM@1SKg/0I6ij05EOJ@1AFV<0EEiU05=LH@1FGV40HF]/05]UI01GHF00FF9O05eVH`1KI6<0E5eL
05=LF`1CGEl0DeaQ05=NI01GHF<0HF=N069RFP1cLf/0d/g70=cBd03UfmT0k=kM0>kNg`3Xf=T0k]kO
0>3@d@1jLGH0MW5h075^N@1dLWl0N7J307=cO@1TIFX0HVAS06AVH@1]KfX0KW1[06]/IP1jMVd0OWYa
085nM`1iMVl0M75/06m/I`1bKFL0NG9Z08=lLP23NW40PGQa06iZJ@1]Jf`0J6MU06m[J080Ogae01L0
OW]d07QeL01dLfl0JVQ[06YXK@1[JVl0LW9d07=cL`1nOGT0O7]f08B1N027QGT0QXAh08b9P02<S8@0
O7]f07AcKP22PG`0OGah07imN`1iMgX0LFab06aYL002071]MP0606YXJ`1cLg<0PX:007MeJ@29QWL0
S8Ql0P2>RWl0202ASh<0RhUm08N5N@2>S800S8V207mkN01/JV/0JVM`0P1eLW/0F@1WI6d0O7V008V4
RP2=RHX0SXR808J1O@2HThd0RHEj08n<O@28QG@0THim09ZDQ02QW8T0WYV609nIR@2YXY80Z:2C0:BL
T@2MU8/0WIF:0:nWVP2cZih0UHn3071YH@1SGUP0IF=T069PI@1OG6L0HV1]06MULP1YIg@0Kfae06i[
M01]K780KFYc071^L`1]Jfh0KV]V07IcJP1oOG00QXA_08R6K`1nO6d0N7Y/06e_HP1QIe/0HVQL079f
I@1XJeH0P7mZ08b8K`2:QVd0RhM^08f8M@28Q7/0O7If07YdM01^J6P0M6m/07E`K@1fLFd0OgMd081g
LP23NW<0OgI_085fL01oMVl0PGY`08=lM01mNG00K6UR075]JP1/JVd0J6IY06ITI`1VIVH0IfMW065R
I01WIfT0KVi^06][J`1YIfP0HEmP061NG`1QGf80GUeR06=RI`1[JVl0IfEX0080Hf5R00<0I69S06=Q
HP1THV<00P1SHfD0>P1PH680GUmQ05iOH`1ZIVL0KFUZ07A`L@1]Jf`0IVAU06UXI01^KFT0KFeU081n
L@1kN6T0RhIb08F0K023P6d0NGQV07=dHP1ZK5h0KFmT071aJ`1SHf40GEeM05eMF`1TIEl0JFYT06a]
I@1VJ5d0LW9V07MgJ`1]KF40MWAX06m_I@1VIF40HV5O065QH@1DEET0DeAF065QG`1NGUh0DE9D04mB
E`1>CUH0DE5I04a?EP1>Ce@0EeQJ05=EE01/KFL0MgM]07MgJ`1kO6h0NgUZ07IeH`1gMV80LFmJ07=a
FP21OfH208N6JP0C08:1I@23Of80QX9W08:0I`22P6T0OgeX07aiJ01nNf`0NWQ/07AbIP1_K6<0KFYS
075/J@1dKf/0N7=]07aiLP21Og80PGm`06i]F`0207]jJ00>07ejJ@1mNV/0M71T07EaI@1gLfL0NgEY
07YdJ01mMV`0MVmW075ZHP1fLFd0NWEb075]K01`K6/2071[J00R06aVIP1VH600If9O079]J@1aJV@0
NW=]07mgM01mMG80PWYh08J1OP20OGP0NWY`071bI@1[KV<0IVaX05ALG`18D5/0B59N041=EP16DeT0
DU]P065PI@1RHV@0GEeO05aLG01KGE`0G5iM061RH@1=CU00E5EG05=DEP1DF5T0DeQK055IF`<0D5QJ
00<0CUIH04]CE@1OIfX07P3oool001d0oooo00P0AHBi03=eZ@0[L:L0:72Z02E_[00ULJl086j^021`
[`808W2^0P0TL:`0100UKj`09W2]02Ib[P0WLjl502Ma[P0302Qb[`0YLk00:G>`0080:WF_00D0;7B_
02ee/00^M[40;WJa02if/002031g[`80<GR`0P0cN;401P0dNK80=GZc03Qj]00hN[@0>GZb03Yk/`80
>gbd0P0nO;D203en]P0:03io]`0oP;P0@Gnh045o^013P;L0A86h04B0]P15PKL0AX:f04N3]`<0BX>h
00<0BhBi04f5_P1;Q[h00P18Qkd0EP19Q[`0CHJm0565_P1CQ[/0DXJh05R8^01NQkD0LI?008NRc@19
HX/0FgBL069jWP0kCg00A5Qi045HM`0lDg<0@EQg03iEM00gCf/0<DIS03Q=J00hC6L0AeQb04iNN01[
NI<0@U1Z04YFL00iAEd0DUec06]fS01cNi80I6b304M=H`0a=T`0:c1403TnDP16Beh0Ce5V07EjS@18
CF40BU5T05aSMP1SJWd0L7N706]bPP1QIWT0K765075fS01iOY@0M7V?06Q]P@1nPiH0RHbM05AGJ01S
IWD0O7n>08Z=WP24QiP0LgJ707UoS@21Qi<0UiVX08N9V026Pi@0Ph2A09^HZ@22PI40NgZ:08j@W`2M
Wjh0R8ZI081oS@2ASYl0ViRY07]hR@1mNX/0][;30<6jc020MhX0NG2309bEY`2_Zk`0S8RI09BAXP2:
QiP0ZJJg0P2=RIX02@2ES9l0V8nR08V0U@2?QY/0XY^]09jGZ@25PI80K6Qg06eYN00207McPP0J08N3
TP2DT9l0RXJE08b5U@2OV:P0UXnO09RAX@2KUjH0XZ2^0:bX]`2NW:X0UYBR0:RV]02c/Kl0[Zbj0;bj
b02e/l40bLOE0<c9fP3Cd>40eM;S0=ODi@3Cd><0e=7T0=gHkP3JeNT20>3Hk@1B0=_Cj03Dc>40eLgR
0=K>h`3Cbn00]K360;>`a@2/ZKh0^;K<0;bjc`2XYKP0ZJJi09BAY02l^Lh0^[G;0:jY`02c[/D0ZjFo
0:nY``2TX;T0ZZK10;2^aP2]Zl<0TI6Y0:BT_02LWK80TY6S09FDY02JVJ/0Gei`04I5E`1JFF/0ShjP
04E6F00j>dl0MgR<09RI[P2EUjh0QXRO071bR`29Rj@0V9Zc09fM]`2NW[P0S8bV0:6Q^`2f]/h0/k?=
0:FU_@23PIT0Wing09^I/@2CTJT0^;K>0::P^02d//X0];;80<6ld03;a]X0aL7B0<K2d`34`=40^kO8
0;jga`2d[Kd0WIJV08n8V02;Q9@0Pgb<07efQP1oN8P0Lfal07Q`O`1kLh00LVQc07U_NP1aJG@0MFeh
079/MP1eKgT0MW1j07=]M`80LFii04P0G5YW065OK01THVl0E59O04m=FP1SHFl0JVIe09:>W@1THW00
EUAR09^HZ@1jMhP0QH:C08>0T`26PiH0NWN:05YHK@14@eD0E59W05aJK`1_L8@0OGjB07n0U01/Kh80
DEAW04]>H@1BE6T0B4eQ04I;G`0g?U409Ra202deBP0b>Tl0>D5F02hfB`0W<TH0=D9E03i;GP1NJgh0
M7nE05AOM@17CVP0DEMa06EYQ01TIWl0IFN006YZPP1aKhL0M72707aiSP27Q9T0K6Ul03m1D00`=400
:2Xg02<U<@0V:C80:Rdf02d_>`0i>dL0Oh6@09bO/02PYKP0NH6D05MOLP1>FF/0C5QX04IBHP0hA580
>TA@04E?F@1DFfD^0?ooo`1>0?Oko`2TZ;40Ce=N03a3C@0g?DT0=ce=030gB@0l@UP0KgF?07b3W`1S
JXH0CE9`065VQ01XKH/0Eeaj05ELN@15C6T0D5Md05iUP@1[LXh0W:6n0866X`1`M8l0QXZU09VM^02K
Wk`0V9bi08fB/021QZ@0QhbZ08R=Z`2DUkP0QHRY09>F]`2VZLP0P8>R06]_S026RjP0QhfW06a`R`0n
@Ud0>cmH05iPM`1]KhH0Kfn708B6V`2EV:/0R8fP0864U`2HVZl0WIjc09NH[022PI<0IVEe04i<FP18
AU<0@3i903dmA`10?TT0?Si80451C@1;BeL0BDQF04=2D013@U80ATQG03<dAP14AET0?d1E04A6F`1A
Df`0JF^406IXP@1KGGH0Jfb807ioV`2@TJd0U9Fa0P2_[<T0202PWKX0_[_H0:>R`P2WY/P0YJG709ZJ
_P2HV;`0VY[00P2MWlD05P2GVl00UiVo09ZL`P2IVK/0X:700;>bd@2b[lh0/Jc:0;fheP3>b>@0e]3/
0<O1g@2e[l/0/J[90;B_c@2/ZLP0YZG40:NVaP2RXl80ZJW;0:FXb@2QY<L209fP``1T0:6Ta@2WZ<L0
Zj[90<c7i@3Nf_D0f=;^0;Zdd02UX;h0XZ710:JWaP2g]]D0/[7@0:Z[bP2TYL@0WZ7209^N_`2LWK`0
WYfl0:VV``2l^M@0e]?^0=?@j`2e]M40UYNc08fA[P2=TZl0T9>b09:E]P2DVKT0SI>e08nE^@2?UKL0
R8b_092C]02>Sjd0V9Ve0;6ac@3=cNT0`/7P0:BU``24QJ@0OH:P07QoW022RjP0S9Fb08fF/`2;TZl0
TiRe09ZK]`2HUZh0Z:Bk0<O3fP36`]T0/Zk709NC[P2HUK80TY6`08R7YP2<SJ/0SXn]092D/@2@Tk80
R8bY08Z;Y`2FU[00_K_C0;FabP2MVK00R8JN08N7X@2<SJT0RXj[08^?[02@T:X0TXnZ08^7XP2BSZT0
WYRd0:nYa@2TX;/0V9B_0:6O]`2LV[80VYR`0::P^02QWKH0XIbc0:ZT_P2VY/00Y:S30:>W`P2NX[d0
WYnk09JJ]@2?Tjh0U9Rc0::V``2g_=T0XjS608^B[`80QHbY01<0NX2P08R>[P2X[L/0YJS7096F]P22
R:P0P8VZ08bF^@2IY/T0V:S<08nQa`2:X<L0RJ3908^Tc@2:YM00RJC?08NTcP26YM40PJKB00<0P:OB
0P1oYM800`1mY]80P:KE082Ve@0407nUdP04082Vd`21Y]<0OZ;B07jRdPH0OJ?B0P1nY=<207^TdP04
07ZSd@1iX]00N:7?07NPcP80MYk?0`1eWLh00`1fW/l0Mio@07NOd00807RPd@80MIo?0P1dW/h0101c
WLd0LYc<07:Lc01bW/l3076McP0307:Nc`1aWLh0L9c=00H0KI_<0P1/V//01@1[VLX0JY[;06ZJb`1Z
V//0JIW:0080J9S900@0IiO806JFa`1SULH0HiG60P1RU<D406:Da`<0HIG70P1PTlP00`1OT/L0GY?7
0?ooo`0]0?ooo`0A06]`K01QIf<0GF=S05YOHP1JHFL0GVE]05YSK01EGf/0D5YV04mKI`1:EV80B5EN
05USK@1JIg00GFMa05mYM@1LIW000P1MIVl0K@1GH6L0Ef1U05aTI`1JI6<0FF=R05eWIP1FGe`0F65N
05iWIP1CG5/0EUiP05aVJ01MIV/0I6ed06]cMP1WK6H0KFeU08B4O02h/jd0[ZNQ0;^b[@3:_;T0bK^j
0<Rh^035]kH0aKFe0;:/[P2_Z[00WibW09FCWP2;RIH0Ng^506i_M01TIVD0I6IS06QZI`1aLg00NGYe
07YfK@20O7<0Q85j07MdK@1`KFP0JfMT06iZI`1YIV40M75/06aWH@1dKf/0IfEX06i/K`1_KV`0M71]
07]hK`2:QWd0OGU`07UdKP1fLFd0NG=c07IbL`1ZJVX0Kfm_06m_K@1lNgH0OGee08J3NP27Q7/0PWmf
085nN@20Og/0L6m]06QWI@1hMg<0LW5_071`L01cLWP0KVee06e[MP1XIW40JFMb061OI01TIFL0Kfm_
06QUG01nO6l0RHMk08R5O02:Qh00SHf307emL`24Q7X0QXIn081oNP1_Kfl0GUiP06AQJ01gM7/0PWn6
06]XK`1nNh80T8^A0:6LX022O7h0Q7ml09VDT@24OGL0TXj208^8M`2ASWd00P2CSGd04P2BS7`0Theo
0969OP2>QG`0OGA_07Q_JP1oMW40Uhj70:JMUP2BRhD0KFER07=^J`2<R8T0Ogf206AQJP1QGfX0I69]
06=QKP80JFMb0140JVQc06UWLP1/Jg40IVEZ06QWH`1/K6@0L6iQ08R5LP28QVl0M7ES075cI@1VJU`0
HfUM06E[G@1YK5/0K6iI08:2JP0209>?MP0E08F1J01mN6D0JVIM071ZJP1eKfl0P7]h08AoO02;QX80
QH1j08^4OP2CRX<0WiJ=0:6HS`2QUhh0W9:909>;P02CSH40TH]o08F1N023OWX0K6QW0080I69S01<0
J6QX06UYJ@1WJFP0I6AT05mOG`1QHEl0IF=T069PH@1OGEh0GE]N05YIGP1PGf@0JfY_06QVJ@1VI6D0
JFMX06]YJP1XIVL0IfEV0080Hf=U02/0HV9T06=TIP1PHF<0J6IY075_L01nO7d0NWQi07EeM@1oOW`0
Ph9n0861N@2CTH@0Oga]09:=NP1nNFH0OW]X07QeI01aKf00IFIH069RF01/KFL0I6AR05MGE`1MGE/0
L75/07enN01`LVL0IVQK07EeJ@1hN6`0JFUM07EcI`1bLVP0IVEP06=RGP1SHf40EeQJ05eNH01TIF00
IfUV065SHP1HG5l0D5=H0080BdiE05`0C4mD051DE`1?De@0F5YG06a]I`1eMFd0S8b208J6O020OW40
RhUj07elJP1dLEh0P7iY08Z8L@28QVd0PX1W08V5JP2:QVd0Q89Y08B2J`21OfP0N7ER07ejJ@20OVl0
O7Y]07MeJ01gM6/0NgIb07ehM020OGH0QH9i08V7NP25QWH0Hf5B06QVE`1]Je`0OGU^07IbI`1YIEX0
KVYN07IbIP1kMFT0MW1T07aeJ`1nMfl0NW=[06iYI@1^JVL0Lfm`07A`L@1eKfl0MW1`079/K01ZI6H0
IV1P06mZI`1]IV00M6eW071XI@1aJFL0LVUZ071ZK01hM740P7ed07MgJ`1bM6T0HVIU05MNIP12BE/0
ADiO045=F`0oCUD0AU=I05MLHP1IGV80EUYM05EIG01FFU/0HF9T06QYJ`1=CU00D55E04i?D@1EEUX0
EeYO05aQI01IGV40EeaO05AIG01?EeT0DEUK06M/L1h0oooo000M0?ooo`0:04F4^@0cM:X0:g2W02M_
Z@0TKZ/08W2^01m_[P0PL:l08Fn_025_[@808fn[00@096j[02E_[00ULJd09g>_0P0WLJh202I`[@80
9g6^0P0YLk0202Ye[`<0;7B_0P0]MK00200`M[40<7N_031g[`0`Mjl0<WN`03=h/@0dNK80=GZc0P0g
NK<01P0iN[80>W^c03Yk/`0kO;@0?G^d03il]@80?7fe0P0nOkL2045o^00604>0]`14PKP0AX:h04J2
^016P[H0Ah>g1019P[L0;@1<Q;d0BHBl04N6_017Q[/0CHJm05:7_@1FR;d0FXVm05N9^P1IRKL0Hhbh
06b=^01gSk/0GGBM059ZT01_Qj/0Gg:B06f0WP1XNiT0HGBB06enW01aPYh0L86M04mON@10CVT0=TAN
05UUO`1WLhd0MH6I04eGL01DGWL0>41G055IL01/LXX0M7Z@06aaQ`1KGG80DU=X05EFJP1FEf/0GF1c
06EVNP1oPYD0H6=f06IYO00206]^P@0;07]nS@20Pi80Oh2B08:3U`1fMh`0NGZ?07]lT@1dMHT0Q8FG
07UkRP1eMhH00P1iN8P03P28QiL0NWV;07YiR@1^L7d0LgF207elRP1]JgT0KVYk07efR02:QYL0IF5b
07=`P@1gM8D0OW^<0P1eLh407P1cKgh0P7b;07QdQ@1bKWl0RH:D08Z1U027Nhl0PWJ:07edQ`24Nhh0
Q7f?08V5UP2>RY/0Ui>T081iR`2;Q9H0Sh>G09N;W`2HS:80WI6W0:BK/02TVjh0ZZ>e0:fV]P2WX;00
Z:6a0;jga`2m]/H0`;W90;ffaP80bl;C04@0e<_L0=C=g@3Ec^00cLWH0=_DiP3EdN80fMGV0=SEiP3M
fNX0fMKW0=7>g`3Nfn`0dm3Q0=WFj@32_m80clcO0;fjc@2/ZKh0/k350<BoeP2g//P0`;_A0<Bod`2g
[lH0[ZVm0:2K/@2^ZKl0Z:>i08R4V`27PiX0Ui>/0:NU_@2WYK/0Z:Fj0::O/P2RWk@0/:g20:JR^@2[
Ykh0ZjO00;Jbb`2[Yl80ZZO20;2]b02b//`0YjO30::R_02LW[L0UYJ^09jL/P2`[/<0VYR]09^I[P2U
XkP0Z:Jk09VJ[P1dMHT0HF9g06AVN`2PX[T0QHNP069TO@1dMI40U9Fc09VJ]P2KVkD0Wini09VI/`80
T92Z06d0RHVS0:NY`P2JV[H0VYbe08Z:YP2DUZl0QHFQ08^=YP2OWkT0VYZb09NDZ@2_[;l0][750:fZ
_`31_=80`[gC0<G0e034_m<0`;_?0<6mcP2k]<H0[JJh09bEY`2ITZ@0Q7bA07mhRP22NXT0NG5n08=h
QP21NHH0PWZ707]eP@1fL7`0Lfei06mYM@1YHfl0Lg1k05QEH01HEV40BdUD05ECGP1QGfX0F5AR06=O
KP1WHg80IF5`05UEI01NG6X0NgV70:n/_@2YY[L0QH:C055>G`15@UD0FeYZ071_P@1iN8X0LW6306=T
N01BDfL0BDYN03dnDP0f>D`0?3iC03LlD00m@UH0AdiQ0498GP0i@EH0?TIK05QSM`1II7P0Ae9X03i:
HP1OKXD0@DeU05iZQ01oRJ@0L7NC061UPP1OI840Femj05eNNP1[JhD0RHNO09VG[@2DTJH0NWN<04Y9
F`0a<d80;C4m02`^>`0T9S8092L`030c?01@DUh0OGn<06Y/N`1QHW@0JVb108B;WP23Rih0P8RK04mK
J`13Ced0>TIB03Y4CP0lADh0BE1J02h0oooo00X0mo_o0;NkaP17Be@0=3Q103a3C@0j@4h0=ca?05IL
LP1YKhT0GF9o0P1FFgT0601OI880K76>07=jU`1`NIP0CeQg06=/R`23S:T0S9Fb0:N^b`1aN9D0IFZ7
07^0W@1`MI80GfB106AYQP21QZ@0Uibj09>H]P24RJL0MWVH08J7YP28RjX0SY:_07j2W`80HFF203L0
J6b706=WPP1MHGX0ATQQ05aLM01oOiL0QXJN07YlT@1XJg`0FV1`05ULK@1QI7L0DE9V04]<H01:Bed0
@49A03dlBP11@Dd0@T9>0494D016AU80@D=?0412C`15Ae@0AdUH04E7EP15AUP0CU5T04M9GP1;CF@0
D59[05eQNP1>DVl0Gf>006U/R`1oPZ40S8n^08^>[@2>S[00V9Ng0;>_bP2b[<H0XYbh0;bfdP2PVkT0
YJ300:2K^`2LU[P0ViNh09bH^@2MVKX0WYZk09bK^`2PW;d0XJ300080W9^k03d0XYnn0:>P_`2YY<80
`[_J0=37i03Gc^/0_;?@0:bV`P2[Y<<0/:_90:j[bP2ZZLP0Zj[:0:JUa@2WY/H0XjC30:2P`P2NW/00
Wio10:BTaP2][<`0]K;A0<k9i`3Je?00dl[U0;F_b`2WX/00[jk>0;:ad@2b/M00YjK50:2Q`02RXl80
XZ;409fM_`2LVk/0X9nn0:JS`02o_=L0em?^0=3>iP2/[<H0Vibh09RL^@2GVkP0UiRf09RK^P2KX<00
V9fm09RN`02GWKl0TiRh09VL^`2MW[`0YjO30;^he@38b>80_koK09nP_02CU;80T9Ba0080Rhn/04d0
RHj[08N<Z@26RjP0SHnX092@Z02HU:/0[JRn0;jic`2i]</0Z::l096=Z02=RZL0TI6]08R8Y02<SJT0
SHj/08^<ZP2:RjT0R8VW08j>ZP2IVK<0/Jo70:JR^`2DT:T0RhVQ08j>Z02@TJd0Si:a09:F/`2NW[P0
Z:Jn0:NS_02YYKh0[JO30;>]b@2[Yl80Z:Bo0:FR_@2SXkd0X:2j0::P^02WXk`0X9Zd0;fie02ZZlL0
VIjk09FJ]`2AU[<0Ui^h09>H]@28SJX0V9fj0;:ge@2Z/Lh0SYBd08B=[01oR:L0NX>R07f6Y`2LYLH0
[[CD09NM_@23S:d0Phf`08FB]@2DY<P0Wk7G08bRb@2=Y<d0S:G>08^Vd@2:Ym40QZGA08>RcP23Y<l0
Q:KC07nVd@0307fVdP80O:GA00H0OZCA082Vd`1oYM80OZCA07fSd01kY=0207bUd@0307nUdP1mXm80
OJ?B00@0OJ?B0P1kY=80201lYM<0NjCB07^TdP1kY=80NZ?A07VRd01hXLl0Mj3>0P1dW/h307>Mc@03
07BNcP1eWll0MIo?00@0MZ3@1@1eWll207BNcP0307:Nc`1aWLh0LIg>00<0LIg>00L0L9c=076McP1a
WLh0LIg>06jLcP1]Vld0K9[;00<0K9c<00@0K9c=06^Kc01[Vl`0Ji_<0P1ZV//206VIbP80J9O;0P1W
U/X0101SULP0HYC706:Da`1RU<L4062DaP<0H9?80P1NTlL205fBaRh0oooo0;H0O89h07^0N@1^Lfl0
JFm]06EZK@1LHFL0F5mW05YRK@1NI700EemZ05iVL@1QJW<0F65Z05MPI`1MIVl0G6=]065XL01VKGD0
JG1h06=ZLP1NIf`0HFY_06ihM`1VLFd0FFAP06=/J@1^Mg@0Jg5a06icMP1[L7<0KgMj06ieN`21R8h0
OhJ<07V0QP1XJg00Gf9W05mNH`1KFEh0JFMZ06YVI`1/IVX0HeeO065KF`1TGV00GE]L05aJG@1MG680
CTeE05UIH`1SHf/0KG1e07EfN01fMgT0LgAf06e^LP1^KVh0NW=[07ijL@1oO7L0MgA_06UXI01VIVH0
K6i]06U]KP1_Lg@0KW9c06M[KP1ZJfl0O7al07IeL`1`K6T0MVmW081gKP2BR7h0UH^109B:P02FRhD0
UHZ407mnN@1gNG@0MgQb08Z:PP2;Rh<0S8V208Z7P02<RH@0R8B507mmPP1]JW<0HV5W061PHP1[K700
Jfaa06EWL`1SIG40HF=_069UKP1SIVl0IfY_06mbM`1eN7d0KVmY075bJP1aLVd0JFUW06IXI@1PHUd0
GV1K071bK`1bMg<0KW9c05mRI`1LGf@0K6a^07UgNP27QHP0VINL09>>U01jLgX0LFYa06]TJ`1gL7L0
KfQ_075[K@1bKFL0Q81e07eiKP1cKf@0PGeb08B0M`1fKfT0T8R608N1P@1aJfl0NFmg081jOP1bJF`0
IUeR07=YL@1mLg/0OWMn08b7R`2AS900TY2E08^9SP1mO880Hf5/065QK@1VIG<0JVai06]]NP1SIG40
HVE/07QlN`1hNWD0LgEZ0862L024Pfl0PH9`07MjJ@1]LF80GfEG06I]G@1eN6D0QhUd09>BO@2BSGL0
U8mk08^8M@21OVl0Mg9/07=^J`26PGh0THf:08F1OP1gM6l0ShZ409J?R@28OgH0QWic08V1MP80RH1g
01L0SHEh0929N@2>QgL0Pge_07QdJ@1cKVP0K6UT071]J01^KFT0L6mZ07EfL01dMG00KfiZ06i]J@1`
Kf/0JfYX06UXIP1MFe`0H61R06EUI`1[Jfd0L6i_06]YJP0206m]KP0506ARH`1RH640GUiN05eMG@1N
GUh00P1PHV40D`1XJF/0IVMY065RI01MGV00FUaK06QZI`1SI5l0JV]U07EeJ`1dLVD0Oga]07YgIP1_
JET0N7EV07A`I01SH5L0HV5L06ETH01NGUh0EUIH05eLFP1YJ6@0KfiY06i^HP1WIe/0JfaN07IdI`1S
HE@0MG=W07MgK@1VIF00I6EO06MWI@1/KVd0J6YY06QZI@1^L6d0JVa[065UJ01LHFD0CEAJ055HGP1E
FUh0DeQK04mDE`1EFEX0DE=B04mAD01IFeP0Hf=Q06m`JP1bLfd0MgQ`07emL`1mNfl0Lg5R075_HP1b
Kf00QX=b08f:N@2?SGP0R8Ia08N6L@1nOVH0PH5Y08J5L022PFd0QXEc08:0L@27PgX0QH9k08F5O@20
P7H0O7ia07n1M01YJf00L75Y07=bK@1hM7<0H5aM05eJE@1RGeH0LfmV0080QX9f0340Qh5e08Z4N02N
Uhd0Qh9l081lN@2SWih0X9ZJ0:NNW`2SVYd0Vi:E08MnP@1aJf/0Pgik08AoN`2CSXX0S8J6071/K@1Q
G600IV5U079^K`22OgX0PH1k07akMP1GF5`0GEm[04Q=H014Beh0@TYM045=F@13DEX0@U1I045?F014
DET0B5=I04UBF@1@EE/0DeIK05=DF@1LFf40GEaR05QGG@1EEU/0E5EJ059CF01CE5P0D55E055EF01K
Gf80K6md01h0oooo000M0?ooo`0:04>5^@0aM:T0:VnV02I^Z00RKZX08W2^01i^[@0OKjh07ff]021^
[0<08VjZ00D08fn[02A`[P0ULJl09W:`02Ea[`0202Ea[@0302I`[@0WLJh0:7:_00<0:G>`00<0:GB^
02]c[P0[Ljh00P0/M:l202mg/@80<7Ja00D0<GR`039i/@0dNK80=7Vb03Mi/`0203Qj]00303Uk]@0j
Nk<0>gbd0080?7fe00P0>gbf03am]`0oOKP0@7ji041n]`11OkP0@h2g04B1^080AX:h00<0B86f04V2
]`19P[L00P19P[L0=01:PKL0CH2g04f2^01;QKL0C8Jh05:4]`1GP[D0FH6d05^1/01MR;<0Eh6Y0623
Z`1gTkX0SZ79092OaP1MLI@0CV:306UjUP1]OIL0EFEo04=AK01>FGD0Hff807ElV01KHG/0B4iX03e3
G@1HH7L0GVIm06A/P`1GGgH0L7R?07j4VP1nPiT0NgfD07QjS`1kO940OWnC08R6V`2BTJ<0ShjP0862
U01mO8h0Ph:D07]jS02LVjd0WYf_09nN/02KWJ`0RXbK08B3U@2IUj`209fI/00O09ZF[@2DTJH0U9>U
07IeQ@23PY80S8ZH08Z8UP2FU:80PWj?07IcQ01mO8X0O7^907EcP@1eLH00MVn107mfR`24O940Lf^0
07iiS@1nNX/0PGf>08V5U02BRi/0T8VI09B=W@2BSYl0T8bM0:FN/02SVZd0/ZJj0;BX_0020;N^`@0K
0;bea`31^/`0`ko@0<:nc`38`M<0b/?E0=?7f`3EbMd0dlOM0=_?i`3Bb>00eLcQ0>?Kl03Id^@0b/?E
0=oHjP33_lh0`Kg<0;VeaP3=bMX0`K[<0:VR]02e[/00_KC70;b`aP2n//H0cKoF0080/:Bj00@0Zj:g
0<6eb`34^m00ZZ6f0P2f[L808P2m/l/0^[380;Vab02g//T0]:o60;^gcP2h]<d0^;C;0:bX_`2o_=40
ZZFl0;jkd02SWkH0ZZJm09VE[027QId0R8JN0:6N^@2VXkh0Y::j0;^gcP2AS:80Yj>j0;:^a@2OVk@0
[:[20;Fbc@2g]m40Xj>o09VI]@2^[/X0W9fi09ZK^@2XZLD208Z:YP060:RU`02]Zl<0Wife0;Jdc036
am`0]kS=0P30`MH0202CUJ`0PhFN09BF[`26RZD0LWJC09fQ_P2PXl80V9^j0P2DUK40L02XZLD0TI:^
075bSP1iNYH0X:Bo0:BU``2CUk80SXn]08J:Y@1MGW`0N7bG09bM^@2DUZl0S8ZP08b:W`2=RYl0MWB:
0:BP]`2/Z;l0[j_20<O3fP2l^Lh0b<GH0<Bod`3;a]X0b<?G0<>ndP2e/<H0[ZJm0:>L[P2GT:80SXFH
08=lSP1gL800OGJ607]dQ01lN8L0NWJ406m[N@1DD5h0DTiL03dkB01OGFX0J6Ia06e[MP1IEF<0Pgf;
09J@WP2CSI/0Lfek059>G01MFFL0HEe/05UEI01ACE`0E51O06APL@2BT9h0^KK70;Zgb02e//D0[jk0
0:BS]@2IV:X0PH2B06MXNP1OH7@0FEa_05iQM01RIgX0HFQk04mFJ@1?EF/0G6Ai065YOP1<Efd0=d=K
04MCK@0a>eH0?TMT04]BK`1NIH80N7fK05=HM@1[KhX0RX^W092BZ`1kNi<0FU]_04Q7F@0o?U00=SQ7
02P[>P0/<Sh0<cM302/_>P0S9Rl09BPa03dmB@1UI780XZBc08Z;W@1SIGX0D5MZ0418F`0i@U<0=Sm@
03M0C`16D5`0GfMb061YLP1EG6H^0?ooo`0m0>c`o02d^lD0@dYB03LkA01FGFL0@DME03LnD01DFW00
RY2Z08bA[`1fOIX0KW>C06ieTP1kP9h0P8NT061[R@1SKXh0NhJT07Z5X`1kQ:40W:G206]bS`1NIH40
IV^805EJM`1CF7D0IFZ707^0W@21QZ<0PHJT092D/@2AT[00P86O05MKMP1>DVd0Femj05YNN@1RIWl0
MGVB07MkU01aMX`0DUA[04i>IP1OH7D0J6R005MIKP1:CEh0?dEC0413E012AEH0>3U=03TjCP12@eL0
@dAF04E7EP19BeX0BD]H04Q:E`18BUT0A4MH04=6E`0204E8F`0F04e?I01>D6D0F5Ya06MYPP1aMHh0
OX:M08J:Y`1`Li80LWFD07MjV`2IW;d0X:?409FH^@2DU;H0Y:?30:VS_@2NUZh0XiZe0;jed02m]=40
_kSG0;jgeP80^[?B04H0][7A0;6/bP2]Z<H0ZjK40:ZU``2XXl<0Z:G40:FT``2VXl80ZJC20:bUa031
^mL0a;_H0<Nnf@2h[l`0[JC10:^R_`2[Y<<0Z:?10:FR`@2TXL00Wijm0:bYb02VYL@0XZ7109fL_02L
Vk/0Wijn0:VVa@2a[<X0d/cX0=K@jP3=a=l0]jk90:nYa@2k^=L0]kKE0:bYb02WY/D0Xj;10:6R`@2U
Y<@0YjK60:JUa@2VXl80/Jk90<O3g03Fd^/0c/[S0:RV_P2LW;H0V9Ve09JG/`2MW[X0X:6o0:6T``2P
YL<0WjC409jS``2MX;l0XJ;009VI]@2XYL00a<3I0<K4g033`=/0VIVc09RH]02CTjl0Shn[0P2?T:`0
;P2=SZX0RhbX09:BZP2HUZ`0WiZ`0;:]``34_=<0^[;:09jH/P2=RJ@0RHJS09BA[P2CTjl0U9B`09FD
/`2FUkD0VY^i09bM^@2RX[`0ZjS30;>_b02_Zl@0ZZJo0:NT_`2VY/80XjO40:FZbP2[[/d0[:c60:f[
``2d/<T0^kO@0;Fac02`[<L0ZjO20:NT`@2LW;P0VIZf09fN^P2BU:d0Ti2[09VF/@2o_=T0X:?208^B
[`28SJ/208V>[00M08^@[@2GW;X0/KKD0;>je`2@Uk@0Qhf]08B=[022RjX0P8VX09ZUa@2Z]MD0V:;5
08^H^P28U[T0SYk008ZL`P2?X/X0UjgF08ZSc028Xlh0R:G?08JUd@24YM80PjCA086Sd022Y=40PZOC
07nUdP1mY]80101lYM401@1mXm00OjGB07jTd@1mXm00O:;?00<0NZ??00<0NjC@07fSdP1mXm80101m
Xm8507^TdP0607ZSd@1iX]00N:7?07RQc`1gX<h0M9k>101cWLd207BNcPH0MIo?0`1dW/h0101eWll0
M9k>07BNcP1bW/l4076McPD0L9c=00<0KYc>06fKc@1/W<`00P1/W<`00`1[Vl/0Ji_<06^Kc00306ZJ
b`80JIW:00D0J9S906RGb`1WU/X0IiK:06FGbP0206>Eb080HYC700@0H9C605nCa@1OTlD0Gi?50P1P
TlP00`1OT/L0GY?705fBaP0205bAaBh0oooo0P24Qg`0T`1]KfX0JFiZ06AXJ@1TIf`0Jg1f065XLP1X
K7L0GVE_06A[M@1VKGD0Ff9Z05mVK01UK7@0HfM`06Y_M@1RIfd0J6me06M^M01aN7h0FfAY06]eM01]
N7@0FF9O06AZJ01eNgT0KWAd06ibM@1VJfh0IFY^05iSI`1WKW@0J6me06IXM01mOHL0RXRC08b9TP1j
Mgh0RXF<096;S`2BRi80UHnC09:<SP2ARhl0Shf>08f=S`21PXL0De=K04U9D@1DEeh0H6=X071aL`1c
M7H0LW9d07EdN@1iMgX0NgI`07YeK`1iMW40Mg=`071_K@1SHf<0KFi`06Q]L01YKW40JVmb06=XJ`1V
JV/0PX:207elN01gM6l0NgA/08ElL`2IS8<0W8n609Z=Q02DQgl0Sh9j075`J`1YK6D0M7E_08f=Q@2:
RX80Shn708N4O`28Q840PGn207MdN`1`K7X0JFMb07elP@1YJVl0I6A/06MYM@1/KWX0Kg=n06Y_M@1X
KG40IV]_06icM`1bMGX0KFm/06e_JP1[KFX0IfUX069VI@1DF5L0GF5P06EYJ01UJf/0HFIY05iRJ`1O
I6X0NW]m08f=S`2DU9H0T8jA08Z8S@1kMWd0L6]b07MbN@2?RY40OGQo075/L01kMW80OWYa06i[HP1d
LFX0PWmj07AaK01^JFH0SXR:092;S`1nNGl0NG9j07MbN@1bJg80Lfad089jQ@24O8L0PW^307YcNP20
Ngl0T8jA09FCUP2CTIH0PH2806UYM@03061RK`1b06AXL`1YKW@0M7Qg06maK01_L6P0Rhal08Z9M`20
PFl0NWeZ07=gIP1SJUX0JG1P07MjI`2ATgh0W9^708b7L`2<Qg@0RHIg07ijK`1jMg80KFUX07McLP22
OW/0Mg=`06UVH@1eLV/0OGQb07efKP1oN6h0PW]a081iK`1nMfd0RhEg08j8N029Q740RhEe08R2M01g
LfX0LFiW079_J01`KfX0LW9Z07emM@1nOGP0N7E`07UfL@1kN7<0LFeZ06eYIP1OGU`0HV9R06EUI@1`
L700NGMh071^K`1/JV/0JFMX06=SH`1QHF40GUiN05mOG@1QHEl0HV9P05mOG@1RI6<0FemP05IJF@1H
G5/0EUYI05eRGP1MGeX0J6]T06YZH01_KF40MWAU07AaHP1gLF<0Mg=W07EaI@1]JV40JFQS06QWH`1Q
HF<0FUYL065PGP1/JfL0LG1[06a/H01[K5h0JFYL075_HP1XIUT0N7IZ075aI`1XJF<0IVMQ06IVI01R
I6<0IVQU05mQG01SIF80HVAS065UIP1KH6<0B51C05EMH01MIFP0EeaO051EF01BF5P0FUiQ055EF01;
Ce00DeAF0P1FF5D0BP1QHeh0KFiX079bJP1TI5X0J6QP071]I01nO700R8Ij08Z8N@25Q780QXEa07im
J01mO6L0RhYe08N6LP25Q700Q89c08j;PP1mNW<0LG5Y06EUG@1TIEd0LGA[06=VG`1TIV40HV9P06IT
I`1HEU/0G5]G05QGDP1THEX0P7ib07ekKP1cL640NG=U08=mL@24P7D0PGaf09fHU@2HTY80X9JG0:6F
VP2JSi<0P7Mj06iXJ02:QH80N7E`07]gM01UHF80FUQK05aJG`1VI6L0LW1c07akN@1fMG<0NWUg05iO
I01CDel0CU5R04mDI`1=E6H0@TaH03m;E`0oDE/0?TmI04ICG01;EEh0BeAK04M;E01;CUD0CTiF05]J
HP1IF600GEaT0`1LFf42061OI003065RIP1VIf/0MWMl01h0oooo000M0?ooo`0;04:4^00aM:T0:VnV
02I^Z00RKZX08Fn]01e/[P0NKJl07Vb/01m][@0RKZ`00`0RKZX0100SKjd0972^02Ea[`0ULJl202A`
[00302I`[@0WLJh09g6^0080:7:_00H0:G>`02Qc[@0YLJ`0:W:]02]c[P0/M:l202if/080<7Ja00@0
<GR`039i/@0cN;40=7Vb0P0gNK<203Qj]00603Yk/`0kO;@0>gbd03]l]00kO;H0?7fg0P0oOKP2041n
]`07049o]P13P;L0A82f04F1]`17P;D0B86f04V2]`0204Z3^01D04f2]P1BP;@0Dh6b05:5]01FQ[@0
G8Fc0663/01SP:`0HWnW05]mXP1RQJD0HWnO06IjV`1WM9H0HV^<05ISP`10Cf`0DF5j04eLL`0lB600
>T5K04eCK@1UIh00NGVC07MgS`1iNI40MWJ>07AfS@1OI7X0Eea`069WO@20QI/0S96W08Z<X`23Q9T0
P7jD081nT`20OI00PGjA08N4U`22Oi80NWV;07mnT01kNX`0NGJ909FBY@2@Ril0TXnP09FCX@2@SY`0
RHJG09JAY@2CRj80T8RP0969X02AS:00T8^O08F2T`2@SY`0VIFT09RDX`2MUZH0Y9f_0:2IZ`2PWZ`0
ZJNe0:VU]02bZkd0/jZm0;bcb02f[L80a;cA0;febP37`]H0b<CE0<g6f03<aMD0f<oP0=?<g03Je^L0
e];S0=SAh`3JdN@0gmKY0P3Id><0G`3Gd>80cLKH0=KBh`3?bm`0b/KG0=39f`2`ZK/0c<?F0<Nkd@3A
aMd0/ZS009fCZ`2`Z;l0`KW@0<Jnd`2]YKX0QH6B06]WN01RGg00HUi_0:ZV]`29QIH0M6n308V4V02f
[/<0[Z:j0:VM]@2QTj`0NVj609:6WP2VW;@0ZIbf08MmUP2dZ/<0[ZJn0;2X`02l]<`0/JS30:NQ^`2m
]m40`[kG0;bhd@2d/</0/:c50:^W`02VY;X0Ui>Z0;Neb`2VY;X0UiF]081nUP2;R:<0U96/0:BQ_P2L
VKH0WY^f0<>ne@2VXKL0Xinf0:RT^`2/Z/80/K790:n_b@2SYKh0[k3<0:2T_`2JVkT0RX^Y09jO_@2O
X;h0XZ7009bK^P2SX;d0XYnl0;6^b`2f/lh0UiNa0:>S_@31`M/0YZK00:2Q_@2>Sj/0Jfn<09RL^@29
S:/0Y:O80:6Ta@2JWKh0RhbX09BE/@2OX;`0TY>_07EfTP2HW;T0UYZg0080VIfj01@0X:C107f1WP1c
Mi@0PXNT09VL^`22QZ40V9R`07UgS@1`KX@0HEmg08j<Y02?SJD0S8RS0:jZ``2i]L`0^KK;0:JS^02c
/<D0`kkD0<BoeP80a/7H03<0`kkE0<:md`30^<l0]K360:2H[@2JUJT0R8>G085mSP26PY<0K6Qg05eI
J01EDf40De5O05iLJ@1WIG80F5IS06IPKP1aJgT0OgV709J@WP26P8h0LVaj07YfQ01cKgd0Kf]i05eI
I`1SGfd0J6Ac06eYM`1eLh40NGN508j:V`2QW;00[jZn0;JcaP2e//D0ZJRj09bK[@2:Ril0N7V=06=V
N@1LHGD0DeQ/04mDJ011Aed0@TQN03U1EP0a?580>D=L038lE`0g?UX00P0nAF407P1JGg`0N7jH06IZ
P`1QIW`0BTmS0454E`0m@4l0>cm;02da?@0Y;CT0=Sa:034gA@0]<Cd08bLb024S;`0Y;3D0>CU504i=
F`2EUZP0OGjB07MiSP1NHgL0@4MJ038kC00nAeH0ADiM045;E`1HH6/0JW=l06Y^NBh0oooo03L0lOOo
0;>kaP0nAe00=ci805QQJP13BeP0=ci@04Q>IP1jPId0PXRX07=lV`1mPjD0NhBS06acT01@FGH0EVB1
05]XR01ULY80JWFC07f6X`2=U[<0Ff9n051GL`18CFX0FV1j06EYQ01KGgX0FUii06=WPP1WJhP0K72;
08N9XP2[[LH0NWbE0494G@1HGG<0KW>906AYO`1UJX00CE9X04A9G@1@DVL0?d1E03`mD@15AU/0?d9E
03HiB00f?4X0>ci?03e0D@13AUT0A4IK0493F013A5P0@T=G0080ADQI01l0AdYK04e@H`1@EFT0DeQ^
05UMMP1RIWl0Mg^F0824W`24R:<0T9Ba09>H]@2KX;h0XJK409VN_P2FVk/0SY6b09jQ`P2SXlD0YjO9
0:j^d02l^mX0_[[C0:6L/P2^ZL00^KC;0<2je02n^=@0a;kJ0<Fof`38`]h0b/?R0080bL?O02L0blGQ
0<c6hP3:a^40`l3M0<K3h036`Ml0`KgH0;Vcc`33^]D0`kWD0<k4g@2l//d0]Zg80;B[aP2b[<P0[j_6
0:fZa`2_[<T0/:g:0:jZa@2/Z<<0ZjK40:ZWa02YY/D0ZjS50;6^b@2h]<d0c/WP0<c4g032^=40/j_3
0:jX`P2d/Lh0[:W60:RS`@2[Y/@0Z:G20::Q`02TXL000P2XYL@0:`2TWkd0/:[40;fhc`35`=L0`[gD
0:JR^@2OWKD0VIVa09VI/`2LVK@0WIZe09bL^02LWKT0VY^i09VJ^02JVkL0VYZd0:6M]P2ZY[d0_KS>
0;bgc@2f/LP0VYJ]09NC[02CT:/0UI:]09JC[P2DTJ`0ShnY092@ZP2PW[H0YJ6h0:fX_P2`Z;l0_;C;
0;N_a`2WXK/0ZjO20:j[b02_[l/0[J[70:ZZa02][LT00P2b//h0>P2c/ll0][?>0;Red02/Z<40ZjNn
0:^W`02ZYl80Y:G10:6U`P2RYlL0XjS60:V[a02GUjl0ZjS30<K3gP2k^=D0Y:6n09bL^02HVKL0U9Re
08N;Z02AU[<0RHj[08Z;Z@2VYl<0ZJS708jC/`25SZd0QH^[08R>[P21QjL0SIBa0:nde02g_=`0Vj30
08^A/@2<T[80Q8ZZ08F>[`2DWKh0Z;3D09fWbP28U[T0SIg108nQa`2DZ<d0SjG>08NNb02;Xll0RJK@
08BSc`23Y=40PJ?@07jSd01oY=40P:GB086Vd`20Y]<207fVdP80O:GA0P1nY=4307jSd080OJ?@00D0
NjC@07ZSc`1iY<l0NJ;>07fSdP0307fSe0D0Nj?D0`1jX]<0101hX]80Mj7A07JPd01eWll507>Mc`80
M9k@101eWm4507BNd080Lio@0P1bW/l3076McP03072Lc@1_Vl`0KI_=00D0KI_=00@0K9c=06ZLc@1Y
Vl`0JI_<0P1XV//206NIbP0306RJc@1WVL`0IYS;0080IIO:0`1TU/T0101SULP0HYK806:Fb01QULL2
062Cb080Gi;700D0GiC805jCa`1NTlL0GY?905fBb00205bAabh0oooo00h0QXYl08N;O@1aM6d0LG=^
06i`K`1mPH@0S8nD07AhP@1/L7T0JFef06I]M@1RJFl0G6=Y06=ZL080JVme05P0KgAj069WK@1^LgT0
Mgj407^2R01OJ6d0KWQg07V4P01XLFh0Jg5_07^1O`1mPh<0Mg]n06ibM@1VJfl0GfAX06U^M01XKG<0
MWJ009:?VP2PWJH0Z:>Z08j7S`2KU9/0Z::V0:VPY@2f[K80/Zb`0:FOX`2PWZ40VibN08Z;T01UIFd0
De=K04U<D@1EFE`0Jfa^06a^K@1/K6h0N7Ml085oPP1eLVd0Lfm/07UeLP1fMG<0L6m]06EUI@1/KFl0
JFe^06IZK@1UJF`0If]/06MYIP1cLVh0O7Ud081kM`20Mg00RH1g09V?QP2KTHP0UXb308b1N`26NgD0
LG1[06QZI@1eMW40R8N208J5P02=S8L0RXJ307mkNP1oOH80NGIo075]O01^K7T0QHB:07amPP1hN800
LgIo071cO01/LGL0LWMj075gM`1SJ6/0J6]`06a_MP1]LG00K75]0P1ZKVl0@P1XK6d0EeeM05iTI01S
JFT0HVMZ05eUJ01MI6`0HFE^06]/L01/KG40KFaa06m]LP1ZJ6d0KfYa06aWKP1iM7/0SHNA07ikQ01V
HFL0L6eX06m/I@1_K6L0L6eX06aXI`1XI6D0JfIZ06eXKP1]JW40K6U`06MTK@1RGfH0LVec085lP`25
OHX0P7R5085iQ01mMWd0OWQl089nO`28PhL0S8Z?08f:T`27QI80JFQf05iPK01SIG80Kg=l06icN@1W
JFP0IfUT06m`J02:R7T0R8Me0821K`1lOf`0Mg]Z06I]G@1]M6@0Nga/09VHQP2PWHX0R89b089lKP24
P7D0PWeg07UeLP80JVIW01L0K6QW06]WIP1UHF00KVYW07A_J`1lMg40PW]e08=lM021NW80P7Ua08Z4
MP2=QgL0R8=`09:=NP2?RG/0MW9W07McJP1eLV/0LVmX07IfKP1gMfl0NWYb07]hL`0207ikMP2<06aX
I@1[If@0I6=Q06MUIP1XJ6P0N7Qh07ajN`1^K6d0IF=T06=QHP1UIFD0Hf=S05mOG`1VIV@0KFe[075b
K@1[K6L0HfET05aPG`1JGUd0GV9Q05UNFP1MGeX0E5IA06EVH01VIU`0MG=W07ekK01lNFX0OWY^07Mc
I`1dL6@0Lg1W06m^J@1[JVH0H61P05QHFP1NGET0JfYU07=cJ`1]KF40LW=U06e^H01bL6<0L6iQ06QV
FP1bLVP0KFiX06AUG`1OHEh0EEMF05YLF@1LGeP0H69M06AVH`1VJV/0GV=V04I>D@1DG5l0GFEX05]P
H`1FFeh0D5IF05EHG@1=D5D0Ce=F059FF@1>DU<0CU9A055EE01HFUL0GEeK065PG01^KFT0Lg9^07Md
K`1iMW40OG]_07UgJP1lNV/0MgIR071_F`1oOVX0N7MU06e[G01[JE`0QhAk06QXH01GF580Ce1:04e?
BP1KH5X0IFUX05iRH@1IFU`0FeYO055@EP1KFEX0De9>05aKEP21Og<0Oge`07aiJ020NVX0MW1P085m
L@26PWT0Thj:08Z2O`2KShl0[J6U0:NLX024Ng`0Ng9c09nJU`2<RH@0RhN4071^L@1MG640H5mU05aL
GP1TI6H0J6QZ05]KG@1RHFH0GEaT05MGH@1?DEh0D5=R04iDI018Cel0AU9N03]=E`0kC5H0A55J04MA
FP17D5L0CE5J04iAFP1<C5@205ADG00905eLI01KFV00GEaR05mNI01THfP0HF1U069QIP1NGf<0KVmd
01h0oooo000M0?ooo`0>0463]`0`LjP0:VnX02I^Z@0RKZX08Fn]01a[[@0LKJh076b[01i/[00RKZ`0
8fn]02=_Z`0RKZX2025_[@<0972^00<09G6_02Ea[@0ULJd00P0WLJh202Qb[`0502Ma[P0WLZ`09g:/
02Ud[P0ZMJl00P0]MJl0100^M[00;gNa031g[`0aN;02039g/080=WRb00<0=gVc03Qj]00iN[800P0j
Nk<00`0kO;@0?G^f03il]`0203mm^004041m]P11O[L0@Wnf04>0]`80A82f02@0Ah2e04R1]P19P[L0
BX>h04^3]P1?PK80GhFd05f2[P1EOjL0DGRO05=aU`1DK980EfV=05IYR@1DK8P0H7R@06MkT`1bOYH0
PH:N0861V`26RZ<0MWjE0760U@1eP9H0MGfD07f2V026QYh0QH6H08V4V`2:QI`0SXVP08n:X@2=RJ00
SXbR08R9W@2BU:T209NI[P0D09bM/P2PW[@0Xinf0:FP]P2TWk<0YZ6e0:fY^P2`[;d0[JZk0;6^_`2^
Zk`0ZjNh0;Zfa`2l]LL0a[oA0<2lbP34`<h0_[O90<Noe03<`]X20=;8h02Z0=;:g`3BcN40em?T0=C@
g`39aM<0f=;P0=S@g`3Gc=d0e<_L0=?@h@3=b]/0em?T0=O?i03>aMX0c/;J0=gCj`3Dc><0a;cC0;^f
c038`mL0b<3E0<O0dP2j/L@0ZjBf0:^V^P2XXkL0ShZN0:bT^@2dZl00^:o40:^R]`2VW[<0WiZ^0:fZ
_@2c/<<0YjBg0:6L/023Ni00/ZZo0:bS^02`Y[l0YYbe0:2F[`2g[lH0]:c30;Rca`2WX[H0I65d051=
H014@eD0EU=V09nL[`26PiH0RhRM09FBY`2_[<40^kK=0;Jab02i/LT0]:o60;jid02j]/d0ZZBn09bH
/@2]ZL80];;:09RF[P2d]<`0S8bV0:VY``2WYl40[Z_60:FQ_02XYL80WIZe0;Vfd@2OWkL0WYbd0;:b
bP2c/l/0WIfg08j>Z02TY<00Zj_70:2O_P2<RJP0SHZW0:RR_02e/<L0W9R_09ZH[P2g]ll0^;[C09fQ
_02SYl80Y:S509bQ_P25R:L0OX6P09fN_@2IV[T0YJC409RG]`2HUkH0MgJE08f<Z`2QX;l0Q8>R0:6Q
_@2SY<00SXn[09>D/P2?T:h0KW6@0:>Va`2AU[H0RXja0:2Ta`2MX/80TiNb0:JZa`2MXKh0X:C108nC
/02SYl@0O82M0825X`2NXl40R8f[08B9Y`1mPZ00U9^h08R=[@1lPIh0UiV`07enT`26QYh0UiNa0:j^
b02ZZ/@0X9fj0;6^b@3AcnL0blWO0;Bbb02VY;X0/jo60;FabP2a[LP0ZjO20;Ved02j]]40a;kH0<>o
f02n^=80_k_B0;Vec02g]<T0UiBY07UfR@1[J7/0JVMh06=PL@1YJ7H0IVEc07AbO`1WHFl0S8BC08=m
R`26P8h2096;U`0m08V3S`1`JWH0Q7j:07QeP01kN8<0Pgn=07YgPP1WHg40LVil065JK01gL880Q7f?
08j7V@2ESZ00Ui>T09ZFY`2DTJ@0UIBV08j?X@26Qi/0LWF806Q[OP1/LHD0IV]o04U>HP0i?eD0ADeR
03Y2E`0e>e40?49J03]1F@0l@UP0Be5W05AKKP16CEl0?DEB0416DP0b>D40:2le020X:`0Y<3H0:S8m
02hf@`0f?4P0;3<m02<W<P0Y;CP0<cE203doC01WJ7X0@dAH02/]@P1_M8P0MGb?04iGJ01GH6l0HV]j
05ANJP1?Ef80?dQA03PlA`0^0?ooo`0:0>gdo`2^^<@0>49;02`e?P0d?TP0=Ca<03<kCP0j@E/0CeQe
06I_T080JW:F04h0Ef:205AOO@1PJhT0KW^K05a[RP17E7@0Ceej06mhU@1[M940DEQd051GL@19CfT0
CE=]05=GLP1RIX40LgNB07]oVP21QJ00R8bU08B6W@1jO940KFn405IHK@0n@eH0?45D0497FP0m@UD0
@DII051EJ01CEVT0>CY>05=DIP18BEd0@4=D04=6E@12B5H0ATUJ03m2E@15Ae`0A4IK04E6F`1?DFH0
BTaQ04mAIP1EEf`0GF9h06Y^Q`1aMi40NGjK08:7Y028RjX0TiJe09^N_@2KX;h0WZ?309VN_P2EV[X0
W:710:FZbP2NXl<0UIRi09nR``2UY/D0Zjc;0;Rif032`]h0/k790;>_aP36`]/0];390<2le`31_=X0
aL3N0<Bog@36`Ml0al;P0<O3gP36`]d20<O3gP0d0<K2g@3?c>L0c/_V0<k:i@3<a^00akkI0;jfcP2_
YKh0/JNo0;bbb`2m/l`0_;C<0;bccP2k]Ll0_;SC0<2le`34`=/0al7K0<K1f038`]`0b/KO0<W5h036
`]d0al?L0<_6g@3AbN00b/;G0<Fkd`32^]40`[[B0<C0f`2l^=<0_kWE0;jhe02n^]D0_k[H0;jie`2l
]mD0_KSF0;nie@2n]/h0`k_B0<>id@2n]/d0]:o50;6]a02`[/@0];;80;Fab02c[lH0/Jo70;:bbP80
/;3:05D0]kC?0;:`aP2d[lD0]jo40;fdb@2l]LL0]:c10;B_a@2^ZL00]K370;:/b02e/L`0/Zk90:ZW
`P2VXkh0YJ6j09jJ/@2FTJL0VY:Y0;B/``2c[/D0[j_60;BacP2a/<l0[:_:0;Red02f/lh0][?@0;2`
c02][LT0/k?=0;jkeP2o_MD0[JW00:BP]`2QWKH0X9fh09^L^P2EV[P0TYRj08jC/`2ATZh0UYJ^0;Ng
d@34a>00/:g:09JE]02FUkD0Si:a08N<ZP27SZ/0PHNW08>:Y`2TZLL0^KcK096D/`26S:h0QXn`08:8
ZP26S:h0SI>e0:BZbP2e^]X0VIjn08N<[02CV;P0S96a08bB/P2BV;X0WjS909RPa02EWl<0SYg409:U
c@2=X<P0S:?<08nXd@25X</0Q:7=08JUd`22Y=40P:GB07jSd01lX/l0OZCA0080P:KC00<0OZCA07bU
d@1lYM400P1lYM4207fSd0<0OZ?@0P1nY=401@1lYM40NZG@07VTc`1iY=40NZ;C00<0O:;C1@1jX]<3
07VQdP0407NQd@1fX=00MIo?07BNcP80Lig?0P1bW<h207>Mc`X0M9k@0`1bW/l3076McP03072Lc@1_
Vl`0Ki_<00<0K9[<0P1]Vld0101[Vl`0K9c=06VKc01XV//206NIbP<0IYS90P1WVL`00`1UUlX0I9K9
06>Eb00306>Eb080HYK80P1QULL2062Cb080Gi;70`1NTlL0101MT/P0G97705bAa`1IT<H^0?ooo`1c
08F6MP26R7X0O7ic07]lM020PG`0NWak07ioP@1mOX<0IVI^05YMI01EF5d0FEaQ05YOH`1LHFD0G5mT
06Q[L01YK740H6=X05iSI`1WK700FF5T05]UI`1KI640IVmZ071fLP1TJ6L0LgMf07j2P`1iNWh0LW=g
06Y[L01XJg00NGb1079cN027QHX0OWUm07]gN022O7h0LVa/07ihN02:Q8@0RH>307miN`1jM7P0KfY^
05QGG@1KFf<0GV5Z07YmQP20Ph`0LWEj06=WJP1oPGh0OGmj07IgLP1cLVh0M7=a06i_L@1[Jfd0KVi^
07QfM`1kNWP0Lg9^06m^JP1hMg80LW5/06m^J@1oO7D0NgU]08J2M`27P7P0SHIn09>:Q@2@QX@0THV7
09>:R`2?RHT0QHB207imN`1bLgD0LW=g071`LP1dM7@0MGEc07YiM`2>SH/0SXb=08Z8S@1cL7T0MgF2
07AbO@22OhH0R8F<07QgO`1[K740KFib06U]K01bMg40LGA]075cL01cLg<0L6me06Q/K@1XKVh0IFY]
06EZKP1SJ6`0FUmR069XJ01TJF`0HfQ[061UJ@1OHfh0H6A_061TK@0206=VK`3K065QJ@1THf/0IfA[
06MTJ`1eLWT0O7^106e/L@1cLgD0QXF108>3N`1fMG<0KF]/061MI01MG6@0G5]S06=QK01UHfh0H61X
065QJ@1SI6P0K6Y[06m]LP22O8H0Qh6=08MoRP1lMG`0P7Yn089lP021NX40PGb308EoR`23OHT0RHJA
07]jPP1`KWT0Hf=[05QIGP1/K6X0MgIa08B1N01nNfX0OGQT08F7LP1nPfd0LWYU06A[F@1aN6H0OWm_
07YhJ@1jMfP0KVQL079[H`1dKf`0Lfm^07A_L`1`Jg40MG1f079`M@1^K740J6I[06e[KP1^JFd0MW9a
07QdL`1gLG40LFeZ07YgLP22OW<0RhEg08V3L`25Ofl0NWAV07EaIP1aKF@0K6MQ07ikM01cL6T0KfaU
071]J01kMW80PGai08F0O@1jM7@0NgEg07A`L@1fM7D0MG=f06][K@1XJ6X0I6AT065QH@1RHV@0I6AV
065QH`1]KF/0Kfi/071_J`1[Jf<0IVIN06IWH@1RIEh0HV=M05mPFP1IFU@0JFYR069SF`1cLfT0LViR
07]gJ`1hLV@0MW1R07UeJ@1kMf/0N7IY07IfJP1cLf/0KVeX06YZJ01UIF<0IFIN06e_I01cM6H0LG9T
06i_H@23PG@0O7Y]075_HP1cL6L0K6aT06MXHP1PHE`0G5iK05IJF@1HFUL0GEiH05mPF`1QHUd0G61O
05YNG`1?E5L0D5EH04mDE`1EFe/0EeeM059HF01AEUT0G65U04]CEP17Ce40DUYL04UAD`1;D5<0DEEF
04iBD`1_L780NGUk06]ZK`1bL7D0Lg5d07EdL01UI5l0JFUO0861M@1jNVh0NgQ_079_J01[J6<0HemL
06ETH01SHf40H69O06]_KP1>DeH0ATi@055IG01DFEd0GV=W05]NH`1EEU/0GUiP05]KF@1QHUd0LG5U
07QfI`26Q6l0OgYV07MbGP26PFh0PWa^08R2MP2BRH80^k2^0<Ff^@34^;X0ThV:07YbL021O7T0IVEP
05UHEP1KG5h0EEQM07EhP@1eNg/0IVa/05]NI@1FFF80FEUU05QHHP1KFf<0FEaQ065TJ`1SIg00EEQW
04iDI01;EEl0CEEP04aCG@1:DET0DEEN0080GF1W00`0FUeT05QKHP1LHFL0FUeT05iOI01NGF<0GEiS
065RIP1RHfL0IFIZ065RI`1`LGHN0?ooo`007@3oool03011PkL0<7>X02Y_Z00WKjX08fn[025_[@0L
Jjd06fb]01a/Z`0NK:`08Vj/02=_[@808fn[0P0QKjd0100SKjd0972^02A`[P0ULJl202Ea[@809W2]
00L09g6^02Qb[`0WLJh09W6[02Mb[00XLjd0:WF_0080;7B^00<0;GF_02if/00_Mk400P0`Mjl01@0a
MZl0<gRa03Ai/P0fN;80=gVc0080>GZb00@0>W^c03aj/`0oN[80@7^c100oOKH0A@11O[L0@gjf04N0
]`19P;H0Bh2d04^1/01>PK00D82^05=o[01GOZT0CFVA051ZS@1CL980GGZJ0768Z02:V[/0Wjc<0:Zh
e@2b`md0]LOM0;k=i033bN40c<[R0=C@i`3<b^00cm7V0<C?i@39dNP0bLgV0<c>i@3>c>@0blOP0=C?
iP3@b>00c/KN0<g8g`3<b=l0e]CZ0<c=hP3Be>T0b/cQ0<c@j@3=cnP0bl_U0<_;h`3@c^@0cl_R0<c9
gP3=b]l0b/OL0<O4f@35`mP0c/gO0=3=h03;b=/0`[gA0;fibP30_</0b<7A0<:kc@37_]<0^:k60:NM
]@2YWkL0_[K;0;Ra``2m^LX0^kC409bFY0020;fea00g09:7V02<Pi@0Yj>d089oTP2SW[@0]Zk50:RP
]`20N900^K790;bgcP2]Z;l0O7R?09^G[P2YY;X0^kK<07YbR@1MF6h0SHZO0::O]01iMX/0WIR^09bG
[@2TW;<0RXFK09B?Y@2KV:d0XIjc0;Fba`2JUj`0S8NM08F0UP2bZ/40YIfd0:JM^02k]Ll0Y9nf0:nZ
`@2b[/D0XYnd09:@Y@1mNi00BDML03XkC`14AET0CTmT05=DJ@2GVK00[Jo609bL]02<S:H0XZ:l0;fj
e@3@d>X0c<cV0<C4gP020:f]a`1h0:VY``2VY/00[Jo809^M]P2OXk`0Zjc80:Z[a`2UX[l0Y:6n09nL
^@2BTZh0/K7;0:FU_`2MWKL0YZJn0;Rjd`2TY[l0VY^g0:RYa@2^[ld0X:6o09RI]`2RXL00Wibg0:bZ
`P2NW;@0Y:Bn0;Fgd02^//d0S92[0:^ab`2]//l0V9fj09>G]01gNiP0SHj/0:j_c@2CT[40ViZi0:6P
`023PZ80XJ300:>R`@2GU[D0V9Vg07enW02=SZ`0RX^Y092D/@1fNIP0PXNU09ZO_@2<TK40Uibl07Qm
V`2FVkP0Vj2m096F/`2X[LX0W:6n092E/P1dNIH0RXn]0:^`cP26RjT0SY>a092E/`2SZ<H0Z:g=0;Fi
eP2n_]H0[Zc20;:`b031_mL0[:W40:FR_@2KV;<0VIN_0:VW_`2g]L/0^;K<09ZH[P2RX;P0Xj6i08R5
X01bKh`0VIBb09VE/02/Z<<0/:c70;Ved02k]m00`;cC0;nmd`2n^m00OW^@06MTM`1JEfX0RhZJ0:6P
/02FUJD0VYRV09bEY@2AR9T0UHbM08f7U@21NHP0RhFC08J0SP2<QY@0SHNC08R5T024PH`0O7V407ik
QP1dLG`0OWZ807aeQ@23NXd0P7N:0P22Nhd0;`1fLX<0L6am06]XN`1UI7H0J6Ik06IWN`1SI7T0FUaa
06a^P`1VJ7l0CDmT075dQ`2MXk<0M7V<05IKKP1KH7<0Ifao06icQP1]M8H0GfIf04Q@G@0j@Td0=d19
02H_=P0]=S/0:cDg02Pa=P0oAe80>T9?03Q0B`0X;SX07B<_02H/>00^<Sh0;2ln030cA00]<4<0<cI9
059GJP1XKh40GfIh07Z3U01_NhT0@dmM02hhA00/=3l0=3]502h0oooo06l0k_Go0:jgb014DUl0:cM3
03A0C00nAeH0C5AW03]7G`0d?ed0CU]m04ICMP1:E7L0EF2005ISP`1JJ8D0DEml04IDL@12CFT0Ig:>
07n9Y01MI800LgVC05aPN@1_Lh`0O7jE06maR01`LXT0KFn4065SN01OHGH0DE=X04=9F@0oAE<0AdeM
04]AH@18CUh0ATaL04A:FP16C5`0A4YJ03e3D`0g>T/0?3mB03e0D`17B5`0E5MZ06Q]P018CF00E5I[
061RN@1[KHH0L7:;07n0W02;S:P0QXNS08f>ZP2CUk80W:2m09bO_P2BUKH0T9>f09VL_`2MX<<0Vik1
0::Ub02NX/D0W:330:N]c`2GWKd0VZ3009^Q`@2SZ<P0YZW80:2Q`02XZLL0];C@0<G2g`2e]M40^KWE
0<K7i@2ZZlT0[:g;09^N_@2NXL00YJS70:6Ta@2NXL00Vijo09^N_@2JWK`0V9bi09ZN^`2PXKd0YJ:m
09nK]02[YKl0^[G<0=C<i038`=P0]jo70;>^a@2_Z/40/Zg40;2Za02^Z<80[j_60:^X``2VXkh0YJ:m
0:JP^P2PVk800P2LV:l0NP2JUZd0UI6X09F@Y`2HTjT0akoF0;jfc@32^]40a/7G0;nkdP2l_=H0_[_F
0;jje@32_=P0`kgI0<2le`31_MP0`koJ0<:leP30^=00akgE0;Z`b02ERj<0KFEl071[P@1fLHP0PGfD
08f9X01nNi00NWN<07A`Q`1lN940OG^C085oU`2=RJ00QX6G071XO`1cJWl0WiJ[085hS@2:PIH0PWZA
08n7WP2MV:l0XYji0:fXaP2]Z/L0XIjk09^K]`2UX[d0WIVb0:RT_@2/Z;l0]k7;09jJ]@2ZYl@0YJ72
09RG^@2MW;`0YJ:o0:JS_P2RWkX0UIF_09fM^@2k^mD0a/?N0;:_bP2]Zl<0VYNb09ZG]02UY<<0Wj2o
08jA/P26RZd0QHZZ09fQ_02n`]/0`lCP09fN^P2?T:h0RHZX08jA/02BUkD0RHn_07Z3XP2=U[D0][oN
0:bee02GWKd0S92c08^A]@2AUk/0Uig109^Q``2^/]D0Zk7C09BH_@2IWl<0V9k209JN`P2MYl/0Tig1
08nH_`2<V;h0Uj?908bNa029X<T0R:?>08FRc027Y=00PZ7=07nPc@23YM<0OZ?@07^Qd01mXm80NZ?A
07VRd01jXm40O:GC07bUd@1jXll0OJ?@0`1lX/l0101mX/l0O:7>07bQcP1lXLh207ZPc@80Mj3<00<0
Mj;=07RSd01iY=402P1hX=400`1gXM40MZ3@07FOc`0207BNcP0307>Mc@1aVld0LI_=00@0LI_=00<0
LYc>07>Mc`1cWLl0101cWLl00`1bW/l0Lig?07:Nc`02072Lc@80Ki_<00D0KI_<06jJb`1/V//0KI_=
06bJc00306^Ib`80K9[<00@0Ji_<06NIbP1WVLX0IYS90`1UUlP206JHb@0306FGbP1TU/T0HiG800<0
HYC70P1SULP2062DaP@0Gi;70P1NTLH0101LTLD0G97705bAa`1KT<H205Z?a@0305N>a03oool0oooo
02`0oooo02P0S8em08b=O`21PGL0PH5i08F6P@2:RXX0RXZ<07MhO01XJFh0GEiS05QKH01LGf@0HFEX
06M[KP1TIFT0IVM[06QYK@1SIfX0GfAW061UJ01VKW40GFMY05eVH`1MHel0K79^06EYJ01oPh80Ngan
079cM`1^Kg<0LgAi06i_M01_L7D0J6U]07AeM`1/KVd0LG=`071`KP1YJFL0NWYh0P1hN7P0Y`1^Kg<0
J6U]06QYKP1PHf`0I6M`061RKP1]LG`0LgN207MjO`1fMgT0QHJ10862O01kNg<0MW=^079aK@1_LWL0
MgQl07IfN01eMGD0LW5_07]hL`1iM6h0QH5h089kL@21NW00R89f08AnL02@RW`0SXIk0927P02@QX@0
S8:108Z4QP2;QXX0QhF808:3Q`1iOH00LG9g07AdO01ZJFl0L71b06e]K@1lNW/0QXB508B2P`20OX<0
J6E/07AbO@1dLGX0OWUo07IaN01^Jg80LW5f075aL@1ZK6T0M7M/075cJ01lOGP0NgYh07EcN01]KW00
Jfm`06IZK@1XJg00IVU^065UJ01WJf`0I6QY065UJ01NHFH0HF=_069VL@1LHVh0GF5/06AXL`1YJG<0
IVA_06ASJ@1WIV`0NgYo08R7S01_L780K6i]07n0NP23Q7`0MgMe06UYJ`1QH6P0HF5[069RK01PH6X0
HF5[069UK01UJ6d0K6e_06YZJ01[Jfd0M6ih07]eP@22NXD0QWb408QoQ021NX40OGIn07eePP21NHP0
QGf808J0RP1eLWT0IV=/061OI@1SHVL0KfiZ07MdK@1nNVl0PGYX07igI01mOfT0MW]U06adG`1WKU`0
Mgi/07enL01mNfh0OWY^06mXGP1dKFL0NgEg07QcM`1oNX40MG1g07YeO01dLGP0L6me06i]L`1cLWP0
Lg1g075_LP1^K6l0KVY[071/K@1dLfl0NWM^08F1M@25PW40QGm_07egJ@1kM6X0NgA/075/IP1oO7L0
MG9]075/J01aK6T0Lf]Y07M^K`24Ng`0Qh6308Z4R01hLgL0LW1c06i/L@1QHF<0IFEW06MXJP1VIfT0
IFEW0080I6AV00L0IVES06QWI@1YJ6@0J6QP06YWH01[Jf<0J6UQ0080JFUQ02`0I6AL07UiK`1QHEL0
JfUM06eYG@1mMf/0P7Q[07efIP26P780MgEV07EcI01mOG40NGU_071aJ@1/KFP0JV]V06Y/H@1_LF@0
LGAS07QiJ`1dLVD0OG]^075_H`1XIUX0IfAK069RFP1[K6H0L75/06IXI@1IGE`0Gf5N069QG01UIV40
JV]V06AXI`1PI6D0CE9E055FF@1CFET0EeeM05EKF`1GGEd0DeQK05EMG`80BU9D05@0CUQI04MADP1@
F5X0EeaO04Q=D01IGF00HF9V05IEFP1PGF@0GeeR069QG`1DDdl0F5MB06e]I@1WIel0JfYV06ASH@1Q
Gf00JVIW06=QHP1ZJVX0K6e_06ibM@1AEU`0B4mE055JG`1EG680GfAX05AHF`1EEUX0G5eO05eOGP1S
Hf40KViR07]iJP28QW40RHA`081kI@2@RgL0RhIc08V3M@2OUXd0b;Zi0<o1`@35^KT0Q7Yk07UaK`1o
NWL0IFAO05eLFP1EEUX0CU5F05aOJ01/MG@0GfQU055EGP1BEV40EEMT05QKI01KGVD0EEUJ05UMH01M
H6L0FUe/05]NK`1?Del0DUIR059DH01=D5T0Ce9K05UIH@1FFEh0DUMK05EJGP1CFeh0EEYN05MJG`1I
FUl0F5UN05]LH@1JGV40GV9U05]NH`1ZKG8N0?ooo`007@3oool02011PkL0;W6V02U^Y`0VKZT086bX
021^[00NKJl076^]0P0OKJd0100QKJ/08FfY029^ZP0SKj/202A`[P04029^[00SKjd08fn[02A`[0@0
9G6]0P0VL:d202Mb[00502Qc[@0YM:h0:WF_02Ud[P0ZMJl00`0/Mk401@0^M[00;gNa031f/@0dN[D0
<gVd0080<gRa02@0=WRb03Mi/`0iN[@0?GZa04Ik[`15NZh0@Gnb03io]@0jOkP0?h6k04B2_@15OKP0
C82i04Uk[P1;NjT0EhB]051fV`1=KXl0CVJ805a/S@1fQ:40Sifh0;?2g`2hbND0`<o^0;[9j02`_mh0
YkKE09VXa@2=VkH0U9fj09fR_`2XZ<@0/k3;0<6meP2a[lL20;2dd@0W0<G6i02l^mX0ZJW50:RU`P2V
Xl00ZZO40:JS`02WY;l0WIZe0;bleP2Z[<D0/[C=09RL]`2LXl00TIZi09FL^@2MY<40VYnl08>7Y01m
PI`0W9fi08Z<Y@1oPIX0QXRQ09>E[029Rj80RXbS07UjS`1XIW`0Mg:808b4V`2GSjH0WYJ]09J>Y@1W
GgH0RH6F0;R`a@2_Z;X0ZjBf0080WIBU0>@0Yin^09R@W`2bZ[T0Q7^<0:^V_01_Jh80UI2W096=Y02^
Z/40RHNO0;2^aP2^[/H0[Jg507YjTP1mOID0TY:/0:f]a`1bKhX0CD]S07EcR`2IUjl0XZ2h0:RV_P2=
Rj<0QXBL07]iT@2=Rj<0ZJNo09JD[02HUZh0RHNO09nK]02a[LH0Y9jh09nI/`2b/<P0S8bT09VI/@2`
/<P0^;S@09nO]`2YZL40/;;908Z<Y@1oPi`0If^405ILMP1SJH<0XZW509jU`@26SJX0QhbZ0:FZb02b
]M@0Z:_:09fQ_P2PY<40_;gK09RI]`2KW;X0[Jk:09JG/`2LWKT0Z:W50:n_b`2MWKT0WYfl0:j]c02/
[<P0/[;>0:ZZaP2`/<X0XZ:l0:6Q^`2][/X0YJK2092A[`2:SZ/0VYnm08fB/01jOid0TIJd08R<Z@23
Qj@0XJG208F9YP2MXKh0/[KC09^O_02X[<T0XJG009NK]P2UY/80Vibh0;>dd02l_=P0Z:S40;Bdd02T
Xl80XZ700;nng@2d/m80YJK40;FfdP2YZ/H0XJG00:2T_`2Y[lT0PHNO08fE[02e_M@0VZ:i0:2X_`1f
P9T0Uj:n09VR_`2HXKh0YJc909NN^`1iP9d0LGJD08fB[`2=TJh0X:C1092A[`27R:H0UiJe08N6YP27
Qj<0QXBL0::O]02GTjX0V9B[0::O]02[Z;d0[jc10;Vfb`32`=D0cL_P0<K7g02PX[L0P8:I07QmT`1K
GgP0G5ig071]R01aKHH0OWZC09:>Y`2LV[80YJ>k0;2^a02f]l`0Xj6f071^P`1GEVP0P7nA0;bkc@3G
e^H0e=?S0<g:f`3@amX0c<3D0<>gb`2f[L00[Z:f0:>JZ`2JTJ80UHjN09:<VP25PHl0Pgn=07]gQ@23
Ohd0R8BB092<VP2<QY@0RX>C08R1T@2<R9L0PWj?07YfQ`1cKX80MgB707AbQ`1iMhd0NW^@075aR@1_
LHP0GEmf05EGL01GEfl0GUe]05UII@1PGfd0JFQf07AfP`1oPI00R8^J09RN[02RZ;H0HfUe03Q0C@15
CEP0?4AA03Q0B`1NIW40<SY504E?F@0mAe40=3i:02D]>P0R:SL0:S8o02L_?00U;CX0;SA203@jBP12
B5P0CeEU03Y0D00_=DD0=3e>05]XN@1OKgl0CU][03<oC@0e?DP^0?ooo`0f0?Cfo`2Z/;h0@U5T03E2
D`0_>dT0>d5=05mWM01;EVX0;CaC03Q7I01>Fg/0MH2N08VB[`1iPZ40F65n05=ON@1IIGd0H6Z306=Z
Q01OIGl0Ee]d04e?J013AE`0AdUP04=4F@15AUX0C4eQ04i?H@1>D5l0BTeL0498EP17CUh0@T]J03m6
F00mA5H0>d9D03PoD@0h?e80>D1C03a2F00nA5X0ADYP0496G`19CFH0BdeV03e1G00j?U/0EEYg079e
U01oPZ40QHJU08Z;ZP2>SJd0SHb/0P27QZD0<P2ASZd0ViRg09ZF]`2DT;40X9Zl0;6]cP2f/]<0[jk>
0:^/b`2XZlX0YJS70:2U``2OY<80XJK40:BYa`2QY<<0Zjc;0:BS``2^Z//0aL3P0;beeP2c[/h0b<?S
0;nkg02/Zl/0/k;B0:2P`P2WZ//0XZG60:FXb`2UZ<T0W9o209JI^P2IW;d0V9^j09RI^02OW[d0YZ:m
0:NQ^`2_Zl@0dLgX0<_7hP2m^]L0][?@0:RXa02UY<<0W9^j09ZK^P2LWK`0VY^j0P2DUkH01@2GV;L0
XJ2o0:BS`P2[Z/T0[jo;0080[:W606P0_[_H0=?@j`3Ac^T0]K;=0:bYa02_[l/0Z:S409jR_`2LWkh0
VYfl0:2Q`02YZ/T0[Jc;0;:ad02XYL80XYfk0<:nf@3?bN<0/Zc60:BP^@2^Z/D0/:g80:VV``2YZLD0
/[;>0:f]b@2VYl<0Z:W50:b]b@2YZLD0ZZ[60:fZa@2WY;l0/Jk90;Zfd@2g/lh0ZjS50:ZWa02ZZLP0
YjK50:>T`P2XZlX0[:o>09fQ_P2LX;d0WIjl09FE/@2ZYl@0b/OT0;Zge02XXl<0W9Vh09JB/`2ETKH0
Ui:j09RF^`2QX;l0Wink08j>ZP2ATZh0^K[H0<W:j02c/]40Wijm09^J^@2WY/D0X9no09nP_`2HV;X0
SXj`08>6Y`2EV;L0`lCP0;NidP2YZl@0X::k09^L^02EU[80TI:`08fA[P2>TZl0SiBa0:^`cP2k`=h0
Y:W708jC/@2DUkH0UYVj09RK_02KW[l0VYk109RN`02EWL40U9k209:Na02@X<@0S9k408VLa027WLH0
Qik808NPb@26XL`0Q:7;086Rc`<0P:;@00<0OZ?@07fRc`1mXM401@1kXM0207bRd@80OJ?B0P1lX]45
07^Qd00607ZPc`1gX<h0MYo=07JOc@1gX<h0N:7?0P1iX]0307RQc`<0Mj3>0P1gWm000`1hX]80Mj7A
07JPd00307FOc`0307BNd01cWLl0LYc>00<0LYc>00<0LIg>07:Nc`1bW/l01@1bW/l0101aWLh0Kig>
076McP1_WLh306fKc00506bJb`1[Vl/0K9[<06^Kc01ZV//0101[Vl`00`1ZV//0JIW:06NIbP0606JH
b`80I9S:0P1RU/P2066Db@H0H9?80`1OT/L01@1NTLH0G97705bAa`1NTlT0FY770080FI3600<0F8o5
05N>a01ES/<0;P3oool0NP2>S800Ph5e08^8O`22OgH0QhAm08J5P@1mO7X0IFEW061QI@1RHfL0IfY_
05mSIP1XK6d0Kg=b079cM@1RHV@0IFMV06IZJ`1UJf/0HfUY06=]KP1FH680Kg=b06MYIP1oPH00JFY/
09:CU@27QHH0P7am07eiNP1fM7D0LG5c06M/L01[Kg00LgE`08N8P`2CTi40Ng]k06e]K@1jNWP0LG=^
07IgL@1jO7T0NWio07]lP01PHf`0H6A_06MYM@1fN8D0PH>@08Z<V@27RiH0S96E08R<S@25Qh80Ph=i
08>3N`27Qhl0PhB9079cM`1_LG00L71^07YgKP24PWH0UY2009><NP2>Qg@0TX]h08n<N@26Q7L0QH9k
07mnO01lNH80P7j;08b:U`23PHh0LG5i07QiN`1hNWL0OGb107QfN`1aKg00N7Aa075]JP20Ogd0LW1c
071_M@1]JgH0LFmj06i[M01eLWT0JfQ_071^L`1aL7D0MgMg079bL01ZJfH0LG5Y07AdK01gMW80NWUe
07YiM`1hNWT0NWak06i_L@1XJF/0HfAX06MXK01YJVh0JFY_06]/L01ZJg00I6EZ06=TJ@1VIVh0IfM_
06=SJ`1WJ6d0JV]`06IWJ`1/KG40PX>80P1QH6H0;`1^KG<0J6U^075bMP1[K740IfQ]06MWK`1TI6`0
Hf=[07QhP01bLWX0Jf]e06iaN01YK740JFe^06UZKP1SHVL0K6]`07=aMP1nNGd0PWio08AnP020MgX0
Q7^00967S`1gKgX0JVA^06UTJ`1VHfX0I6AV06EUI@27QX40S8b208V7NP26PFh0QH1]0860J`1nPVT0
MGUR06]^F@1lOfX0Oh1^08:0L@2:R7`0KV]V06QRHP1hLgT0O7Mm0080NW=k08P0OgQo07A]M01kM7`0
NW=j075ZL@1fKgH0M6ib079]L@1_JVh0Lfib07egN`1oNWL0QhAo085nM`1oO7D0PWmh07aiM022OgX0
MW=^06iZH@1bKVD0MFiX07YeL@1hLW80KVQZ06USI`1gL7L0PWf306YXK@1VI6L0J6IY06a/KP1YJF/0
MGEg06m_K`1/JfT0JfYV07AaK01`KF@0KViT075aI`1`L6H0KViT06QYH`1WJ680KFiX075`J`1[Jf<0
KFeS06UWF`1/JUd0P7e/07mlJ@1iM5h0OWUS07YeH@1oO6T0PWm^07ekK01hMVL0MG=V071`I01aKVD0
KfeQ07MgJ`1jN6/0NG9X07]dK01aK6H0N7E`07UfL@1^KFT0L6m[069SGP1UIV40KFiY06MXHP1VIf40
KfiY06e/I`1]KVP0HF5O05mOG@1NH5l0FE]J05iNGP1KFEX0G5]I07=bL01/JfT0KVi/06EWIP1UIVP0
FEeP04]>D`1LGf@0LGAi05]LH01UIFL0LG5c079bM01jMWD0KVQX07MaL@1ZI6@0Lfe]06eWI`25Ogl0
K6=T06aSIP1dJfh0OgIi07A[KP1iM7P0Kfe`07]iOP1FEUh0DeIM04mCG01@E5d0E5MP05QKI01NGVP0
IFAZ06=RI`1/JVd0Pgml08N4O@28Q7P0QGma08V3M@29Pg<0R8Ed07aiJP20NFl0Rh1n0P3EaLH09`2d
XJ<0aK:d0;f][@2TV9P0PgYm05mMHP1CDe/0F5]T05aQI01UJVd0I6M^05aOJ01KFfD0FU]P05mNH`1Y
JFT0IFMV069SI@1[K740GEeU05eJI@1THVd0JFQ`06=TJ@1NGf@0DUEL04iCF@15CUD0ADiG04MAFP1;
EEh0Ce=N05ePJ@1AEEh0BdmH05=HGP1>EE/0EEaT06E/M00N0?ooo`007@3oool02010P[H0;G2U02Q]
YP0UKJP07f^W01m][@0LJjd06fZ/0P0MJj/0100OJjT07f^W021/Z00QKJT2029^[0808fn]00<08fn[
02A`[00TL:`00`0TL:`202I`[@809g:/00D0:7>]02Ud[P0ZMJl0:GB^02Ye[`0402ag/@3>02if/00_
Mk40<WZd039j]00bNK40<gRa03Ih/P0gNK<0>GZd03ej/`0iL:P0@GR^041o]00oP[H0?XBh03Uj/00n
MZl0CH2g04]i[@1ANj/0AfjG04AVR`1?K8`0LXFS09nXa`2oa^<0a]7_0;C2g`2U]=<0Sio008JI^P1i
SJh0MHV/06MkWP1UN9T0I7:E08FB]02@VKP0UY^i0::S`@2DTJh0WY^h09>D/`2RXl80ZZ_:0:NVaP2B
TK00WIbk08Z9Z02MW;/0Shn[09bL^02;RjL0W9fi08f>ZP2MW[X0V9bi08nH]`2CW[h0RiBc08:;ZP2:
TJh0Jg:?07AiUP2<T:d0K72;061TO`2@U:d0J6b508R:X@27RJ00MWR=05QIKP1hM8/0Xijd07UaR020
Ni40WYJ]07E`Q02HT:D0X9R]09fFZ02:PiD0Ui2R09jGY`21N8T0E4eM09:9VP2e[/00]Zk508n:X@26
P9X0EE5X07mmU@2b//X0Zj_307emU@1lO9@0VIVa06i^QP2GUk40Ph>M09ND[`1UHWd0MG:=09FCZ`2_
[<L0V9R`09nL]`1dM8`0M7B>092@Z02/[<H0ViVa08^8X`2MVk<0[j_60:fY`P2YXkl0Z:Bm09BD[01^
L8L0X:2h09jN]P28R:00XJ6i0;Fec@3;bnD0[[390<32f`2PY;l0SiF_0:FZa`2QZ<@0XZW607b5Y02B
V;X0VZ3208nE]`2;TK40TYNg09nT`P2@UK<0WJ2o09:E]02b]]<0Zjc:0;6bd02][/X0VYZf0:>T`02M
WKT0Xj>o09^K]`2c/ld0[jo90;6ab`2c/</0UYJ`0;Fec`2WZL80R8VU08b@Z`2KX;d0Ri2]08bC/020
Qj@0SI6^08nC/02a]M80TIFb0:b`c@2VZ/L0WZ:o0:2T`@2QX[h0XjC00821W@2NWk/0Zjc809NH]02M
W[X0XjC00:FVa@2IV[T0[:g<0:Z[bP2TZ<D0XJG208V=ZP1kOi`0W::l0:2V`029SjT0KG>;09bR_02R
Z<00NGnG06eeS027SZP0QXfY08J<YP26RjP0SiF_08fA[P1gNiH208b=Z@1M09jN^P26QZ80QH:O09>@
[@2MV[L0YjBo0;Jbb`30_=<0[Z[10;6]a030_=<0b/OL0<?0e@2n^m00Z:Jl0:>T^@2BU:/0LgR>06M]
Q@1/LXX0IFb6071fT01kNiD0R8JN09^H/`2WYkl0/;3:0;Rjd@2l_]D0]kcB08>8WP1VJgl0FEib079g
R`2KX;@0]kc@0<35f034a]/0blWQ0=3<i@3EdNX0e];[0=G@i`3BcN@0c/WO0;jic`2e/<@0Y9nc09bH
Z@2BSYl0UHjP08n8VP2>QiL0VI:R08j7U`21NXX0Pgb<07mhRP23Oi00QX:C08n:WP28QIP0QhBI08f;
X023PIL0QhFK075bQ`1aKhL0JfUo079aP@1_KG/0IfId05EDHP1PHVl0HVAa06IYN01dMhH0H6=b04E;
F@0b>4H0EE]Y05eSL@1BEF@0QhZI06I/NP1JHVl0Hf]h05eULP0i@5007bHf02H]?@0f?Dd0ATeM0080
A4]K00X0@DQH03TnD@0^<dH0:Rm302hfB@0X=DP0?DaO04eJJP1:EV@0B51M;P3oool0503akoX0YJVe
03];HP0iAUT0>T=B03TmB017BeH0>dAE02hkCP0iAf40CE]e05ELMP16C6H0B4eZ05ELMP1>EVd0BUEY
04M?I012BUl0@4IL0P12Aed0;@12A5/0B4YQ0494F@12AEP0@dII0454E@11A5<0@DME03m7E00k@U@0
>T9E03Q0D`0g?e80>CmE03i4FP16C6@0C59Z051FL01KHG/0IFZ707EjV01mPZ00JFj<04Q=K@1HGX00
MWnP08^A/`21QjT0NgnR08F:ZP29S:l0PHBU07moX@2:RZ`0UIFg09NF]P2>SJd0RhNX09B@/@2PW;d0
X9no0:FVa@2[[/d0/;?B0;>heP020;Bie`0D0;>heP2`/m80Z:_:0;2_c`2[Z/X0/Zc>0;Vce@2aZ/`0
]ZoA0<W3i@2j]]L0ZJG60:^ZbP2MWKl0XjK90:BWbP2XZlh0Yj[=09nRa@2JWKh209jQ`P0?09jO_P2S
X/40Wi^f0:>O^02m^M@0cL[W0<G4h`2b/M00XJ;109RI^02BUKH0TIBe096E^02EVK`0Ui^n0080UYZm
04L0Vijo0::Ra02KVkd0XZ?209jO_P2CT[40Zj[90<g<j`3@cnh0_KgI0:ZZaP2QX/00Wj2n09RK^P2P
YLD0VYno09JL_P2IW[h0VYfn09ZM_02KV[T0Wijm0;Jcd039a^<0`;cG0;B`b`2]Z/L0[jc90:b[bP2X
ZLL0XjC309bM_02MX;l0ZJc;0:Z]c02QY<<0Y:G309fN_02LW;P0X:2l0;^jf@2n_M`0/[7A09nN_P2I
VK/0WYk009bO`02HWKd0Vj7109fS``2EW;T0TiRf08fB[`2HVKD0][OC0;fng02UY/@0VYVi0::S`P2P
X<@0SXjb08J6[02<S;00WIjl08n@[02AT[00[:g;0<72h02j^mT0Z:W809jO_P020::S`P0;09bL_P2E
UKL0T92b08J6Z02EUKL0]KKE0;bmf@2XZ/<0UIN`096C[02CU;000P2BTjl0602DUK40V9Vg0:BXa@2`
]=40YJS709FH]`2IW[`0UIZh09ZM_P2GW;`0U9Rk092F^02<U[X0RiRk08fK`02<W/@0RZ3708NPb023
W/T0PYo;086Pc020XLh0Oj7>07fRc`D0O:;A2P1kXM000`1lX]40NZ3?07^Qd00407^Qd00307ZPc`1h
XLl0Mj3>00<0MYo=2@1gX<h207NOd00307NQd@1fX=00MIo?00<0MIo?00<0M9k@07>Mc`1bW<h00`1b
W<h2076McP@0LYk?0P1aWLh0101_WLh0KYc=06jLc@1^W<d206fKc00306bJb`1[Vl/0Ji_;0080Ji_<
101ZV//206VIbP80IYS9101VV</206FGbP80I9S:0P1RU/P00`1QU<T0H9?8062Cb00605nBa`80GY76
00@0G97505^@aP1KT<H0G9770`1HSlD00`1GS/@0EHk305B=`P0^0?ooo`0X08R5O01mNW40SX^208Z7
OP29QWl0PX5m07UhM01TIVD0HfAX06EVJP1WJVl0HfQ[06eaLP1hO7/0NWak06IVIP1]KFd0Kg=b06]_
L01VK6`0HVa]05IRHP1fNWT0MWQe08f?SP1/KFl0S8f?09:@T@2IUI@0X9ZJ07]jN01dM7@0KgAg06U_
K`1`LVd0Ng]i07YjNP1/K6h0Hf=U06YZJP80JfiW05<0IfUV06U]K01_L7@0J6ae06M[MP1ZK7P0P7n=
08n>W024R9@0SI6M08fDW02:Si80R8f9096AQ@2=SXH0Oh2507]lP01`LG<0L79_079cKP20P7@0S8Ym
096>N`2ET7`0ViEo08f8LP2CTX00MgM]06a]J01YJF/0M7>107YkS@28RI/0Oh6>06i^NP1`LG<0MGMd
07alOP1oOH00P7ak07agL`1bKfP0QHB206m^L`1YJ6h0K6ah071^N@22OhP0PGj506IUJ`1WIV/0K6a^
07inO01jNgH0LG9]07YiM01nOGP0P7mk07YiM@1jNGL0O7aj07YlN`1_L780K6e_06QYJ`1WJ6`0JFY^
06Y[L01/KG40KVmc06a]L@1ZJfl0JFQ^06MVK01THfT0JFY^06]_LP1XK6l0HFEX06a]LP1SHVX0H5mW
079`N`02071`N01:065QJ@1SHf/0Jf]c06QXL01aLGT0IfM_05UIH@1SHfd0HFA]065TJ`1NHVD0HfI[
05mPI01QHV@0I6AV07QfN@1gMGH0Pgeo08V3P`2AR8T0OGMi07QaN@1^J780K6Ub06]XK`1XJ6X0JFUY
08Z;Q@2>SX@0RXYn08b9N02<Qg@0OgmW0863J`1oPFT0MWQP08:4KP22PFd0PX1a08F3M`1/J6D0J6AU
07UdNP20NH40OgQo07QaN01jLgX0MF]c089hP027OHD0LfY_07E_L`1hLWH0NgEi07IaM@1nMgh0Q7f4
085mOP28Q8<0PGej07YiM@1kNWP0MGAb07UhM01dLF`0LfmV07IbI`1fLVT0OWUc07QbLP1YI6P0J65X
075/L`1hMG`206MUJP0906UYJ`1^KW00Jfa^07=cM@1/K6`0KVeY07=`J@1lNG00NgU]0080NGU]01@0
LG5U06e]H@1XJF<0IFIP06Y[I@1aL6/0K6]V07=cJ@1/JF00K6YM07ejJ@20OFX0P7]U08=nJ01mN6@0
OgYW085nJ`24PG00P7e^07aiJP80NGMZ05H0Lg5U07UgJP1jN6`0N75W07U`I`1aKF@0MW5]07MdK`1^
KFT0KFe[069SGP1MGUT0GeiJ06MVH@1aL6/0KFaW06YYI01XJF<0IFIQ06IVI01OGed0IfMU06ETHP1X
I6<0IF5P069NF`1UHEh0Hf9N05UIE`1JFU`0EeQL04e>D`1GF5d0HV=X05=DF01EEUP0Fe]M05aLG01X
IF00HUmJ06EQGP1NFUT0HE]K06MQH`1/IVH0IeiO06]RH`1VGEh0Mfi_07AYK@1eKg<0K6M[07mmPP1R
HVX0DUEL04iAFP1ADel0DeEQ059DH01HF6@0GeiV06ASJ@1^K740OGUh07mkN023OgH0QGid08N0MP2;
Qg/0THf107YfJ`1nMg40Ng5`0;^/[`32/[<0akBf0<^g^@2_WId0XI:E07mcM`1YIf`0EUML05AGGP1I
G640GF5T065TJ@80I6A/01X0Hf9W06i^L01YJFT0JVYZ06MXJP1/KG40JVU^05iKI01OG6D0H5mU05eN
H`1LGF80EUUP05AIG`1=E5h0BE9K04YBG@1EGFP0FemZ069UKP1GFf@0DUEN05AHH@1?EU`0DUUQ06=Z
LQh0oooo000M0?ooo`0>0422]P0/Kj@0:6fV02E]Z00OJjT07ff]01a[[@0JJj`06f^Z01aZZP0NJZP0
7f^Y01m[Y`0PK:P201m]Z`<08fn]00<0972^02A`[00TL:`00`0TL:`02P0ULJd09g6^02Mb[00WLZ`0
:7>]02Ud[P0[Ljh0;7B_02ee/00^M[4202ag/@80;WJ`0P0aNK<00`0bNK40=7Vb03Ih/P0203Mi/`3n
03Qj]P0mOK/0>gfj03Yl]P0iO;40?7b/04J0[P1?PZl0DGbW04U^V01;KI<0EgFI08VQa@2kc^l0_lW/
0;g0h`2e^Ml0S9o707fI`@1QOJD0IX>]06>0ZP1NOZL0DW:K065nZ01ON:40KhJ_07jA^@2?Wl<0UIo3
092H_020QJD0RHb[06]/RP2EU[@0/;7?0;Jee02>SZX0S8bX09ZJ]P2ATJd0Ti>_0:ZZaP2UYKl0VYbe
09FG/02YZl@0UYZe08N<Z@2KX;d0OH:O06Q]RP1gOIL0DUIa07n3W01LGWL0HVAk07IhS`27RIh0PH>H
06=TN01iNXh0NW^?05]JK02HUJP0QhBG04i9G@1`KH00ShZN08N4U@2MVJX0S8RI0:JQ]@2TWk<0W9N[
0:jY_@29PIH0?SU=05I>H`2UWK80]Jg409:=X`1JEF`0FeQ]04a8G`2QWkD0X9jd07]iS`1VI7X0UYBZ
08f;X@2JUZl0PGfF0;>_b02ASJH0Qh>L0::N]@2c[lP0XZ2f0:FQ^P20OY@0O7ZB0:VW_@2PW[H0YJ6h
08j:X`2HU:/0UY2Z0:BO]P2[X[d0PG^E06m]Q@23Pi/0Y::h09fK/@2PW[@0ZjVo0::P]P32`=P0]kG=
0:n]a@2LW;H0VYbe0;6bcP2GVkH0VYjk092E/`2SZL/0PHZ[07EnW`24SJh0[[CF0:6Wa`2:T;00ZZo=
09RM^`2:Sjd0[:o>0:BWaP2RY/<0WIjl0:BU`@2[ZlL0Xj2k0:bYa02m^m<0[jg50;>ab@2k]m00Xj6i
0;jle02ASjL0RHJQ09bL]P2OX;`0Vibh09BH]@2@U:l0Zj_50:j^b02[ZlD0[:c60:j^bP2SY<00VY^g
0:FV`P2IWKX0Si>`08Z>Z`2PXl80TIBc09JI^02VZlT0VYnm0:>Yb`2FW;h0VIo1092F^02FVk/0S96a
07f2XP1^Li<0U9Nh07n2X`2DU;H0LgBC07moX@2XZLP0QhRW08J5Y02=Rj40QhFM08B0U`22OYL0WIV`
0:j/a02MVk40/:c30;6]a02k^M40WYbd09ZF[`2LV;40][;;0<6meP2b[lX0/k3=09nL^@2KV;D0Wibi
0:NT_`2SXkd0WYjh09FE/@2NWk/0XJ;009^O_02W[<X0[kCB0;:ieP2g_=T0^KgH0;FidP2c]m80[K?;
0::X`P2@Uk40MX2I05eWP015DFT0>TIN02lkD`0_?UD0@U1Z05e[Q@1bP9X0OH^V08nJ^P2JY<L0ZkCE
0;O0h@2na>@0`LKV0<[;j@3IfOD0f=G`0=7=j03AbnD0c<?N0<[0f@2n]<d0^:k60:ZQ]02PUjX209:9
W00T0968V@2HSj00UhjO09RAX@2MUZH0SHJF08b5U@1kM8@0QWn?07ahQ`2>QiL0R8FF0862UP1jO940
OX6D06a_PP1^LH@0HFAg061VMP1WJW/0BDaM03DgAP0c=D@0?T1?04A3D`14@U00CdeK04]:F00o@E00
CU5R055DI@0i?4l0<cQ;05IKKP1mPYH0UY^_0P2MX[P02P2BV:h0MG^C06Q^QP1KHG/0E5ac055LL015
D680?d]K04I?GP1>EV<^0?ooo`0a0?[go`2m_l/0@4mT049=G`1CFVX0BDUC03<c?@0g?D/0=3a?02hi
C@0lA5/0A4IK03m0E@0j?540?D9F03m7FP0kAUP0=T5C038mC`0e?E00>d=H03m7G011BEh0@4QM03a4
F@0j@UL0>41E038jC`0d?4l0?4AG0418F`13B5h0BTmU055FK01BF6h0FEef06AZPP1aMi40N7fJ07n6
X`22RJH0Q8ZZ08nH^@2>UkP0PX^/07J1X@1dPJ<0P8n`07f<[@0206]jV`2107f<Z`1nRjd0KGZJ07V4
Y028Tk<0SiZj08RA/P1oR:T0PhVY08N=[@28S[00MWbN07n5Z@27SK40RY2d08jD]P2FW;h0W:;209nT
a02`/m@0Zjk?0;Fde02g]]H0^kKF0;F`d02`ZLX0a;gN0;VeeP2XYlL0WYfo09nO`@2HVk`0VYg00:2S
aP2]/=<0ZJc?0:2Sa02JWKh0WYk00:6R`@2SY<<0ZJS70:FR_`2c[lX0e]7_0=7>j`36aN@0/:o>0:2Q
`02QX/40XJC50:FXb@2SY/L0X:?40::UaP2OX/<0WZ720:BWb02OWl40WYfm0::Q`@2NWKd0Wijm0<70
g`3Ge?40a<7N0:VXa`2UY<<0XJ;009RI]`2DUkH0Yjc<09VN_P2>Tk<0TiRh09FH^@2JWK`0V9Nf0:JU
a037a>40`l3K0;Fbc@2^ZlH0ZZO40:JS`02PWkh0Wj2n09bM_02AU;<0UYVh09ZM_02UY/@0WYnm09^J
^@2<RjX0W9^j0;:ad02d/m80]KCC0:RYb02GV;L0UIFg09ZJ_02HVk`0UIZj0:2VaP2GX;l0SIJc08J=
ZP29T:`0/;K@0<G;i@2RZ<80UYfi09NL^P2QZ<D0X:K8096G^@24S;00QXb^096E/P28RJD0XJ:n0<;3
g`2i^]P0X:6o09FI]P2DV;D0Vijm0080UYVh02@0S8n^08jA/P2=T;40Zjk?0<S9j02][/`0WYjj09BD
/02IVKD0WIjl09^L^P2IWKX0WJ6n09bO_P2RYL@0XjK509ZO_`2EV[X0V9jn09BJ_02CVkl0SiVl08^E
^@27U;L0QiFl08VH_`2;WLD0RZ3908ROb@24WlX0Pj3<07nPc@1oXLl0OJ;?07bQcP1jX<l407^Qd0@0
NZ3?1@1kXM0307ZPc`80NIo>00T0NZ3?07^Qd01kXM00NZ3?07NPcP1hXLl0Mj3>07JOc@1eW/`0101f
Wld407NPcP80MYk?101eWll207BNcP80M9k@00@0Lio@07:Nc`1aWLh0LIg>0`1`W<d2076McP0507:N
c`1_WLh0Kig>06nMcP1^W<d00P1]Vl`206bJb`0406bLc01[Vl/0Ji_;06^Kc0<0JY[;0P1YVLX00`1W
VLX0IYS906JHb`0306FGbP80IYS;0P1TV<X206>Gb@80HYK800@0HYG:066Db@1OU<P0GiC8101NTlL2
05fBaP80G97500<0G97705^@aP1JSlD00P1HSlD0101GS/@0EHk305J?aP1ES/D205B=a2h0oooo06@0
PX9j07AdK01oOgL0PX9j08>2O@1oOWX0N7Mc06Y/J`1YJVh0J6a_06IYKP1TJFd0KG5d07YnO`1lOGl0
J6QX075aL@1bMWD0L7Ac06abL01LIVD0Ce]I07=hM01eMg@0QXR706e^L024QHL0SXb=09NCTP2KUiH0
MGAb075aL@1ZKW40KW=f079dL@1]Kfh0JFY/05mPI@1IFUl0H65S061UH@1TJFD0HFEV06=XJ`1WJVl0
HfM`06IZM@1SIG40MWJ208V9U@2<T9`0Oh>?07b3R@1oQ8L0P8F108b<P026R7d0MWYk07=gMP1bM740
N7]d07]nM@1kOFl0Q8Ee08n<N@2IU800XIb609>AO02>Sh40L79]069VI`1RIF`0LgJ507UlS`27RYd0
PHBE07EgQ01cMW/0MWYm07emO`24Q8@0QhJ407ejM@1dLFX0PH1n06a/KP1UIV/0L71j06UYL`29R900
RXV?08J5R`1mO840O7an08B3P@1oOWX0MgIa07UhL`1mO7L0Og]h0P1cKf`03@1jNgH0MGMd06e]K@1/
K6`0JVYZ06EUI`1[Jfd0KVeb06m_L@1bLW@0Lg=e06i^L01YJ6h00P1VIF/0:`1ZJfl0KVmc06]/L01W
J6`0JFY_069QJ@1JFF40LW1k06]ZLP1YJ6h0IFAZ071_M@2:RI40SXfE08Z:TP1_KgL0GEeU06QXL01R
HVX0HfI]05QMH@1IGV@0G5mT05eQI01KG600P82208:0P`23Oh00PGen08AnP01bK6h0LFYb06]UK`1Z
Ig00J6E/06ASJ01UIVP0Oh1k08R8P02;Rh40TI1n08f:M`22PVX00P28R6h0<@1nOV@0R8Q`08F2K`23
P740PGea07E`K01aJf/0MFie07YcNP1lMG`0MG1f07MbN01bJg80OGIm08AmQ01eKWD0MVmf07]fO021
O880NGAj07efOP23O8<0QH6208Z6Q`20Ogd0MGAb07UgN01dLW<0N7Me07UfL@1lN6l0O7Q]07aiL023
P7T0MG5`06=QI01UH6H0LVmh07IeO@1UI6X0IVEZ06EVJ01XJF/0Jfa^06i^KP1WIfD0KVeY07IcK023
P7L00P23PG@09`20OW40LgAV071aH`1YJV80IVMO06a]I@1cLf/0Jf]S07EeJ`1`KF@0K6YN07MdI@1m
NVT0OgaY08=nJP29Q700QH1/08=nJP1oNVL0OGMW07afIP1iMVL0O7UZ07A`I01gM6D0Mg=W07UcI@1d
KV00L6aP075]I01cL6L0JfYU05eNF@1VIV@0JVYX06YYI`1QH5`0IfIR06IWHP0206EVH@0W06Y/J@1/
KV/0IfUV07UkN01]KF/0KFaX06a[I`1SHUh0IFAP069SGP1HFUL0FEYL05]LH01FFUd0IfY_05eQI01D
F5/0EUYK05YKG@1NH5l0K6eU06i_I`1YJ6<0IVEQ061OF`1]JFP0KFUV06QTH@1`JfP0JfIS071[J01^
IFH0NWAh06iYK@1mNh00L71h05iQJ01>DU/0DEEN0080DUIO00L0EEQQ069QJ@1YIVd0KFYa07A`L@1h
M7<0O7Mc0080NgI`02h0PGaf08^6P01^JfH0Lfi[07U`L`2JSY80]JJY0<Vi^P2nZjd0W8b=0:ZNX023
N7`0JFM/05MHG@1DEeh0HFEX05mSI01LH6<0HF9W06AUJP1^KG80MgMi06UYJ@1bLW00Lg=c06UXK@1W
IV/0GeiT069QI`1QHVL0GEiS05]LH01DEe`0EeYQ05=GH01?De`0D5AO05mSKP1VJG80Jf]c06EXK`1U
IFd0J6]b06Q]L@1KH6H0Ifab7P3oool001d0oooo00P0@H>g02e`Y@0XKJH09VjY01m[Z@0NKZd076^]
01Y[[0806f^Z00H07F^Y01m[Z@0PK:P08FfY01m]Z`0PKZ`402=_[@D08fn[00P0972/02Ma[P0WLZ`0
9g:/02Qc[@0YM:h0:W:]02]c[P80;GF`0P0[M[001`0]MJl0;WJ`02mg/@0`N;80<WVa03=j/P0dNK80
0P0gNK<0o`0eN[D0>H3003Ak^@0kOKL0@h6d04MkZP1:Mj00BW2E049RR01ROZ<0TZc?0;G=l`2`a^d0
VJ_C07f:]02=U[l0Ri[506N3/P1^T/80Fh6`05AjZ@1NQ;<0H8Je04Y^WP1WRKL0Cg2M06R5/@1_Q[00
PIBl09>Qb02:UkX0SYJj09RM_@1nOi/0Z:W70:RYa@2/[<P0XJ6k096A[@2`/<X0Z:S408f=Y`2GUk40
UIF_08F7X02IVk@0UYRa09BF[`2?TJX0K6j7071bR`1TIWl0H69i07]mU01YJh00BD]P05YML02AU:L0
O7fA071aP`14AEL0C4iM08N6V01lNh/0UYFU05ACH@14@e40KVem07elS02:RIT0PH2@08F4U01MFVd0
VYNZ0<2mdP2YY[/0Sh^R06EQN00n>E00Lfj50;Jab02]Z;l0RhNN055=I01EDfT0UYBZ0:RV_01mNi40
OGZ?0:ZV_@2OVk80R8>J08F0U`2j]L`0Ui:Y0:NS_02NV[<0`koH0:f[``2NW;@0V9J^0:NU_@2FUZh0
U9:Z0:ZX`02GUJd0RHNO08j:X`2[Yl00/:[408^7X02KV;<0]kOA0;>cb`2UXk/0[Zc409^G/027Pi`0
Xinf0:VU_P2KUk00UYB/09jL]024Q9h0NWZD09FF/P2ZZlT0Vj2n092F]P2<TK40Yjc:09fR`P2GW;X0
U9Vg0:Z^b`2OXl00T9Ba0:>Wa02MW[`0Wj2l09jO^`2XZ<@0Z:S20;2]b02TX;/0_KWB0:bX`@2LV:l0
b<CK0:fY`02k]lh0SHVP096?Y`2ZZ<00Vi^e0::R_02FUk<0XZ:l0:RV_P2i]ll0Xj6i0;Fcb`2VY/00
UiNa09:B[P2HVKD0PhBP08fA[P2NX[l0UYZg09VL^`2JWK`0WZ?109nT`P2DVKL0X:G30:BYb@2AU[@0
TYFd0864X`1nPJ00LgJE08N:Z@1]KXd0Si2_09JE]@25Q:H0YJC409nN`02BSjh0[JFl0;B/``2cZl80
]Zk50;F`a`2ZYK`0WYZa0:2L/`2SXKL0Z:Jn09>CZ`2:RZ80Ph>K09JF[P2HV[<0W9fl0:BWb02/[m00
/kKG0;Nlg02oa>@0`/SZ0;o5i`2k`N<0a<[/0;k7j02d_Mh0_<GV0;6jf`2T[ll0Tijn06mlW01NKH`0
DfB2059SP@1:GG/0?U=b03=:J@0/AF@09SmN02U3I00WA6@09D9R02]9J`0gEGL0?Uan03iLP018IHd0
E72H06B0Z01cS;@0OiJo08VOaP2N[=40Y[?F0;2hg02k`N<0a<OX0<S7i`39b>P0blOX0<k9i`3Hd^`0
e]7X0<c7gP00<@39a=X0`[[A0;ngc02_Z[h0Z:Be09bEY`2>QiL0THZJ08b6U02DSY`0THVF09VAWP2?
R9P0SXbT079bS01aLH/0KVj607UiT@22Q9T0OX2E06Q[OP1KG6h0<cE402HU=@0f=D<0GUaZ08=oS@1C
Ced0?SY802d[>@0i>4H0@d9B03hmC@17AUP0GUma06QYO@1XJgh0M7J;08>5VP2>TjT0X:Bm09nU_@2B
V;00QhnV07AoT`1OJWh0E5ma05QQLP1HHG00;P3oool0V@3in?d0ZZjg049CI`12Cf00@4QE03Lg@@0`
<3P0=CU503HmC@0d?4l0<SU<03<fA`18BE/0@dIG03TnD@0h?e40>45B03M0D@0e?E00<c]>03<nDP0f
@EL0=d5J03]5GP0kAF00@4YU04==J012C6L0B59]05=MN01KHWh0IVZ7079fT`1lP9d0P8BQ08>7Y02:
Sjd0SiBb08jD]029Sk40RY>d08ZB]P27TKD0MhBW06ejW@1aOj80K7bN07F5Y`1gQjP0LX:S0720X@1e
QJH0N8RY07F5YP1kRJ`0PI2a07j<[`1eQ:D0MX>U07j;[@1lRJ/0LWnQ071mX01fOjH0N86X07N1Y@1f
P:@0Nh>W08>;[`2;TK<0RHf`09>F]`2PXL00Xj;20:>P_`2JUkH0V9>a0;2]c02l^m/0][OF0;Fee`2_
/]<0Z:_<0:6Ta`2UZ</0Yj[=0:BWb02OX/<0VYfn09bM_02NWkh0XZ?20:NVa@2`[LX0`KkI0=CAkP32
`]h0[Zg<09ZK^@2DUK@0W9fl09ZM_P2RYLH0WJ3109NJ^`2LWl00WJ3109jQ`P2YZ/T0Wijn0::Q`@2H
UkL0UiJf0;>bd@3@cnh0c<WV0;Ndd@2MW;/0YJC30:JWa@2NWkd0Vijm0:R]c@2GW;`0SI:b092E/`2F
VKP0Wj2n0:BS`P2g]m<0b/OR0;Vfd@2h]M00ZjS30:JS`02WYl<0XZ?109bP_@2NXL00XZG409fP_`2B
Tk80Y:G309bM^`2AT:l0Shj]0;Jee02o_]d0/:o>0:j]c02SY<<0VY^j09^K_@0209^N_`0F09bQ`@2V
Zl/0V9fm08fB/024RJL0VYnl0<;8hP2c^M<0V9jh09VP^P2MY<00VjC109:K^P25T;00PH^^08B=[P2;
Sj`0VY^g0;VjeP33a>00ZJ[809JG]@80U9Re0P2FVKP02@2KW[d0UiZi09^N_`2WZ//0][WJ0;Fhe`2Q
X/00Wijm0:2O_P020:FVa@0J09nR`@2NXL80WjC409JK^`2BUkL0SYBf09BJ_02FW/80SYJj092J_P2:
V;d0RIRo08RJ`02:W<@0Rik808ZPb@28WlT0QYo808:Ob`20Wl/0Oj3=07jPcP1lX=00Nj7@07ZPd@1j
X<l207^Qd0@0NZ3?00<0NIo>07ZPc`1jX<l01`1jX<l207VOcP<0NZ3?00@0NIo>07NPcP1gX<h0MYo=
0`1eW/`00`1fWld0MIk<07FNc00407JOc@0307JNc`1eWLh0M9k>00<0M9k>0P1cWLd207BNd00307>O
d01bW/l0LIg>0080L9c=0P1_Vl`00`1`W<d0LIg>076McP0206nMcP80KYc=00@0KI_<06bJb`1/V//0
JiW:0P1[Vl/00`1ZV/X0JY[;06ZJb`0406VIbP0406JHb@1UUlP0IIO:06BFb@@0IIO:0P1SUlT206:F
b080HIG700@0HIC9062Cb01OU<P0GY?7101MT/H305bAa@0405^@a01KT<H0F8o505R?a@80Ehk400<0
EHk305B=`P1ES/D00P1DSL@00`1ASL<0oooo0?ooo`0/0?ooo`0507QiM01jNgH0Ngaf07enN01oP7X0
0P20PG`0=@1dMWD0K71_06Y^K`1ZL700If]^06U/L@1XK6l0JFY/06U[JP1`LW40MWQe06mdL01ZLFX0
F69J05]VH01RJ6@0JFm]07MmO@1NHfH0GV9S07alO01lNgT0OWYi06]WI01jN7T0KVmc06]_LP1[L7<0
GF9V069YK`1IH6P0EeiV065XKP1]MGP0IFe_05eTJP1MIVd0Ff9/065UL01OHf`0Kfmi08:0R`2<S9H0
SI2I09:FW`2<TID0TING08fBSP23PgT0PhEh08B7O01mPgL0OX9d0080Q8Qi04@0NWe/07]nJ`2=S7P0
Ti1m09:@N`2DTH00SXZ108j:R`2:QHT0SHR>08>0R`1nNXP0RHJA08b9TP2>RI00RhJ:08J2P`28QXT0
QhN70820OP1^KfX0KFiY07]kN`1kNgd0LW5g06][L`1^KWH0IVE[06UXKP1UHfP0KF]^071^K`1fMG40
N7Mc07UhL`1jMg80OGYe07aiM01fLfh0Lfm/07QiL`1dMFl0M7E`06m_K@1`L6h0LG5a079`L@1nO7d0
NWUg07MfM01dL6l0KF]/06i[LP1_KG80LG1e06]ZK`1]K740PH25081oQ01cLWP0JFI_069OJ01aKWL0
Lg1g06i/L@1XIV/0I65X06ASJ@80JVU_03D0JfY`06QWK@1QH6P0HF5Y05iQJP1FGFL0F5aW05AGH01G
FV40Gf1U071`LP1jNW`0Ogen07QgM@1iN7H0Mg=b075/LP1YIVl0IfI^06ASJ`1SHf/0I6M^06a]K`1]
KF/0Kg1Z07UiK@25Pg@0SH]d08n>LP2;RVh0Q89Y08j<L`2;QW<0Q7i^07YdJ01dK6T0KFES07=XKP1e
K740NGAj06YXK@1^K740M6me07efOP26OhL0NgAl07iiP023OHL0Qh:907YgP01oNH<0PGb307YeN`02
07EcN00H081nP`22OhH0N7Ik07EcMP1mNGP0QH9i08B2MP27RGh0QHEm07IfMP1_KW<0JVUa07EeP@1f
MX80IFQ_06Q[L01WJfh0L7Ac06QZJ@1XJ6H0IfQS075aJ@1eLfL0OG]^0P28QG@0=P25PW40Ph1_081m
K01dM6P0LG=X07YjL01bLVP0H61F06YZHP1gM6/0L6eT07=aI@1mNfl0Pgmc08>0L@27P6h0UHil09:;
N@23O6`0OgU[07ihJP1eKf40N79T07afJ01nN6X0NWAT08:0J`1kNF@0OGYW07QfI`1jN6/0MWI^07Ie
L01IF5H0GUaM06e[KP1/JVl0JfU/06][J@1_LFh0Jfe/06EWIP1VJ6L0J6YW07=eLP1aLVd0L75/06a]
I`1ZJF@0IFIQ06IXH`1QIV80FUiM05EJG@80FEiQ00`0DeQK051EF01DFUX0EEUH05QMF@1BFE40EeaF
05QMF@1OI600HfMV07IgN@1/KFl2071`LP0C06e]K`1bL7<0KFUZ06QSI`1MFeh0H5iS05aMHP1GFUl0
EEYP05YOI@1AEU`0F5eS061SJP1UHVd0Lfei06mYM@1eKWH0NW=j07YdN00207]fNP0^06aWJ`1bKG40
JFM/06iYK`1aK780K6=X07=XK02SU9L0WHjA08YkOP2bZ:T0WiJI06]YK01JFel0H6AW06EYJP1RIVL0
Gf1T061OI@1QH6H0L6ic075_LP1dLg40MGAb07ekO01mNh00MGAi05eRIP1OHVL0IfY_06=VJ`1RHfL0
HF9V05mPI01MG680G5]Q05]JHP1IF600GeeR05iLH@1SHfD0JFM/071_M01cM7P0MWMk07n0Q1h0oooo
000M0?ooo`080463]`0]L:D09fjV02=^Z00OJjT07Vj]01a[[@0JJj`201][ZP807F^Y00@07VbZ01m]
Z`0OKJd086j^0`0PKZ`00`0QKjd08fn]029^[002029^[00:029^ZP0SKj/09G6]02Ea[@0VLZh09g6^
02Qb[`0ZLJl0:g:`02ad[`<0;GF`0P0[MZl0100^M[00;gNa035h/00bNK4303Ai/P1I03=i]00^OKP0
=H2i03Uh[@13MZD0CG:L04USR01SMiX0WZkB0;[<lP2Z_NL0SjGD06n7]`1QOJd0J8Nf07bMbP1UR[L0
EGna06:=`01]V</0BGBW05V4]`1TS/00EGf`05b2/`1EMjD0EGBP07F>]`20U[d0U:C808ZG^@2?V;T0
WJC109>E[P2_/<`0Z:[30:FU_`2;Rj<0RHVS09JF[P2YZL<0Ti>[0:BT_01hN900K6j507anU@1ZK8<0
Y:Bl0::P]P1MFG00IF=h06YXO@1/KH40J6]n04A7F00f>DX0DUEV09ZM[01gNHP0A4IE04i=G@0f=D<0
KV]l08J5T`1RI700?T1<03/mB@1OHFh0Wj6^09jP[@1kOH`0NG^:04i=G`1QGg@0/:k409BBZ029Qil0
NgVA04U5GP1iMhl0XZ2h0:6Q^@2JV[80S8bT07EeS@2>SZH0Xj>k08:2VP28QY`00P2b/<P0;@2JUZl0
RhNP0:FO^@25PIX0RhRS0:>P^`2XYL00XJ6k08Z:Y02SYKh0S8jW07UkU02Z[<D0YjW20::R_02DU:h0
ZZ[40:j^b02XYL00_[kJ0<;3h@2d]M<0b/_W0;Fed@2QXK/0XYnj0;6^b@2l^]80Z:G00;Fbc@2SX;/0
/:g808f=Z@28R:@0YZK209nO^`2PX;`0Wj2l0:b/b02;RjD0Vi^g0:FU_`2e]Ll0SXbT08b:XP0209jL
]02V09ZF[`2KUjh0Xinf08n=Y@2/ZL@0YZK00::O^P2`[/H0[J_30:ZX`030_=D0]k?<0;:`b02TX[X0
W9Zb0:FS^`2KVk<0W9bd0:JV`02PX;X0XIng0:^Y`@2RX;P0RXRP0:>Q^@1jNY80YZK00:6Q^`2?SjT0
TiB`092A[@2XZLD0WIjj08B5X@2_/<`0YJFo09^I/@2LV:l0U92Y08n;XP2a[lD0^kW?0<S6gP2m_MD0
^KWC0:^]aP2LW[L0XZBm09bM^@2PX[/0UYNc09>C[@2SVK80Y9Zc09bD[02WWkL0Z::l0:JR^`2^[<@0
Z:S20:j`b@2a]Lh0][cD0;Nnf02k`]`0aLoX0<C=jP32co40_L[]0;c:k`2fa>T0[[gT0:RggP2M[mL0
T:?;08bOa`28Vl<0OY2h07R:/020T[P0JWbP05IVRP0oDgP0<e5g03IHOP15J900Cg:J04I[U@0iH8T0
=F2:03MTSP0jJID0?FfK03mbW`12MJ@0@gNW04AhZ013MjL0@GFU04Uk[01<O:`0CWj^04mn[01COZ/0
EGjZ0623[@1/S;D0MY:j08:I`P27WL@0SZ3609NVc@2T/]L0[[_N0;Rnh030`n80`LCS0<K:i`36an<0
cLoX0<c<iP3=cND0eM?X0<O4e`2n^lh0^KG60:jZ^@2YXk40XYbZ09RAX`1oMY<0Rh6S0929ZP2<QJ@0
Qh6M08n;Y01mNi40Kff204e<GP14@e<0<c9003Lg@`1BDU`0IVE]04a;D`0c<SX0BdE?05==E`1OFF<0
G5UR05mLI`1SHF`0G5YW05MEH`1FEFD0E5=S04]<GP1DEfX0GfAg06M/O`1[LXD0JGB:06A`R01XM8X0
K7V<06MdQbh0oooo02X0n?Wk0::Y[`1;GVl0BEYZ045=F@0o@d`0@DA;03@jAP0]=4@0@DYK03m8F@0W
;C/0=Sa803U1CP10AUH0@dII04E8F`14AU/0?D9F03ToE`0k@U`0?dUT04A=JP1>FGL0DUem05eWRP1V
L9<0KGFJ07EmXP20QJ/0PXN]08B8Z`2;Sk80SY:e08Z>/@26RZd0Q8Z^07f5Z@1fP:@0LG^O07V6Z@1j
QZ`2082>]@0V07J5[01`P:@0K7ZO06]iW01ZN9/0IgFH06IdU`1[NI`0M8:U07b:[@1oSK80O8Z]07J4
Z@1cPJ@0NXR[08:@/`1nS:l0Lh6V0760Y`1`OjP0LX2W07>1Z01`O:@0KGJM071hW@1iOj<0QXZ]09ZM
_P2UY/D0W9fl09RG]P2BTZh0TI6]0:6R`02MX;l0YZW:0:f`d`2Y[M020;:ff@0F0;Vmh02k_]l0^kkO
0;jnh02l_M`0^;OG0;Fde02c/]40/[7@0;jnfP3;bnL0`l;Q0;^jf@2VYLD0V9Vh09JG]P2FVKP0U9Nh
09bO`02GV[T0TYFd09VJ^@80VY^j05T0XjC30:2O_`2QX;l0Wijm0:b[bP3=b^T0e]?b0;fmf@2WYl<0
XZ700:^Zb@2][/d0Z:W80:JYb02W[<`0VIjn09JI^02BUK@0V9Vh09fN_02b/M00a/KR0<6nf@2g]<l0
[:W60:6N^`2PWkh0Z:O60:FVa@2KW[d0WZ720:JYbP2RXl80WYfm0:ZYb02GU[D0VIRg0:j]c038anH0
/[7@0:f^c02TYL<0V9Vh09FF]@2CU[L0T9>d09:E]P2KW[l0X9o109JE]`2GU[H0VYVi0;BcdP2m_MT0
UYNc092A[@2>TZd0UIVf09^P_P2GW;`0SYBd09FK_@2SZLT0VIfj0;FfdP33an80][[E0:>Wa02NX[l0
XJG20:2T`@2PYL<0XJK40:>XaP2VZlT0XZO70:bad@2W[<`0VIbm09ZK^P2MW[d0WYnn09VL_@2GV[/0
UY^k09JJ_@2DV[`0SYBh08jF^P0208NA]@80SIZm00`0SYg408ZMa`27W/P0R9o908RQbP28X<`0QJ3;
082Mb@1kV/H0O9c;07bNc01kWll207^QdP0307RPd@1hX=<0N:3A0080NJ;@00<0N:7?07NPcP1gX<h0
0P1gX<h00`1hXLl0Mj3>07NPcP0607NPcP0307RPd@1gWm00Mio@00@0Mio@00H0MIg>07BLc@1cWLd0
Lig=07BNcP1eWll907BNcP0307>Mc@1bW/l0LYk?0080LIg>0`1bW/l00`1aWLh0L9c=072Lc@0206nK
c080KI_<0P1^W<d01@1_WLh0KYc=06jLc@1]Vl`0K9c<0080Ji_;00@0JY[:06ZJb`1ZV//0JY[;0P1Y
VLX01P1WVLX0IYS906NIbP1WVLX0IYS;06FGbP80I9K9101SUlT206:Fb080HIG7101OU<P0101NTlL0
GI;605fBaP1LTLD205bAa`@0FI360P1HSlD00`1GS/@0EXo405F>``0405:>a003056=``1?S<80oooo
02d0oooo00P0LG9]07=dK`1eMW00N7Uc07EfL020PG/0PX=n07AfL@80JVm[0:P0L7Id06eaLP1ZKW40
HfMZ06AUI`1YJfX0KFm/06Y/J@1VJfD0I6]T05EOE`1OJV@0H6UV065WI@1]Lg<0Ff1S05UNH@1gNGP0
MgId071/J`1cKf`0S8R907UhO@1bMWT0HVMZ05YQI`1KHVX0FF1Z05URJ@1MIVd0H6U^05QQIP1IHVT0
GFI_05aUKP1PI6d0H6=/079aN@23PXX0R8N?08V9T`21Q8d0Oh:708:6Q`28RXL0QhMm08f=P@23QgH0
PHEd0824L`25RGP0QXYi07aoK020Pg00QhId08f:N@2CT7l0S8Ql08=nN`23OX@0OWUo081kPP1hMGh0
NWN2081jQ023OXD0PWf4085kO`23OH40OG]n0861P`1oOgl0Jf]Y06=TG`1XJ6P0O7an07IeNP1cLWX0
Ogj607QgO@1mO880PX2508F3QP28QXL0R8N508:1O@1mO7L0Ph1k08V6P@2?S8L0SX^608^7Q020Og/0
OGii0862O@1hN7H0NGUg07moO`22P840Shj<08^:R026PX40NGEd07A`L@1]JW40Kfeb07=aMP1aL7D0
M7=h08B3R01jNGh0KVec06UVK`1QGVL0QhB;09>AUP27QHX0OG^007QeO01aKWD0M7=i07]jP01/Jg40
JFQ^05iMI@1OGfL0G5aV05]OJ`1NHVd0EUUR05UIH@1LGF80KVi`07IdM@21P7h0O7]i07elN020O7/0
Lg5d06UXL01WIVh0I6A^065TK@1TIg00HV=X06ATIP1SHf40Lg=Y08B2M@26Q6d0RHM^08Z8K`29Qg00
T8ig08J1KP2BS7h0Q7ib079ZI`1ZHF80O75g07YaMP1]J6h0IVAY06m]LP1hLgT0OGIn08EnQP24OHD2
08N1R`0708J0RP1iMWl0NgEo07miP`20Nh80NgR107ejP`0208J3S01^07UfO@1cLG@0NgMf08N4N`2:
R7`0Q8Ik07enN01kNgd0NGQn071`NP1iN8H0NWZ606IYL01WJfh0IVY[06Y_J`1ZK6T0KFiY071aJ`1g
Mfd0NgU/07ilK@28QG80RhQe08V6L`26Pg00P7eZ07QhK01dMV/0NWY`06i^I01OGeD0Jf]S07]hK`1f
LfX0MgA[07ejL@1mNFh0O7Q/08n9N`2:Pg<0Pge]081jK01oNFd0O7IZ07E_H`1gLFD0OWQ/07ahK01h
LV@0OgaY07ajI@1nOFT0OG]/07ekKP1lO7@0MGA_05eKG01QGf80JVQ]06AQJ01VI6T0NGUg07]kN`1c
MG@0KFm^07AfM@1fN7D0MGMd07AeL01dMFl0LG1[06MVH@1WJ6<0JF]V06I[I`1NHV40F5iN05YOHP1K
H6<0FUmR05ILG01LH640Gf=R06AXI`1KHEl0EeeK05]QH@1TJ6/0M7Qk09ZMXP2IVYl0TiBI08b<U02B
TiP0TI2F09NBUP26P8@0NgIj06m]LP1TIFX0IfY_06]`MP1_M7X0EeaR05EHG@1QI6T0GEYU079/N01a
JgL207YcN`0a07UdNP1hLgT0Mg9i06ERJ@1THFX0Hf1[065NI`1UH6L0HeaS06iUJP2OTiL0WHjC09>4
Q`2XW9h0VI2C075_LP1DE5H0G5eQ06IZJ@1QIF@0IFIZ07EdNP24PhP0V9JI09jLW@2SWih0Ui>B09NC
U02QWj80YJBY06M/L01GG680FUeR05aOI01OH6D0HF9V05iOH`1OGV@0HV5W06=RJ01PGF@0HeiT05mM
H01QGf80I69U06IVJ01YJF/0J6M/07EfNP0N0?ooo`007@3oool02`0oPKD0;6nT02I]Y@0RKJL07VZX
01a/Z`0IJZ/066VZ01YYZ`0JJZT06fVY008076ZX00<07F^Y01i/[00NK:`00P0OKJ/2021^[0@08Vj/
00<08VjZ02=_Z`0ULJd00P0ULJd202Ma[P0302U`[P0ZLJl0;7B_00<0;7B_00H0:WF^02]f[`0^M[00
;gNa035h/00bNK4303Ai/P0W03=j/P0bN[@0>Gba04Um[`14JIH0D6N@09>Sa`2ocO00Z[[N08:G`P1X
P;00FGN[059cZ01HO;00Iho206fIaP1IR;@0DWj_04mk[01WTl@0I93104ihZP1GOk00CG>R05EjY`1Q
PZd0DFfE06R0YP28V[h0U:73082;Z@2RZLH0TINa07=eS01hNY<0V9Za0:NW_`1DE6`0KFf50080JFV1
0740XZ:j0;>cb`1OGgL0HF=j06U[PP1/KXD0QHJK0:bY_P2CSZ@0P7f@081oT@1kO8h0Ce9S02d`?`0f
?4X0MWb:09JLZP1OHW40Ad]G05aNK@11@e00KFal08^:V016BUD0?T9=038f@@1KGf/0[K6m08R;VP24
QYD0GEi`04a=H@2;S:40YZJn09NG[`1bKhX0QX>N07ejU@2HV;80PHFP0:^ab`2QY/<0WZBn0:nccP2<
T:/0P8BO08V:YP2IVk@0]KG?08N7X@2BSjX0WY^f0;bhd`2FTk00QHBS0:FVa02^[ld0X:6o0:N[b02=
TJh0QX^X09ZO_02UZ/L0RHj[09nS`02KWk`0W:2m09VM^P2CUk@0XJC309NL_02OY<@0ZJk>09NJ^@2H
VkX0V9Vg0;:bcP2h^=@0][KB0;2`c02^[/X0^;SD0;bmf@2c]=00Y:G309bM^@2VYl<0]kWB0;jof`2G
V;@0X:6m0;jof`2e]Ll0W9bf08>3W@2WYl40SXbT0:>Q^@2JV;00[jg50;RfcP2WYl<0]KGA09RH]02`
/<X0/Jk90:6O]`2k^=<0YjFm0:ZX`02DU:`0W9Zb092@Z0020:2P^02D0:b/aP2`/<X0/K790;Vid@2M
Vk<0^[S@0;Jdc02JV;00Ti6Y09:@Z02b/<P0NWR@0;:`b031_mD0RXRN096?Y@22OYD0MG:708f:W@24
P940O7R908=oT02QWZl0X9f^09^HZ`2@Sj40W9Z_09nP]02<SJ80RhbQ09VK/02VZ;l0XjFl0;Bdc02o
^]P0a;oM0<G2g`37a^D0blcZ0<c?kP3:dNh0dM[i0<OElP2lb^L0]/OU0:^lfP2Q]=80VJk=08jUa@28
X<@0NY>k07RA^P1[Qjl0JHJ`06R7/`1WR;D0IHJc06B5/P1NOj`0GWfY06B1Z`1UPZX0CFV@03UEO00e
EG`0@F^E04MfXP1AP:h0Cgn]04EhY`14N:L0Agn^04R2/P16P[@0A82d04>0]P12PKL0@7ne03io]`11
P[X0BHO0041o]@10OK<0?gbb041l/013OJl0AWj_04ao[P1:NZX0CGVV055lY`1CNZD0FGjZ05f0ZP1U
R;80JXZc07nH`028X<H0SJ?809B[c@2GZLd0Y;CE0:bkfP2h`n40`lcY0<O=i`3;cnP0fMWa0=KDjP3G
e>T0cL[O0<W4f`2k/<h0a;WI0:jS`@2UW;T0XiZe09RB[01cKhH0NgV>065PLP1CE6H0E5=S03@fA@0d
<d40>C]804e=F@1HF6@0H5eX061JI01PGFH0GEYS05YHH`1LFVD0FEMT05aKJ@1FEF<0DeER04iAH01C
FFT0EUa/05EJK@1HGG00EUic059ML@1DG740DUe_05EML2h0oooo03@0loGd0:J^/@14FF`0AEQY04QE
I@1:CUT0>Sa803]1C`0a>T/0D5]]05QSM@0g@4l0<ce903]7E@16CV40@DIL04Q:H`1<D6T0CE=]051G
M01FHGl0H6f?06MeV01bPZH0Lh:Y07V8/@1nSKP0PHjk08FB_`28T/<0Q8nm07n8/`1nQk00NX>/079k
Y01]MYl0JGFM06EaV@1PKYD0Hg6H06EcVP1WMI`0NHRa082?^01oTKT0PI2g08:>]01oRJd0MGnS06af
VP1^N9`0Mh6U0P1lR:h09@1gPjT0MX:X07J2Z01iQJ/0Oh^a08B@]P25TKL0PY2g07V;/`1dQZh0M8>/
07R6[@1ePJT0LGZQ07=kX01lPZH0SI6f09bP``2NXL80TIBc08Z>Z`29SJP0Rhn/092D/@2?U;@0Vj73
09NM_`2<T[@0Si>f09JJ_@2OXlH0VIbm09ZM_P2SY<<0[:g<0;:ad@2k^]X00P32`N00:`2j^MP0_[gL
0;>bd@2n_md0^;WH0;Ffe@2c]]D0[[7@0:V/c@2/[m00Yj[90:BWaP2WZ<L0Y:G40:6R`@2UY/@0YjK5
0::Q`02`[lh0aLCS0<c9j035`^40/;3<09RH]02OW[d0XZ?10:>T``2QX/40Wj;109^P`02EV[X0UiZi
09RK^P2TYL<0[:g;0<G5h@3=cNT0][?>0:n/a`2LVKH0UiNc09VH]`2KW;X00P2FVKP03`2IW[h0Vijo
09ZK^P2QX<00XJ2o09VH]`2d/m80a<?R0<70g`2XZLL0X:6o09VJ^02CU;<0U9Nf09JI^P0208nD]00D
09ZM_P2RW/40WiVm0:VSa@2f/=80`[cN0;Vde02QW[/0ZjS50:VYa@2YZ/P0YZW80:BWb02RYlL0Y:S;
0:N/c02[[l`0^kcH0;FieP2TZ<D20:6U`P0O09nS`02OY<80Y:W709nT`P2KX;h0XZO709FJ^P2EVk/0
SiBd08Z?[`2<T;<0T9>f092D]`2=TK@0SYBh096I_@2?Uk`0R9:f08bE_02?Vl40RYRo08NF_@2>WL@0
SIo508fPbP27X/d0PZ7=086NbP1mW<P0O9_907^Lb@0207^Mb`0407RLc01hW/d0NIo@07RPd@80MioB
00@0MZ3B07NQd`1iXM80N:7?0P1gX<h0101fWld0Mj3>07NPcP1gX<h507JOc@<0Mj3>00<0N:3A07NO
d01gWm000`1fW/l00`1gWm00M9c=07BLc@0207>Mc@0407BNcP1eWll0M9k>07BNcPP0Lig=00<0LYk?
076McP1`W<d0101aWLh00`1`W<d0Ki_<06nKc00206nKc0@0KI_<00@0KYc=06fKc01]Vl`0KI_<0`1[
Vl/00`1ZV/X0JY[;06ZJb`0206VIbP0306RHb@1VV<T0IYS90080IYS900@0IIO:06BFb@1TU/T0HiG8
0P1RU/P4066Ea`80H9C60P1OU<P205jCa`0505fBaP1LTLD0G97505bAa@1KT<H0101IT<H205R?a@04
05J?a01ES/<0Dho305>?``<0DHg300<0D8g304n<`P1>Rl40;P3oool0:`1dMfh0N7]b07EfKP1dMFd0
LG9Z07YkL`21PWX0OX5f07UlL`1dNVh0K79X06aaJ`1WJFH0JF]X06a^J@1XJVD0KW1[06U[IP1XKFT0
JFe/05QQH01YLW40Ef1O04mHE`1QJf`0F61R055IF`1UJFP0Hf=S071_K@1mNGP0NWQi07]jO`1kO840
LWMm06U`MP1`Mgd0EUmV05MPI`1OJ6l0I6ed06M`M`1RJg@00P1MI6h0=`1VIW00IF=^07A^N02;QXd0
U8nF07AaNP1iMWl0P7j307=aM026QH<0Thj8092<P@2>Sgd0SHil08B5L`26QgL0RX]k08V:O02>S7l0
U9250929P@2<QGd0YIfK0=G?f@3OfNL0g=SV0=oIi`3Fd=`0gM[S0=gHg`3Dc]P0clWC0<_5c`2j]K`0
/Jbb09nJWP27PXH0K6a/06YZJP1fM7L0X9^O0::LX02?RY40Lfie07ikPP1hMgd0Ogf207mmOP1jN7T0
LG1^07EaL01iMG80MG9]07=`J`1/J6D00P1YIF80L01]K6X0JVYX075aL@1UHf@0IVAU06e[K01_JVh0
Pgn008j:R`2BS8h0RXB408R2Q02;QX`0QH>808B2Q`1kNWl0LG1e06e/L@1XIf`0K6]a07IcNP1lNH00
TXfC09fHWP2DSi<0S8N=07iiO`1dLWL0P7j308B1R024PhT0RHR>092?U`2;RY80UYFM07alQP1^KWX0
LG1h08R5S02ET9H0O7Ih07]eM@27PWh0QX5m08B1NP25PWd0PGn0079cN01`L7P0KFeg06YYM`1XJWL0
MWJ007akP@1_Kg40SXf809VIT@2?SW`0TI1k08n>NP27Q7<0SX]j08j:OP2CShH0Thj80::JV02RVI`0
WiFM081iP01bL7D0MgEj07mmPP1lNH00P7^208f8S`26P8X0RH>?08^5T@29Phl0OWZ808J3SP24PH`0
Ph2;085nR@25PXd0QH6?085mR`22O8H0OgZ008=oOP21OWL0R8En07AcL@1`K6d0OGZ107AaO01_JgT0
N7J307]iQ01/KFl0M7Ic07MjL`1^LFP0L75[07AeK@1oPGH0Ogmc08n=OP2<RgT0S8Ye096<N02<Qg<2
08R3K`0:07ajJ`1fMfT0N7Q/07EeJ@1^KV80KViT071`J01bLVX0NGUa07YgLP80LVmZ00H0IF9M06UV
H@1WI5l0KFUV071/J@1^JVL206m[J00H07A`K@1_KVT0JfQS079`I01fM6L0MgEY07YjKP1fMV`0N7Mb
071_J`1UHf@0IVAW06ITJ@1KF5l0Hf1W079`L@1jMWL0NGMh06m_L@1bL740MWEc0860OP1lNgL0MG9]
0P1`KFH0<P1`LF/0Kg1Z06=UH01QHeh0HfER061RH@1TIVD0IfQZ06e_KP1`L700M7Ad0820PP2?T9D0
Rh^C09VGXP2KVJH0[Zbi0;jjb@2h]<<0];2o0:RQ/@2^YkL0[jNd0:fSZ`28Oh80Q7j207]fNP1XIf`0
IfQ/06U/L@1ZJg00E5EI08:1QP2BTIH0N7=j07YcN`1TGFD0NGAk089mQ025PXT0RhRA07aiPP1hMX40
KF]h06QVL`1QGf`0IV1Z08AmQ023NH40XIBK0P2OT9D0602dYJX0W92D096;S@1/J6T0GUUM06e_KP1/
LFd0IVMY06QWK01ZJFh0IVAU06eYJP1hLW80QX2008V5QP1OFUh0GUaQ05IJH`1KGVL0FEaU059EG01E
F640E5MN05MJG`80FeiS00X0GV5V06Y[K`1dLWD0LFm`06e[K01ZJ6/0IVIX06AUJ@1SI6T0L75f7P3o
ool001d0oooo00L0?h2f02a_YP0VKJD08VfW01]YY`0LK:/06FZ[008066VZ00D066VX01UYZ00JJZT0
6fVY01aZZP0201a/Z`807Vb/00<07ff]021^[P0PKZ`00`0PKZ`00`0QKJ/08Vj/02Ea[`0302Ea[@05
02I`[@0YL:h0:W6_02]b/00/Lk40100ZMJl202if/02A02mg/@0`N;80<WVa039i/@0dNK80=gR`03ei
[`1<Njl0EWRX07bB`@2c`^/0/;oV086G_P1WQ:h0DgVX05=n/@1CP;T0BgRa05Z5^P1dX=40GXfg04Yg
WP1KPZ/0DgJP05UlYP1cU[h0F7VR04]]T`14I8/0GGVP05UaU@1BIXL0F6V707V7XP1TJhD0DeQ^09FG
[01IFg00IVQm0453FP1DEV/0U9FZ05QIKP1aLXL0H65f06Y[P02ATZL0XJ:g075bQ`1dMX/0PhFJ08:4
V@1?D6@0IV=h0:^V^P1`KH00SHbN05eNL00g>T/0<3M704A;F`2AV:P0M7^;059IJ@0oAe@0EUa/05iQ
L024QIL0S8nN05QKJP13BED0B4iJ07AjR01nQ980HfUi08F8V@1CEVT0Feia09nQ]P1nOYH0ZZ[208Z:
Y02JV[@0WYjh08f>ZP22RjP0OhZX07f8Z02EX;h0UYnn08VB/@1eOYd0M7ZJ07YoW@2b]M@0SI2_0:Z[
bP2?T:l0Zjc;0:VZb@2GV[/0VIbm09nTa02j_ml0VZ3008V?[`2EW[d0Xjc;09ZS`P2>UkH0WZO60:6Z
b@2FWkh0WZO609nXa`29T[<0U9c00;6kgP2@V[d0N86R092F^023RJT0SI:`0:6Va02TYlH0OH2O09fQ
_P2RY/<0Yj_809ZN^`1mP9l0WJ;00:J]bP2GW[/0U9Zj08:8Z02UZl/0VZ3008ZC/P1kQ:<0PHNW08N=
[@2HWk`0[;7?0::Wa@020;Fje`0`0;6edP2h^ML0ZZ_90;>dd02UYL40Xj>m0:f]b@2YZL<0[Zk808b>
Y`2PX;X0V9Zc0:FW`02^/<T0Z:[30;k0f@2i^m@0YjW2092@ZP2PX;X0[Zk608>1V@1kNHl0NGF<08j;
X020Ni40QX6E096:W021NX`0RhBF08j5V02;QiH0SHfI096DW@2IVjL0W9jZ0::T/@2TY[<0[k700<2o
c`2k^/`0a<?E0<g;h03Acn@0dm3U0=_GkP3IeN`0f][d0P38d_D0J034dO<0^<KY0;30i02W^Ml0V:kC
08VQa`1jU[/0N9Bk072@]`1^S[D0J8Z`06N:/P1QQjh0GXF^05R2ZP1QRkD0F8>^05V5/P1CP[00D82`
0563]01DQ;D0DH6a05B3/@1FPZl0EH2[051jY014JiH0CgVS04]kZ@1:OZd0CX:b04j4/`1:P[<0BXBd
04N3]@0oOK00?gjc03mn]00oP;H0@HBk03n2^@0iNkD0>7Zd03Yl]P0nP;`0?Gni03an^00lOKD0>gbd
03]l/P0lNjh0?Wb_03ajZ`10OJ`0?gVW04An[010NJH0@W^X03igXP0oMJ40AW^W04YmZ01FQk00FHJ`
06N>]`1`Tk/0OI[209:YdP2GZm00W:[?0:N_e02b]]/0_L3S0<S8k03Fdo80dLcS0=gEjP3Hd>D0em;V
0=3;h@2h]LX0SH^P08R9W@1hNHh0@dEJ0492FP17BF00EEE]06IXO`1WIh40J6Z106=VN@1MH740GV5b
05ePL@1NHG80GF1a05=FI`1?E6L0B4eP04aCI@1>EFL0F5mb0P1LHgH01P1NHgH0FEY/05aNK@1MG6`0
EeUV05UHIRh0oooo02<0oOWh0:BW[01>H7H0CEed04ICIP19CV40A4MH03PoDP0d?eD0Ae=[055MM@0d
?e<082e003m@I01?GGL0G6F406A]SP1/MYT0L7jQ07J6ZP1kSk@0OiFn082I`P1dSk`0LHbk06n9^P1]
QkP0KHBh06n6^P1`QK`0K82e06an/01YNjT0I7JT065cX@0205mbW@0C061cWP1QLYh0FfbG05QYU01N
KiX0IgJO06=bV`1VMIh0K7ZQ06miW@1mQJT0Q8b`07f5Z@1fOZ<0M7bQ07EmXP1cNj00M7bQ07InX`02
07R2YP0_07R1Z01jPjX0P8V`08>?]@21T;L0MhV_07B3ZP1fQ:/0N8B/07^4Z`21RJh0RY2d08jB]`2?
TkH0RXn_08F:Z023R:H0Q8VV08F<Z@22RJH0RI:c09BL`028T;@0PXZ^0826Z02>U;H0Vj7308jC/`29
S:d0SHj]09FF]@2KV[X0YJC40:VXa`2UY<<0Vibj09JG]P2MW[d0Zjk=0:^^c`2Z[Lh0[[7B0:nbd`2k
_]l0]k[K0;JgeP2i^]T00P2l_M/02P2m_=/0`;oN0<?2h@2k^]T0_KcK0<2ogP2k^]T0^KSG0;RgeP2b
/M020:j_cP030:b]c02Z[L`0[[7B0080ZZo?05X0XjK50:b]b`2d]M<0^kcJ0<K6hP33`ml0/[;>0:ZZ
aP2UYL40Y:C00:FT``2QX/00W9nn09nTa02TZLT0Y:O80::S`P2TXl<0Xj;20:RWa`2l^m/0_KcL0;>d
d`2_/<l0XjC30:6T``2RYLH0YJS90:R[c02TZLT0XjS80:Z]cP2^Z/d0[jO<0;>[d02l]ML0^K;D0;J_
d02a[<`0[ZW90;2]c02`[<d0Zj[:0:j]c`2b/]@0/;3B0:R[c02VZLP0Y:S509^N_@2EV;L0UiZi09JI
^02CV;H0UIZj09NL_02AUkL0T9Jf092F^029Sk40Q8f^08N=[`27T;40PXZ^08R@]02<U;T0SYJk092J
_P2AW/40T9c208bJ`@2>WLH0S9k608ZMa`2;XLX0SJ?<08NNa`24WlX0OIk907ZOb`1jW<X0Mic907JK
b01gW<T0N9k=07ZPc`1gWLh0MYk?07NOdP1fX=8307FOd@0407JPdP1hX=40Mio@07JNc`<0MIg>2@1f
W/l00`1eWLh0MYk?07JNc`0407FOc`80M9k>0P1cWLd0101dW/h0Lio>07>OcP1cWlh507:Nc@H0LIg>
0P1^W<d206nMc`0306jLcP1]Vld0K9[<0080KI_=00D0KYc>06fKc@1]Vld0Ji_<06ZJb`0406^Kc0@0
JY[;00<0J9[;06NIbP1WVLX00P1VV<T206FGbP80I9S:0P1SUlT0101RU/P0HIG7066Db@1PTlP805nD
b00405bDa`1KTlH0Fi;805ZAa`@0FI3600<0F8o505N@a@1GT<D00P1FSl@0101CSl<0DXk405:>a01B
S/@304n<`P0304f<`@1<Rl40Bh[002h0oooo00l0M7M/06iaIP1eMf`0MGM/07MgK@1oOgD0Oh5f07n1
M01mOg@0NWi`07QkL01_LVT0LWE^07=fK`1dMg000P1eN740@@1aLfh0IfaX06IZJ@1FFeh0IFe_05AM
G01EGUd0GVQY05EOH01EGEl0KW9a06UYJ@1oOW`0R8B307]iNP1bLGH0Jfaa06AYK`1PIF/0HFU/05MN
I01FGf@0FfAY05]TJ`1OIVh0G6=[05mSK01QIFh0H61Z061NJ@1eKgT0NW=k085jP@1oN800O7Mn08J1
Q`1oNWh0Og]l08F0O027P7P0T8en09JCQ029QgP0Shf008Z8O02?S8<0SXZ108EmNP2<Q880S8:10=K:
c03^hNX0l>3Z0>oRj`3ci>/0lN;W0>gQh`3/g]h0k=gP0>_Lg`3TeMP0eLK90;N^/`2BRi80NGAj0080
JVY/00l0MW5e0:JPY02NUIX0YYbT08f6SP1WI6d0KV]d07MeNP1iMgP0N7Ig07QgM@1gMW@0M7=_07ei
MP1eLFh00P1^JVL05@1ZIV<0K6Y[075_L01_KG00KF]^06QVJ@1/If/0KFQ^06mZKP1iM7P0RXB808J0
PP29PhD0W9NK08Z8R`1oOH00KVeb06]ZK`1`KgD0KFab06a[L@0207MdN`0807=^M01bJg80Mg5e06iX
K01_JW00If9X06eXKP1/JG0206MVK03H06IUK@1OGVH0JVUa06]ZLP1aKgX0UY6H0:6LXP2XXZH0WiJG
09ZBT02CRhP0T8V308R4N`20NgL0M79c06e/LP1aL7P0Kfeh06]ZN01]K7X0OWb707UhP021P8D0Y:>O
0:FTW`2NWi40YJJF09NHR02?SH00QXAg0:>PU`2YYZ40ZJFR09J@TP2<QXX0ShR?07ehO`1gMGX0M7=h
07IeNP2<RI00T8ZD09>=U`2DSYP0UHnK09RBX02BS9X0RhNE09FAW`2CSid0TXnJ09F?V@2DSYP0UHnK
092:UP2FSYT0QWn608b6R01kMW80QX5m08V4R026OhH0Qh6;08AnRP1kMH<0P7f808b9TP1oOgl0QHJ0
07eoM01gNF`0M7E]07QhL025QG/0RXYn08n=OP2AT7h0RHQd08V7LP21OfX0RXEb08F0K@20OVl0Nga^
07QiJ`1dMFL0L75S06e]H`1cLf/0MWI^07AcKP1eM700MgIb07=bKP1VIF<0IF=T069PH@1ZJ6/0JfU/
075_LP1SHF@0GeeP05aJG@1JFUX0HV1Q06YYI@1_KVT0KVeX071_JP1aL6/0MGA`07AcK`1bLFl0O7Yk
085oPP1]Jg00Kfeb085mOP2:Q8H0QX:307ekO01oNg`0QX:108=oOP22OW/0NWEa071[I@1bKVD0M75Z
06m_I`1XIf80IVEP07UjM@1mOG/0P81n08F5Q@2CTi40S8^909bKV@2TXZ<0]:ne0<2k`P3=am40d/cH
0=G=fP3AbMP0d/[I0<k3d`3;`=00b[o?0<[0b`2m/[P0Rh6208AkOP26P880PGn207UiN`26Qh/0IfI[
05EEE`2CTI@0WYbO08R1R02ARY40N75h07MbN020Nh40QXB907]hO`1fMG/0JVUa06ITK`1UIFl0IF=^
06IQJ02FS9@0Y9ZR0;6TZ`2jZk00^jba0;b]/P2VVYh0WYFH081jO01SGF40HF5Q06]]JP1ZJV`0JFM/
06YXK@1VHV<0KFUZ079/K01jM7@0Yj>T07mjOP1PGF@0DeEQ05]KI`1BE600F5]T05UKI`1FFV<0EU]Q
05YOI@1<DeT0D5MM05QMH@1XJFd0Lg=e06][K@1SHVL0JV]_06IWK01PHfX0KG1g7P3oool001d0oooo
00P0@86g02a_YP0VKJD08fjX01aZZ00MKJ`06V^]01QYZ`8066VZ00H06FRZ01YZZ@0LJZX06f^Z01a/
Z`0MKJ`201i/[0807ff]100PKZ`00`0QKJ/08Vj/02Ea[`0402Ea[@0402U`[P0ZLJl0:g:`02ac/@@0
:WF_0P0^M[0202mg/@11035h/00bNK40=7Vb03Ug/012MJ`0Fh>f09F_h02od?h0ZKKP07N6[`1IMId0
DgRT04]kZ`16NJh0AWN_04ai/01SSKd0Li[3055jVP1IOY/0E7>B05MaTP1CKHh0EW2A06j9Y`0jDg80
<4MW0356H`0Y>UH0=TAN05YVO01XL8D0<SE80411D`2=S9`0CDaL07]mTP0k?E80>3Y?0:>T^@2ATZL0
PX>H07UjS`2@TJH0DU=X09NH[@2a//L0R8ZO08b>X`1OHWD0<S=703dkD01eLXL0T8jS07IgR`1CEVT0
=Ca>03<lC@1ULH40KGV904mKJ`1QKGd0=d=C045:F`25S9h00P1OI7L0Y`1bMhX0A4YJ05aQM02:Sj80
KG:5096FZ@2PX[L0KW2508B6V`2HVZl0SHfU09bL]01mOID0S8bT0:6Q^`1ZKXT0C5Me055PP@1KJ8X0
Ohb/08JC/`2JYLD0RiBe07b5YP1nQ:@0TYNg0:6VaP2KW[l0X:?409BG^02a]=D0W9o00:Z_c`2AU[H0
X:K60:>Yb@2NYlH0Tibk08N@[`2LYL@0YK3>08RA/02EW[d0X:W809FN_@2>UkH0S9Ng09RRaP2@WL00
TYo207n9[01mQJT0S9Ff096G]`2^]M80X:G306icT@29SZ`0WZ?009>H]@2?U;40S96^0:R]b`2BVkX0
Q8f/06mhU`25SZd0TIZk07N2XP20Rj/0OhZZ08:<[`21S:`0TYfm08><[@2:Tk80R96`09^R_`2LX;d0
X:6m08Z;Y`2HVKD0Q8BN08V;Y02QXK/0UiNa09BD[P2<S:@0QXJN08n?Y`1oOiL0Rh^S08J6WP2:RZ80
RHVQ09:BZP1oOiL0SXjV09>DZ@2ETjT0UiBY09jK/02VXkH0YJ2d0;N``P2h/L<0a;_<0<Nnc`3<`m@0
d<cK0=;Dh`3BeN@0e]WZ0=CGj03Gg>l0h>Gh0=WNlP3Ffnl0fMkd0=GKl@3>e>`0cM?[0<C:i02h_]P0
/kSE0:Nbd02;X//0PI[207bE_@1fT[X0Khbf06N8/`1VRK<0JHjj05b2[`1SS;X0F8>`05^7]P1AP:h0
EXFc05J6]01GR;<0Ch:]05J9]P1<P:l0D8Ri04b6^016P[H0BXJj04N3]`1;Q;T0CHFh04f2]01HS;/0
JYg:05:2/01<Oj`0CXBc04Em[P14O[00BH>e04=o/`0nO:l0@7nb04B3^012PkT0?Wne0080>gje00@0
?7nf03an^00lO[P0?Gni0P0kOKT0@@0lO;T0>Wbh03Uk]@0iNkD0>7^b03Ek[`0dNZh0=gf`035gZP0e
Njh0;gFV03AjZ`0cNJX0=WV]03Mi[@0eM:L0?7R/03YdYP10MJL0@GBS04UhYP1?N:H0F7fZ06>2/01X
Pk00NI2l07fB_`29W/T0VZW@0:B]c02V[<H0/[SB0;Jme`2na=h0b]7[0:F/aP1VKHL0ATeW03PoF@1;
DF/0Y:[40:6U`02LX;/0V9bg08fA[027SJL0OHFL07QnUP1^M8`0Iff5065WO`1CFG40CE=Y05EKL@1J
H7H0F5id05AJL01GGG<0Eeab05IKK`1MGW00FeYX055@GP1BD5d0H5i[02h0oooo0300o??f0:n//`1C
I7h0E6>005MUP01TJX@0FEmi06M`S@1=FWX0=dIW04UINP15E740;CiJ05ebT@1bRJ/0LXR_07B;]01d
SKH0LHjh06j=^@1ZS;T0HhVh05f5]P1DO[00CgZ]04]fZ`18LjP0BG:Z059i/P1JO[X0FWfg0621]P1O
Ok80GWja05il[P1MO:/0G7RX05ehY`1PN:H0H7NS065fX`1TMj80G6fH06QgX01`OjP0KG^R07AnXP1f
OZ8207MoX`0807R0Y@1iPJH0NH6V07R0Y@25SK80QXjc08:</01jQ:P207AnXP0i07Z3ZP1nR[00NXR]
07F5Z@1cPJH0MX:X07n9[@28T;D0T9Fk09:H_02CUk`0R8b_0826Z026S:`0R96`08J?[P24Sjd0OXVW
08RB]@2BW;l0PXb_08F=/@1jPj@0Ri6c09VO`@28SJd0PHJV08R;ZP2GV;L0Wj2o0:JUa@2TXl<0UYNf
09FF]@26RJP0Vijo09bQ`@2CU[L0R8f]08nB/`2KW[l0Y:O809VL_@2GV;L0W9fl09nP_P2RXl40Z:S4
0:^[a`2`[lh0][GD0:ZYb02OW[d0YjK50:ZYb02YZ<L0/K;A0080/kCC00`0[[7@0;2cdP2f^MX0];WI
0;Njf`2l_mh0`/?Q0;Zkf@2e]]@0[Zk:0:b/b02h^=@20;Fed@050;:cd@2f]mD0]KSG0;2ee@2_]=@0
0P2`]MD0602g^=L0]kKF0;Vhf02g]]H0Zj[:0:^/b`2a/]40[k;A0;6dd`2d]mP0/;?D0:Z_c`2[/=00
[K;B0:jde02c^=P0[joA0;:ad`2/Zld0[JW<0:BP``2UXL80XYnn0:FTa080WIbl00P0Y:C60:FUa`2K
Vkd0UIRk09ZM_P2CU[L0S8n`08^>[`80SY6b0200SI:b092D]`2AUkT0S9:d08^D]@2?Uk/0QXjb08R@
]026T;<0S9Ji08RB]@25T[D0RINl08jL``2@W/D0S9_208VK`@2=WlL0TZG=08fSc02=Y<h0RJ7=086L
a`20VlH0PIk807VJa@1fVlP0MIk:07VOcP1hXLl0N9k=07FNc0<0MIg>00<0MYk?07JPdP1eWm400`1d
W]00101eWm40Mio@07JNc`1eWLh207BLc@80MIg>1@1fW/l207FMcP<0M9c=00H0MIg>07FOc`1eWll0
MIo?07BNcP1cWLd407BNcP80Lio>00<0LYk=076Mc01bW/d00`1aWL`6076McP80KYc=0P1^W<h206fK
c@80K9[<00H0KI_=06jLcP1^W<h0KI_=06^Kc01ZV//206VIbPD0JY[;00<0J9[;06NIbP1WVLX00P1V
V<T00`1UUlP0IIO:06BHbP0306>Gb@80HYK800<0HIG7062Cb01NTlL01P1NTlL205nDb080Fi?600H0
FY7705V@aP1IT<H0FI3605R?a@1GT<D305J?a080Dho300H0DXk2056=``1@SL<0DHk404n<`P1=S<42
04b;`00304^:`01:RKl0oooo02d0oooo00@0NGe_07IjK01kOG80O7ic0`21PGL208>3M`1e0863MP21
PgP0PhIk08:5O01oPWT0OH1g07EhL@1`Lf`0MGMb06Q/J`1TJ6L0EU]N069ZK@1FGeh0EEiM05mWJ@1N
J6T0G6AV06Y^K`1fN7L0OWil08b:R`20OX40I6EZ06AWK01RIF`0FEiR05aQI@1IHF@0EEmQ05ENH`1B
Ff80H6M_06a`N@1WK780JFac06e]M`1_KGP0QX6808^4S01mLg/0QGj607ehO`22OH<0P7]o081jO022
NWL0RX=m09:<P02HTXH0T8b109FAQP2CShH0RHB008^6PP29P840UHZ>09B9S@3Ba/X0d<3:0=G4c03F
aLd0eLC:0=[:c@3McLh0e/K60=C4a@3@`/80cl330<^l_`2QUY`0Pgb3079]L`1XIfd0IfI/07QfN`2_
Z:l0RH250967S`2JT9T0Q86<06UVK`1lNWl0NgUj07IdM@1jN7T0NWUg07MfM01oNgP0Mg=b079^J`1c
Kf`0LFeZ075_LP1fM7L0LFmb071^L`1]Jg00KVU_075/LP1eL7H0N7=g081kO`25Oh40T8b=08j9S@1i
MgX0LW1c06a[L01^KG80MWEk075`MP1/Jg40KFYa06aYL01[IV`0JfEY0080LF]_03<0JfI/06MRJ01/
Ifd0J6E/06ASJ@1QH6H0IVE]065PJ01YJ700K6U`081mQP2QVZ40Y9^P0:JMX02VW9d0Z9jM0:>IU`2J
TH`0T8V108N2OP1jNGL0Kfic06m^M01VIFd0THnL092>V`2>S9L0THjG08b:S`25Ph@0QhJ208b<PP2A
THD0Ti>708b9P022OgP0P7eh07ijM`21OG`0PGb007igOP1nMgl0MW5h07aiP020Oh@0PX6608^8S`28
PX`0QX2:09:<UP2DSYX00P2NV:H0<02OVJL0YZ:`0:FQ[`2ZYk00/J^e0;F`]`2l]/00`[[50;Zc^`2a
Z[40^;:d09ZET@2RWIX0]Jnc0;J/]02cZkH0YIfX08^3T02?RI<0VYFK08f<R02DU8`0S8b007enL01k
Ng<0N7Q`0820MP20P7@0QXAe08V8MP2;RWH0S8Uf08>0K@25Ofl0PWa/08F3M01oP780Nga^07MhJP1c
M6H0LW9V07=cJ@1dM6`0M7=^07AcK`1aL6`0K6aZ065QH`80IFIZ00D0KFic06]ZL01/K7@0G5aT05]J
HP0205eLHP0/061OI01WIfT0Jf][06YXJ@1]K6X0L6m[07IeL@1iN7@0R8N309RGU@2RX:40ViVL0:2K
W`2<QXP0UY2B0:FOX@2TX:40YJ6R0:>OWP2QWIX0XYfI08f6P01iLVX0S8Em08Z6O@1mNW40Ogae07Qe
KP24PG`0U9>?0:FQWP2DT8d0_[Zg09^FT`2_ZJT0em7A0=kHfP3PemX0iM_S0>WOi`3Xg^L0j]kX0>_O
j@3XfnD20>OJi00I0>?Fg`3MdMD0Z9jO0::IVP2JTI@0W9NK09JDU`2BTIH0IfMY05EEE`2PWZ40XYfQ
0:FOX`2_ZJ/0ZJ>W0:BOX`2LVYd0P7n407mnP`1fMGX0JFQ^07UiP@2ATIT0OWf30:2KX@020;R_]00;
0;JZ[P2l[K80_:fb0;JW[02RUYX0WY>G08V0P`1[IFT0HF5Q06QZI`1VIVP00P1[JFh06P1VHFD0LFe^
07QbLP1dL6l0RhN809jIW`2QWZD0K6ah05iLJ@1BDUh0EEMS05iPK01FFF80FEeV05AKH`1>Ee`0D5UN
05]SIP1JFel0IVIX05aMG`1JFel0IFI[06U/L@1QIV`0K71i7P3oool001d0oooo00`0@86g02e`Y`0U
K:@08FbV01aZZ00KJjX066V[01U/[P0HJJ/066VZ01UXZP0JJJ/201]Z[00401YYZ`0IJZ/076b[01e]
[0@07Vj]00<07ff]021^[P0QKjd00P0QKjd2029`[P0402=_[@0RKZ`0:W6_02Ya[`@0:G>`01`0:WF_
02]f/00ZMJh0:GB]02if/00`N;80<7Ja03=i]00eN[<0=7:[04=h[P1QRKd0Wk_]09NYf@1fQK00MXNb
05mlY01=M9l0BWVW04MgY`1;MJL0BVnL07FC]`1MMi80B69a03M=F`0gBEd0:C]A0P0[?E<03`1@HWX0
Ff^202XjD@0]?5409c96038jC@1bNH/0AdYI02`^>`0o?DX0ShfH065OK01RIGP0CU5T03LjC@0209NH
[01O08b=X@2=SZ80J6Um03LhC029RYh0Vib`0:FX^`27RYd0Feia038eB00f=d`0KFj308b>X`1OI7P0
IFao03@lC`10Bel0O8VL04IEJ014DfH0Gfj303i=HP1QKH<0K7R>04]FK00lA5/0MG^C06U^Q023Qj00
IVZ306Y^Q`2GVk@0Kg68079dR`1_LHP0LWB;06QXP01QHGT0GEee06AUNP20OYH0RH^T06]dT`1TLI40
OhZZ09>N_P1jQJD0S9Fd09^Q`@22R:P0P8FS071eT`2RYL@0Rhb[09fN_@2NWkh0XjC30:JWaP2VZLP0
TiJe09jQ`02Y[</0TiRf08fB/02@Uk@0X:O408F>Z`1nQJ80TYVf0;6he@26SJX0UIbi0:N^b`2FXL40
U9no09RS``2@VKP0JW>B08nF/`2IW[/0YZ_808jB[`1gNiH0RXjY09fQ_021QJ00LgNB08V=Z02DV[@0
RHj[09BK]`25S:T0Vj:o08R>[P25SZd00P1nQjH03P1mQZL0PHZY07^4X`1cNIT0M7^H07f4X@2>Tk00
QhVR08J6WP28R:00RHVQ08Z8X02;Rj<0THnW0P2ASjD0?@2HUZ`0W9Z`0::P]P2LVZl0Z:Jk0:f[`02a
[l@0^;O90;jmc`34`]L0b<KK0<k<h@3Ed^L0e]?V0=;?hP3LfNh0gM[_0=oLk`3Qg_40h]ob0>7Nl@3M
f^d0fMO]0=7Ak@3<cN`0alSW0<;5i02n`n<0]KkO0:bff@2T/M<0UJG708jQ`P25W;h0OiNk07^E^P1e
TKH0L8jb06^;/@1SRKH0GhRd05j7/`1MR;D0FhNd05^7]P1HQ[L0EXJg05B6]`1BQ[P0D8Fi04n4^P1<
PkT0CHBj04j6^@1@R;L0CXNd04^5/`1:QkH0BHNj04N6^`14QK/00P14QKd02`13Q;X0AHBi04R6^@1;
QkT0CHNg04^3/P19PK80AX:f04B1]`13P;H0@Wne0080@7nd00<0?h6e03n0]P0nOkD00P0lOK<02@0m
O[@0?Wne03am]@0kO;@0?Wbe041l^00nN[H0?GRd03ah]00203]i]00403Uj]00gNK<0=7Vb03=h/@80
<WVa00@0<GR^02mh[@0`MJ`0=G>^0`0fLJd0100hL:/0>72Y03UaZP0iLZT203UbY`0Z03]cYP0kLj@0
?GFV041hY`14O:/0C7n^05Ql[01SP[00J8Ne07:?^`25XLT0SjS@07N?]@1FKHl0@5Ed05m`S02;VkD0
^LGM0;c7g@2j`]L0]KgB0;[2f@2c^MT0/K[K0:nee`2X[]00XZS809jS``2FVkT0SY:_08>7Y020PId0
N7VE06a/QP1XJ880IfEm06=SN`1NHgL0Be1T05UNL@1PHg@0K6mn;P3oool06@3ol?L0_kO407V8Z@1k
R[40Q9:i08fE^P2?Uk`0V:G?07:3[P0nDh00CF:?051UT01EK9H0NiS406V:]`1PR;T0FhNh05B2]01;
OK00A7V[03miZ`0lN:`0>WV^03=dZP0bLjT00P0bLj/05`0dLZd0=WB_03Yg/00oMk00Bgjg05:1]`1E
Q;X0EXBh05R1]@1IPK@0FWj`05Yl[01LNjX0GgZW069iY@1WN:<0JG^S06elY@1_OZD0L7jQ075oXP1c
PJ@0M8:U00<0Lh:S00l0M8>T07b9Z`20SJl0QY>e08RE]`27U;H0Q96c08:?/P21S[00OHZ/07J3Y@1f
P:<0OXJZ08R>/P2;TKD00P2;Sk@0>`26RZl0Q8Z^0828[01nRJT0OHZZ07n<[020Sjh0PY6b08VF^029
U[T0Pi2c08VC]P24S[40U9fn08N=[`1nPj<0PHJV08b?/02JWKh0XJC509jO_P2EU[D0Si2_08b?/026
Rj/0VYk109NM_`2<T;<0RHna08:6Z@29SK00TiRh08nD]02@Tk80U9Nf09JG]@2GV;H0X9nn0:^Zb@2Q
X/00WYnm092A/02>Sjh0Vibk09ZK^P2BTk80U9Nh09NJ^`2IW;d0UiZk09RK_02MX<40XZG60:JYbP2_
/]40Zjk=0:FYaP2PY<40WIjl0080Vibj02/0W9fk09BE/`2RYL@0XJC309NL^P2HWKd0U9Vi09:H^P2L
XL40[:g<0:Z[bP2TY<H0WIfo09RH^P2FVKX0VYfn09bQ`@2PYLD0Ui^n092D]`2?UKL0TYRj09JL_P2L
X/@0XjW;09RQ`P2FWl00Tibm09BJ^P2CVKT0Ri2`08J;Z@2<TK40UIZj09bQ`@2IWl40TiVk092F^02=
TkL0RHna08F9[027Rjh0RHf`0080RXja00P0RY2b08^A]@2;TkL0RI6e08RB]@29TkL0R9Fh08VF^@80
RYNj00@0RYRm08ZL`P2;W/H0SJ3:0P2=Xl`03`2;X//0R:7:08BPb020VlH0Oic607fLb01lWLP0O9g:
07^MbP1hWLX0M9g907>Nb`1dWL/0Lik;07BLc@0307>Mc@80M9k>1@1eWLh00`1dW<d0M9k>07BNcP02
07BNcP0307FOc`1dW/h0M9k>00@0M9k>0`1cWLd00`1dW/h0MIo?07FOd@0307FOd@P0Lio@00<0LYk?
072Nc`1_WLh0101aWLh206nMcP80KYc=0`1^W<h01P1]Vld0K9c=06^Kc01[Vl`0JY[;06^Kc0D0JY[;
0P1YVLX206RJb`D0IiW:00@0IYS906JJc01UVL/0IIW;101TV<X00`1SU//0HIK:062Eb@02062Eb@05
05nDb01NTlL0GI;605jCa`1LU<L00P1KTlH405^Bb00705bCb@1KT/P0FY?805VBa`1HTLH0Ei3505N@
a`0205J?aP80E9360P1CSlD2056>a003052=``1?S<<0CXg30080CHc20P1:Rl400`19R/00oooo0?oo
o`0/0?ooo`80QHMi05l0PH5e08>0M`28QG`0U8n909>>R02>RH<0RhJ008N2O021OWL0OGec07]mLP1j
O740OX5f0823NP1gNW40LGI`069WH`1OHf80HfUY07MlO`1bMWD0If]Z061VIP1NIVP0Ff=U06AZJP1V
JVT0Kg5`07amO`1jNgl0I6U_05]PIP1LHFL0I6U]05iVJ01IHf80Ef5R05=MG`1<DeT0EUeU08jAV02I
W:40Wj2U0:BW/02[ZkD0W9VP09NBV@21O880RhJ<07UdN`1WI6/0JVU^06m]L021OG`0VIBA09fETP2R
VYL0XYZH0:2KV02PVYX0W9JH09fGV@2IT9D0VHnG08IlQ026NX@0ThNA085eO`1kKgT0NVmg07U^M01g
K780MVeb07Q_M01gKGD0LV]b07A]M@1fKgL0K6M^06ETK01MH6T0FemX08N7S`2=RY40OGIm07I/M01b
JWD0N7R4069RK01UIV/0L71b07=cM@1`L700Kfe^06i/K@0206m]KP0B079`L@1hMgD0O7]i08R3Q`2>
RHl0PGb2081kP@1oNX40KFYa075^M@1aKg@0LFmb07=aM01dLWD0NgUj07IdM@1/JVd0L71b0P1_KW<2
06i]L`08071_M@1dLWL0Lg5f07IdN@1jMGT0PG]o092:SP22OH<2081mQ01E07IcNP1`KgL0K6]c06][
M@1VIW00JVYb06mZL01jLgX0U8^@09R?U02ISY@0X9BH0:6EU`2RV9L0Z9jM0:ZPW`2ARHL0NgMf075_
LP1cLG@0KfY`096<T`1bKG@0KFQ_07]dO024OhD0ShZ>08j8S02CSHd0R8B108n9R@20NWX0NWIg071Z
K01nN7`0O7Ij089kPP27OHH0NW1i08AmQ@22OhH0QhB;08R5S02CSYD0V9>J09ZEW02ITI`0V92K09VA
W02ESIP0TXZG08f7T`2FTih0`kk40=;<d03Fd=80fM3C0=S?dP3Ec<l0e/g@0=S?dP2i/;40`[Vj0<_0
a03>`lT0]Jba0:>JW`2BRHh0QGn108j8R01lMg<0NgQa07]hK`22OgH0PGii08V6P@28QGh0O7ab0821
L`27R7P0PH9b08Z;N`2BT840T8b008=oM002085oLP24081nL@1jNfd0MgQZ071`I01fMVX0MWI/07Ig
K`1cM6`0J6UT06EWI01QIFH0J6]`06MZK`1UJ6l0Gf9Y065TK@1NHFX0G5iZ05iQJP1SIVl0IfMa05eM
I`1RHVX0IFAY06UYJ`1[JfT0L6mZ07YgLP1kN7<0OGYe07YiM01oOWX0QH5n07mjM`1iLg<0PGel08J2
P@2?RhX0WYZG0:>NVP2PViD0QWmg08=lM029PWP0PW]a07]dJP1jMV/0NGEZ07]gKP1lN6l0NWI]07]d
KP2<QGl0Pgaf08IlNP22NG@0SXEn09F<Q@2QUY80ZIjJ0;:WX`31/k80`kFb0<Fg]037^;D0b;Vd0<:d
/@2cZ:@0NFm]07=[J@1/If@0JVQY069PH@1ZJ6/0KVa_05QFF@1cKW80KVY[07miN@1gLg80QX:1079a
K`1`L6h0JVYZ06AVI@1JG5/0J6YY06Y[K@1YJV`0H61P06]WIP1oNWL0RX:009Z@T@2TV9X0YIVM0;JZ
[P2`Y:P0[jJ[09NAU@1gLGD0LW1a075aK`1YJF/0MWAi06i/L@1_JW00KfY^07IbL`1dLW<0GUaO07=`
M`1kN840UY>N0:FR[@2DTI`0O7Z506YXM@1IFFD0EeYS05]PIP1HGF<0F61S05MLH01MGV00FU]O05QI
G@1LGF80IFQ_05mTJP1KHVX0JW5k7P3oool001d0oooo00P0?h2f02e`Y`0UK:@086^U01aZZ00JJj`0
5fRZ01Q[[@8066V[0P0IJ:X01P0JJJ/06FZ[01UZZ`0HJJX06fZ/01a/Z`@07Ff/0P0OKJd3021^[005
025_[@0RL:h08fn]029^[00WLJh0100XLZl0;P0YLk00:WF_02]f/00]N;40:WF^02ee[`0_Mk40;7:]
02]a[00aMZl0>WV_041eZ@1?NjX0JhZh07B9]01SLY/0GfjE06=kX@1BL9H0>5^502i@O@0]CGH0CFN<
06j2W@0]?4l0:3Ho02Ld?00W<d409C9202@_@@0V<d@0;SU;06E`PP1@Ffd08BTl02D/?P14Bed0JW1n
03DiA@0^<3`0>c]709RFX@1fMX80B4]N06a_PP0i?4l208B5V@1?09VJ[P2MW[80IFIj03`mD@1]KX80
UYN[092CYP2FVJ`0MgZ=04=5FP1=CfH0NWbC07AiS`1aMhd0IFf403a7G@1cOiD0Q9>Z051OMP1;Fg80
L82I04aLM@1fQYl0HFn906mmV01bOIT0I6^708N;Z01_Li00EUYg07AhU@1lP9/0FEYf06]]QP1gNI80
P8:I07moU`1nOYH0NW^@07]lT@2=Rj40Si6X06ieT@1aNYL0O8FR08^B[`1]M940MgbJ08:6X`2?Tk00
RX^Y06e^S01kO9X0N7NF09nO^`2/[<P0WIfi09:B[P2KVkD0YjO30:JV`020P9`0MWRA09jO^`2Y[LH0
Qh^V06meS@2X[<L0ZJg6092D[`2:SZL0Wj2l09VM^02OY/<0TYVf08bC/023RZH0K76>08F;Y@0207n3
W00T07]mUP1hNY40PhFL08R:X@1kOI@0N7ZA08>5W027RJ00PhFL08b>Y@1mOiP0Si6Z0824W`21QJ00
PHJS08B9YP21QZ<0RXn/08fB[`2CUk80Vinj0:2R^`2UYkh0/[360;:`a@2g]<T0_;[?0;jldP34`]L0
b/SN0<W7g03@cN80cL[O0<k;h03Cd><0g=W/0P3Og>l09P3Nfn`0h]o`0>7Nk`3PgNh0h=g`0=oNl03F
eNL0`KoD0:^/`@37bN00_/?I0;>gd02V[<@0Vj6k092G/@2:TJ/0Q8fZ08></`20S;H0Oh^e07j;]@1l
SKP0NXfh07>:]P1_Qk<0L8fi06^<]`1WRKH0HXRe066:^01OR[L0GHVf05V8]01GR[L0EHRg05B7]P1C
QkH0DhNg0P1AQ[P0101>Q[T0CHNi04b5^P1;Q;/204R3^`0904R5_019QK/0C8Jh04Z4]019PkD0AhFh
04N4^P16QK/0@hBl00<0@XBn00X0@hBl04J5^`17Q;X0B8Bh04R2]014P;@0@X6g03n0^00nOkT0?Gjf
100lOkH01@0kO[D0>Wfd03Ym]00mO[@0?Wng0080?Wfc01X0?gjd03ml/`0nNk@0?7Vb03]h/@0jN;40
>WRc03Mh/P0fN;@0=7Vd039h/`0aMk80<7Rb02mg/@0^M[40;WB`03=c/@0eL[40=76`03=`[`0cLJh0
<72]031aZ`0_LJ/0;W2Z02aaZP80;76X00D0;7:V02]bYP0]M:P0<WFZ03QaZ00203e`Y`0Q03i`X`15
MJH0CWZY04]fX`14JiH0?F2804e]T`1[R:X0S:O508nVa@2BYl@0TjK409^[c02KZ]40WjcF0:6_eP2R
/=L0Z;CJ0:nig@2`^=`0[kGG0;2ff02_]=@0[:o>0:JUa02QXKd0W9bh09RJ/`2?UJl0P8RO08F=XP23
RYd0QhfM02h0oooo01L0o_?k0<S4d`2>Y</0RJ7=08JNc027W<T0QI[708FOd01VQ[T0BfbQ04mbZ01;
Kj<0B6fQ05Am/`14Lj/0?7>/03Ic[00cLJX0;W2Z02YaZ@0ZLZ`0:7B^02Mf[`0402Ee/00D02Ie/00X
Mk80;7Rb035i/`0dM[00>gVb041k]@14O;D0Agjf04j1^01BPKD0EWnc05Z0/@1MOjd0HGf/06ElZ01V
NjH0JGbV06]nYP1`PZP20763Y`0@06n1Y@1]Oj<0JgjO06]nW`1]OIl0Lh>U07J4Y`1iQjX0NhZ[07f<
[@21T;40QY>e08ZG^@2>VKT0RI:c08J?/080RY2b0P29SK00E02:T;80QXb`08>9[@1lQZT0MhBW07F3
YP1eQJL0MXVZ07V9Z`20S[40Q96d086>/@27U;L0Qi6d09NO``2:Tk@0SiFg096F]P2DVKT0Uibl09NJ
^`2AU;D0RXf^08J9ZP29SK00Qhf_09FK_@2>U;H0QH^]08J<[P1oQJL0PhV[08N=[`2>Tk<0T9Fe08jA
/02BUK@0Wj2n0:FVa02SY<80WYnm09ZM_02@TK00Rhj]09FH^@2CU[L0Si:c09BI^@2OX/<0VIbm08jA
/P2;SZl0TiJg0:BWb02[[/l0Y:O60:6T``2LWkh0UYZg08nB/@2:SZ/0RHZY08J9Z02?T[40W:6o09VN
_02>Tk<0TIJf09FJ^P2FW;h0WZ;509jQ`P2MW[d0V9Rj08nB/`2;SZl0RHj^08b@/`2>U;H0UIVl08bB
]027SK40SI>e09FK_@80V9k001<0UIjo096N_P2;V[T0QY>c08>@/026TK40RI:c08RA/P2=U[L0U9fn
09VQa@2EWL40SiNl08fE^P2;TkP0RI6f08^@]P2<TKL0SI:h0080S9Bi00h0RiFi08bE_02;Ukd0SIVo
08bJ_`2=Vl80S9_208fL``2;WL<0SYg408^NaP26WLH0QYo808NOb`80QJ3;00L0PYo907nNbP1mW/T0
Nic907ZLb@1hWLT0N9g:0080Mig:00<0MIk<07>Nb`1cW//00P1cW//407>Mc@80M9k>101eWLh207BL
c@80Lig=1P1dW/h00`1cWLd0M9k>07BNcP0207BNcP<0Lig=101dW]000`1cWm00LYk?07:Nc`0207:N
c`0407>Od01bW/l0LYk?07:Nc`80Kig>101aWLh0101_WLh0KYc=06jLc@1]Vl`406fKc@80Ji_<0P1Z
V//0101[Vl`0JY[;06VIbP1YVLX206ZJb`0306VIbP1XV<T0J9[;00D0IiW:0P1VV<T206FIb`0306BH
bP1SUlT0HiO90080HiO900<0HIK:062Eb@1PULT00P1OU<P00`1NTlL0GI;605bAa@0405^CaPH0Fi;8
0P1IT/L0101HTLH0Ei3505J?aP1FSlH205B@aP80Dho50P1AS/@2052=``<0CHc200@0BX_104V:`019
R/00B8Vo;P3oool0;@27R7X0R8Ql08V6O@2<R7l0T8^509J>R`2ESHX0THV708n7Q@2<Q880QH1l0820
N01iNW80MgQ`07aoMP22QG`0Ngie06aaJ`1TJF<0J6eY06=WIP1fO7`0OGmn079dL@1UJFP0GFIU05YS
HP1[LG40If]Z06U]K01TJ6T0I6Q[05iUJ`1EG6@0F5aU06EZKP1PJ6X0GVQW05]UIP1DGf40E5eT05MN
J01NHFP0GV5V061QIP0205YNI`0K05]LH@1LFf40HEmT071_M01cLWP0IFI[06AUJP1VIf/0JFUY07Ib
L@1oMgD0PWYh07]eM@1gLg80Lfm`07=^LP1[IVX0NG9i081iP@1kM7`0ShF=09Z=U02HRHh0SGj3085b
M`1lKG80P75f0080Mf]_07T0Mfab07Q_M01lLgP0MW5h06i[M01TI6h0EeiX05aUKP2DUih0ShjD08V4
RP25OXD0NGIo069TL@1XK7L0HfAY079cM`1kO800Jfa^06UYJ`1]KFl0KVi`075aL`1fMWP0Ng]k085o
P027PXH0RhJ:081kO`23OX80QX6707UgO01bL7D0LG5c07=cM@1gMgT0Lg=c07EeM@1`L700Jf]]075a
L`1[K700KVmc079cN01dMGX0NGYn07imPP1mO840PGn208R3R@2<QH`0V9>I08n:T02;R8l0RXN>07Qg
O`1[JG@0K6af06QXM01SIG40K6af07mmPP2=R8h0UXbD0968S@2AQX`0VHbC09jBUP2MTYH0WiFF0::I
VP2JU9@0RHF608=oP01fLW<0KVQ/081iP01gL7L0JV=Z07ecN`21NX40P7V0085gO`2:PH@0Q7in08Z1
Q023NWd0N79f07Q_M01fK7@0P7In07]aN@2KT9P0Zj2X08f6SP21OXD0OW^207aiP021O8<0RhB<08f6
SP2ISiP0V8jG09Z@V@2FSiL0Th^F09F?V`2FT9X0XijR0:JPX02VWY`0ZInM0:6GUP2TVY/0YY^O0:RM
X@2ERh`0VHn@09R>S@2?QhD0SHF30080TXZ803l0QH1m08f8Q@2:QH40S8V408n<Q`2ASXT0Ui:?09BA
S02BShP0RHUo08F7NP23QGL0MgU[07]mK`1mOW00QH=g085nM@24PWH0Ph5d08:0L`1mOW00NW]]07Ef
J01fN6X0N7Y]07MiKP1_LVT0J6]T06U[IP1RIVD0Jfmb06M[KP1PHfP0G5mT05mRJ@1MGFD0G5aV05]K
H`1NGVH0H61X05ULH`1NHFP0HF9T06IVIP1YJFL0KfmW06i[I01_K6D0LVmX06i[I01[JVD0JVUT071]
J01cKf`0KfiZ06]ZIP1ZJFD0K6]V079_JP1aKVL0KFUP07=_I01gL6H00P1jM6P04P1jMVX0N7AX079^
H`1YIEX0LFeR07=/I023O7@0PGQa08ElM`1oMVl0O7E[07A]H`1eK6D0MVeV079YHP22Mg<0QW]e08Uo
MP80Rgif0480R7]c07acK01fKfT0LFaX075]JP1WIV@0I6AR06IVIP1YJF/0De=E07IdM`1iMgX0PGel
07QdL`26PX40IVES065QG`1WJFH0HF=P055CD01KGEX0GV1O065QH@1SHf40IfIR06ERG@1TGe/0JF5O
079XJ@1dJV/0NW5d07E/L@23O8<0O7Mm07IaM`1nOWh0OWil07YhN`26Q8T0Ogb308R3R@28QXT0OG]l
07MeMP1KFE`0M7=i07elQ023OXD0WYRR0;J`^P2a[[L0T8fH071^N@1QH6P0HF1V05YIG`1RHfL0Hf9W
06EUI`1hN7X0LgAf065RIP1UJ6l0FUmU05aSJ`1YL7PN0?ooo`007@3oool03@0lOk@0:6fT02=ZXP0O
JZ@06VRX01QYZP0CIZX05VV]01EXZP0DIjT05VNY01IWZ00GJ:X00P0FJJ/00`0EJ:X066VZ01YYZ`02
01]Z[0806f^Z0P0LK:/201e][00601m][@0QKjd08W2^029`[P0QKjd0972^0`0ULJd202Ib[P1a02Mc
[@0XM:h09W6[02]f/00^M:l0;7:]02md[`0bMk80<G>_039_Y@0nLI`0;eYm04IWR00mE7<09SI@02H`
B@0[<T`0A4YT059IM@0j@Eh0ADaY06E/R00Y;dL0;S=702X]?P0R:3H0:c9202</?@0W<4408b`m02P`
@`0W;d80FF5f05]SN00m@eT0Iff30499G00`=dX0;CA603HmC`1CF6/0B4eP0495F01WJWd0Gf9e04Y;
G`1nOi<0NGZ>0821U@28RIh0DU=X04U:G`1NGg@0CDmT05AFJ`1NH7D0@49I0497G@17CFD0CeE]079h
TP1MHgd0Eeih07MnVP1JI7l0HV^806UdTP1GI8@0GV^;05a[RP1TMI<0IgNH06]jV`1eOj80Nh6U07Z0
Y01hOZ80LWRJ07b1X@1gO9`0MW^I08>7Y025RJ@0PhNP0863VP20PYT0R8ZO09NH[@2PXKH0S8fR096B
Y`2;S:40XjBi0;Rfc02l^<l0[j_209ZE[02h/lX0]k;9092<X`1iMH`0RXJM09VE[01mNXl0NgJ<08R3
V@2BSJ<0UI2V08V6V`28QIX0U9:W096?Y02FU:T00P2OWK806`2LVJh0Xj2e0:RU^P2WX[P0YZ>h0:NX
_@2ZZl00/k?;0;6ba`2b/<H0]K?80;NebP33`=D0b<GH0<c9g03;b=d0c/cQ0=CBi`3Acn@0c/cQ0=GC
j03Ac^40eM7R0=3=h03Ed^D0e=;X0<k?i0020=;Dj`0X0<c>i`3=cnP0bL_R0;>cb`2j^m00`KoE0<O5
fP31_m@0^[_?0;Rfc02c]<T0[Jk30:NY_P2SYK`0W9je09:DZ`25Qih0KW2705mQMP1ZK840J6]n06IW
N`1WJ7`0HfAf061SM01KGW40EU]_05EMM01FH7T0DEmj04aMN`1AIHH0EVjB05mkXP1VQZd0JHZe06J8
]@1QQ[80GXBc05j:^`80Fh^l00<0FXZk05V8_01FR;/00P1ER;d00`1GS<80E8_105>:`00205:;`P04
056:`@1=RKl0C8Rl04j8]P@0CHNg0P1<Q[P204^5]`0>04V5^@18Q;P0Ah>g04N3]`18Q;X0BhBi0523
^01DQ[/0E8Nn04n4^P1;P[X0BX6i04V1^P15P;P204F0^P0304B1^P13P;T0A7ni0080@gjf00<0@h2i
03j0_00kOk`00P0kOk`05`0jOkX0>Gji03Qm^00hOKH0=gbe03Ml/`0iO;<0>Wfb03]l]00jNk40?7^a
03Ul/@0gO[80=7j_03=l[`0bNjh0<GZ]035j[`0`NK00<GVc031h/P0_Mk80;WJa0080;WFc00<0;WBb
02Ye[`0WM:`00`0UM:`0100VLj/09gB/02Qc[00XLj`202Q`Z`80:W2/02P0:Vj[02U]ZP0XK:T09ffY
02A_Z00OKj@08VnW02EbZP0TLJT086fU025YX`0RJZ@09V^V029TX00RHYl0:6JS02IRX00VH9l09f6P
02]QW@0cHYP0=f:E03QSUP0jI9H0@6RI04Q^W@1=LYl0Cg6N05=dW`1HN:40GgbT06j7[`1eSK<0Ni>i
07nG^`2>Y<T0UJc<09>Va02JZ/@0X:c2;P3oool0603knOl0_lKH07:G`@1TS[h0FXJg05Eo[`1@O:d0
AGN/03M[Y00fKJH0=VjY03E]YP0eL:X0;ffZ02Y/Z@0YKZl0:6n_02E_[P0TKk008W:a029c]00QMKD0
8GJf01ad/`807GFd02H07GJb01me/P0QMk@08gNc02Mi]@0XM;00:gFb031f/P0bMk80=gRb03ik]013
O;<0B7^b04im/@1COk00FGn`0660[P1UPZh0JHB_06b5[P1ZPJX0Jh:[06b2Z`1ZP:L0JGbT06MjXP1W
Nj00JG^Q06QhW01[NIh0KgfR07>0X`1fPjH0NHJY07n9[@22S:l0SYNh08nE]@80SYBf00X0Ri6c08V?
/@2;TKD0SYJj092H_@2<U[X0QiBg08:@]@1nS[80Nhfa0P1jS;004`1iQj`0OHV_07^8Z`20SK00OhV/
08jF^P24SJh0T9Jh09>I^`2EVkd0TiVk096E^02?TkH0SY:e08bB]024RZh0RY:f09NO``2@V;`00P2>
U[X20869[@0<08J>/P2AUkT0U9Zl096F]P2GV[T0XZG40:BWaP2LWkh0VIbk09RM_@2?T[<0RXn_0P2?
TkH09@2=TK@0TiVk09>G^P2?TkH0Qh^^08R<[`2EV;T0XZG60:FXb@2NXl<0W:7109NL_02AU[@0S96a
08N<ZP26RJX0QHZZ08bA/@2HW[h0TiVi08R>/02=TkD0Uifo09VO`@2KWl80VYfn09JI^P2@TkH0RHf`
08B8Z`22R:X0PhV]08>;[`2?UKT0Qhnc08F=/P2;TkL00P2AVKd06P2<U;P0R9:e08FB]021T;40OXf^
07n>[`24TK<0SiVl092J_@2<U;T0TIVn09>K`02>U[/0RI:i08RA^029T[T0R96h08bE_P2;Ukl0S9S0
08fI`@2=VL<0S9W308bKa02:W<@0S9g80P2;W/P208RNa`0>08JMaP27W<L0QIk7082Ma`1nWLT0OIc8
07bMb01kW<T0NYc907VKb01gW<P0Mic907JLb@1dWLT207BMb`0307>Nb`1cWLd0Lig=00/0Lig=0`1d
W<d0101cVl`0LYc>076McP1aWLh507:Nc`08072Lc@1bW/l0Lio@07BPd@1cWm00LYk?076McP1`W<d5
07:Nc`03076McP1_WLh0L9k?00@0L9k?0P1_WLh506jLc@0406jLcP1]Vld0K9c=06bLc@@0Ji_<00D0
Ji[>06ZIc@1XV/d0IiW<06RJc@0506NIc080IYS;0P1WVL`506FIb`80I9S:00<0HiS:06:Gb@1RUl/0
0P1QU/X2062Eb@0605nDb01MULP0G9C705bDa`1KTlH0FY770P1IT<H305ZAa`80FI;70P1JTlP205VB
b@80F97800<0EI7705B@aP1DT<H0101CSlD01@1BS/@0DHk5052=a01?S<<0CX_200<0C8_100@0BH[0
04R9_`18RL40AhS0;P3oool03`28QWX0SXZ10929P`2DS8T0Uhf>09V=T@2HS900UhZA09J9T02CQXd0
RH2508f9RP1mOWT0N7Ud07AfL@0206iaJ01;07=iK`1bN6h0MG]a061VG01]LfT0M7E`079bL01/KVd0
IVa/05eSH`1/MG@0KgEc06U_K@1^LgH0Jg=f05YSJP1JHf`0FV5[069YK`1SKFh0IgIc065_K`1IIfP0
FVA]05IPJP1IH6P0J6ec075dN@1KIFh0D5YS05UPIP1FFel0FUeR069WJP1YKW80HFQ^05YRI@1LI6L0
I6YZ06M[K025PH80PGb008:0P`1nOX00Ogf006m]LP1WIV/0PX2508>1QP1mNh00Pgj407]bM`22Mgd0
SX>909V>UP2?QHh0Q7Z307=[MP1bJWD0MW1j06m^MP1[JW80HF1X06IYLP1NIFl0EVA_05ESKP1MIVl0
G5mV06e^L`1^Jg80KFee06I^N@1GH6T0IFQ_0080K6ea0180I6EY06EVJP1XJFd0KFib07AcN01bLW@0
LG5c079bM01bKVl0O7Ih08Z6Q`2BSXl0THf>085oP025QHD0Ogmo07YlN@1fN7D2079dK`2P071`L01^
KW00KFe_06MXK01`LgP0JFaa06Y]LP1`LGD0MWEj07MfN`1oOH00P7^1081iP01nNGl0OWV007AaNP1i
MWl0K6Ye05iNJP1RHVh0HfEa06IXM@1^KWX0N7Mm07YgOP2>Qhl0ThbD09:8T@2GRiD0ShB<085gP022
N840P7V107=/L`1bK700THR;08n6R@2SVY/0Zj:S0:ZPX@2=PXH0YY^Q0;>X/02k[kT0_;2l0;jc^`32
]kd0ak[10;JY/02i[;<0`kJm0<2c^P39_<<0a;Nn0:JGWP2:Nh80SH2908F0Q`24PHP0PWn607ehO`21
NX80OWAm07ecO01kLGX0OWAm085gP020MWh0OWR207QbO01hLW80Ng=`07aeK@2AQgh0PWMa08=hMP28
O7`0Rgn108EjOP21MgP0ShUm09>=P@2<R7`0Pgmc07eiKP2?Rh80R8En081lN`1lN7T0Ogf007QcM`1d
KVh0NWMb081mN021PGT0Ngeb071bI`1SIU/0IFQM069UG01cM6h0MgQc08N4N`28QWX0QXAh08>1M024
PWD0OWm_07n1L`24QWP0OH5c07]nL`1oPWL0O7mf07f0N@1iNgH0L79]06IXI@1QHf80I6EW06UXK@1W
IV/0J6M/06ETJ@1SHVL0I6Q[06Q^KP1XJVL0K6eX06i_I`1dMFL0NGMZ06m]H01eLfL0KfaS06e/I`1^
KFP0JfaT06m`J01aM6/0IFQQ06=TGP1VIel0HfAL06IWG`1_Kf<0JVYN07MeJ@1oNfl0NgQY085nK`1g
MFH0KVaM075_H01/JUd0Pgmc092<P@1jLfT0OGA[07UbJP80P7ai01D0Mg5a07A^KP1gLG40PWYh08Al
NP27OG/0Qgii08QoNP26OgT0Q81g07AaJ01]KFD0L75[06EWI01OI600J6a[05mSHP1FF5L0HV=U06YZ
K01bL7400P1_KV`0<`1]KF/0KVi/07AfL`1RI640LG=`06i`J`1^KfX0IfQS06i_J@1dMV/0MgU^07Ui
K`1eLVd0M71]075]K01VI6D0IF=V06i]LP1RHfL0G5eR06EUI`1UHf@0I69U06YWKP1XIF`0K6Y_06e[
KP1lO7h0Jf]]05UHG@1NGVH0JFY_06]YK01cKW80OGIm08^4R`2@RI00a;[30<:h`02l/KL0^:fc0;FZ
/02^YJP0^K>c0:6PWP21PH40Lg=e07n0Q@1hNh00IFY`071eN`0N0?ooo`007@3oool02@0kO[<09fbS
029XX`0NJ:D066RW01MXZ@0BIJT04fR[01AWZ`0301=VZ00601AWZ@0EJ:X05FR/01EXZP0GJ:T066VZ
0P0IJZ/301YYZ`0501]Z[00LK:/076b[01i^[@0QKjl00P0RL;02025_[@09029`[P0SLZd08g:]02=b
[@0TLjh09g>]02Qd[P0XLjd0:gJ`0080;7:]03H0;gB_02ma[@0aLJh0@7N_03QMR@0gDG@0<DYY03aA
KP0iBf<0=TEL04A@IP10Bf40@4YS041<I019E700?dYV03HoG010AF<0@T=Q03m0G00i@EP0?4MK03M2
F00iA5X0=T5G03Y5F`16CVD0CEE/04=;HP1EGG@0>D5H0418G`0oAe`0ATiS04Q>I016C680BTaQ05mQ
MP1MGg@0EEI[06MXO@1PHGH0FU]`06UYP@1=CFD0DU9Z05MGK`1BE6/0DE=Z05AFK@1?DFP0EEY`051E
J`1LHGL2069VO`0_06U]QP1aMI00L7FB06ebT01aN9D0LGZI06E`T01VLi<0IWFF06UiVP1XMiP0KGNK
06ifV`1_Mi`0KWJJ06adV01gOIl0K7:D079hV01dNIL0MW^H07QmVP1gNiH0MWZE07]oV023QIh0R8ZQ
08f>X`2>Sj@0SH^S092>YP2LV;40WYZc09nK]02UXKX0Yj>l0:^W`02_[LD0[J_30;6_a`2i]ll0][C:
0;^ic`33`ML0`KoE0<K4fP3<cN800P3;c>40103?d>D0c<gR0=7Bi`39b]l20=KDjP0E0=?Ai`3Je^d0
dm7Y0=3@j03<c^D0c<cV0<K6gP39bN40`lCI0;o0e@36a=X0alGK0;joe02k^m<0^KWA0;2bb`2UYl00
Wj>l09nS_P2NY;h0WjFo0080WJC00340VjC309>N_02BWkl0Sijo08jM_P29V;T0R9Nh07F2XP1/NYL0
K7NE071iUP1`NYD0JgF@06]bS`1XLHh0Hfj:069]R@1NK8T0FFN405ESP01ULi00Gff:05=QO01>FGD0
D5af04mKM@1JIX00CE]f051PNP1CI800DVJ105=XQ`1FKHl0FWBG05]iW`1UQjd0HXNa0626/`1KQ[<0
FHFf05R6^01JR[/0GHfn05V9^P1GRKX0F8Zk05J:^P1ERK/0DhRj0080DXZk00T0ChVk04f9^`1<R[/0
C8^n04Z<_P19Rkd0B8Zl04Z9_01=QkL00P1<Q[P0101=QkT0C8Jh04b6^01;QKL304Z4]P0A04V3]@18
P[@0B8:d04V2]`1;PkH0DXBi05Z9_@1IRl00E8Jk04j1^01=P;L0Bgnh04Mn]P17O[L0Agnh04F0^014
OkT00`13P;T01P14PKX0@Gje045n]@11O[D0@7fd03im/`80?Gba00H0?7^`03im/P0oO[40?gja03em
[@0mNjh203ajZ`0403Qj[00cOk40;gn`02in/@80;Gf`00D0;7ba02ai[`0^Nk<0;GZb02eh/P0202ag
/@0602]f/00/M:l0:WF_02Md[00WM:X09gB/0`0VLj/202Mb[08096nY0P0VKJ/01P0WKJ/0:6j/02M]
Z`0VKJ/08VbY01m[Y`806fVW0P0KJjP07P0IJJH05fNT01e]ZP0GIj@06FNW01YXZ00IIjL06FBU01YU
YP0IHj806f6O01aQW00KH9/075jH01eOV@0OH9P08V2I029OUP0TH9H09f2E02YRU@0_I9H0<VJH03IZ
W00jK9d0Ag>T059l[01AN:<0GX2V06b9Zbh0oooo00l0l?[o0:Fgb`14Mj@0?7JX03MdZP0dLJL0;fjT
02EZX`0QJJ@096j[021ZY`0QJjP09Fn/01][ZP0NKk400P0PKk80100PKk@07fnd01e`]00ML[D201]b
]@0Y01Ub]00JLkD06gBf01af]@0MMKD07GFd025f]P0RN;D09WNf02Qh]`0YMkD0:WJb02ee/00aM[40
=GJ`03Uf[@0nMjh0@gR/04Yi[@1EOk40FH6b05n5]01SR;D0Hh:`06J3[`1XPk00Ih:_06Mo[@1VOZX0
J7nY06UnZ@1XNjD0JgfU071oZ01dPZT0MX:Z07Z3ZP1kQ:/0OHN[08B</025SZl00P27Sk<05024S;00
PH^^08B>/P2:U;P0SIZm08fI_`2=Vl00S9c008^J`@27VKl0QINm08JE_023TKP0QY:h08>?]@23T;<0
OhV]08ZB]P25SK40SI>g0P2AUkT0?@2:T[H0QXjb08J>/P25SK40PXZ^08>;[`2<U;P0UIg109>K_`2F
W/80Tig008N?/`28T;@0RY:f08^C]`2AUk/0UYbn09ZO_`2IW[`0V9^j09NL_02EV[X0U9Zl08fC]@2:
T;80SI>g08^D]@2=TkL0TINi08V?/`2<T[@0Si>f09FI_02NXL80Vijo09ZM_P2IW[h0UYbl096G^@2<
T[80R8j`08R>[P2:T;80S9:b092F^02GWKl0TiVk08jD]P2CVK/0V9k009FK_@2BV;X0UIVl096E^02=
TK@0RHna08N=/@24S;00QHfa08N?]02>U[/00P2<U;T03@2=UKX0S9Bi08VA]@28T;@0RI6e08:<[`22
Sk40QI:d08ZG^P2AVkl0Tic309>K`P2?U/000P2BVL<01P2>Ul00RiBo08^G`@2=VL<0SI[408bKaP<0
RY_600d0RIc708ZMb028WLP0R9o908JMb@24W<P0PIc7082KaP1mV/@0O9W307^Ha01hUl<0N9[700@0
MY_800<0MI_807JLb`1dWL/00P1dWL/207>Nb`80LYc<00<0LIg<07:Lc01bW<`0301bW<`00`1cVl`0
LI_;072Lc@02072Lc@D0LIg>00H0Ki_<076McP1cWm00M:3A07>Od01aWLh2072Lc@0307:Nc`1aWLh0
LIg>00<0LIg>1P1_WLh306jLc@@0KI_<0P1]Vld606^Kc00306^JcP1ZVLd0J9[=00<0IiW<0P1VV</0
101WVL`0IYS;06JHb`1UUlX206JHb`80I9S:00<0IIW;06BHbP1TV<X00P1SUlT206:Gb@0306:Gb`1Q
U/X0H9G90080GiC800H0GY?705bDa`1KTlH0Fi?605ZBa@1IT<H405R?a@0305V@aP1HTLH0F9760080
FI;70P1HTLP205N@a`0405B@aP1CSlD0Dho505:>a080Dho50P1BS/@0101@SL@0Chc304j;`P1=R/42
04b;`@0304^:`019R/00B8Vo0080AhS0;P3oool01@1nNg@0QX=l08V4P@2@QhP0UHZ>0080UHR?0P2G
RY<0=P2ERY80S8::08J1Q`1kNg/0O7aj07UiM`1eMW00N7Uc07YmMP1fNG80M7M`06M]H`1jP7H0MWMa
07EfL@1`LVl0Jfm`05iTI01]Lg40LGMe06]aK@1VK6`0HVY/05]TJ`1LIF`0EEiU06E_L@1YLgD0Kg]k
071lO01_NW`0Ig9h06YcO01MI6h0FemX05YNI`1GHF/0E65Z05ENI`1CFV80Ff1V061UJ01TK6l0IVia
061XJ`1PJ6X0HFMW06=WJ01YIfX0H61R06QXJP1RHfL0IVM[069SJ080G5eR00L0HF9W05mPI@1UI6X0
JFI]069MI01[IVd0OGF00080TH^E0300OW^607EbO@1aKgX0HfI_061SK01QI6d0If]d05]TK@1FI6l0
FFMb05iWL01UJ6l0HfAY07=bM`1XJg80GVM`05UPJ01SIV/0Jfa`06MXK01[K740KFic06]/L@1aLWH0
N7Ml07=cM@1`L780LG5c06m[K01cKg00NWQi08F3Q02:R8T0SXb=08R8R01lO7X0Ng]i07enN@1kO7L0
MgQc07EeM@1hMWT0MWIh06a]L@1cM7P0IfY_06Q/K`1]KW8207=bM`3607MeN01gLWP0MW5g075/L`1_
K7<0J6E^071_M`1WIVh0H61Z06=SK`1UIg<0IVQd06MWL`1`KgD0M75h08AoQP2;Q8`0SHJ>09:8T@2@
QXl0RH::085kQ@1iLgd0KfYa071YL02ARhl0QX2409:<SP2WXJ40[:>T08QoQ02VWJ80/ZR`0;F[]02i
[kX0`[No0;^`]P2bYjl0S7n80::EW030/kX0`;>l0<6d^`2PTiX0S7n809N7T@2=P8T0Pgb4081mQ01o
O8<0OgR008EnQP22N840Q7Z3089hP@21Mh00P7In07]aN@1]IVh0JfI]07YdM01lMg<0OGI`08QoMP1m
M6/0QW]g08f2P02<P800RWj008b1O`2GSh80UHf009:<OP29PgD0P7Y^08f9P02>RH<0Thj;08Z4QP2;
QHT0QGn308MnO`27PWh0PGaf07agL@2<RH00T8f407YjL01eMFd0KfmW08F1OP22OW/0Qh=j08Z6N`2;
Qg`0RXIk08Z6NP21Og80PX=e08N7N`1oPG@0PH5g08R8OP20PWL0QXMo07YkM@1`LF`0Kfm]06i^KP1b
LW80KFe]06MWJ@1ZJV`0IfMY06ITI`1[Kg00L7If07=eLP1fMg80M7E]07=cI`24PWD0PGmb08Z8N`20
P7@0MgM_07IgK`1WJV40JFaQ07QkL01_LFH0LG=X06e^IP1^L6D0LG5W07UgJ`1kNFd0OG]/08J3M021
OVd0OgaY07]hI@1mNVL0O7]Y089oL023Og<0S8Ij07E^I01iL6L0MFiX07EaL01iMGH0NgMh07McM01d
Kg<0MG1d07IaM@1fLW<0NG=c07agM01iM700OGYc079bJP1aLVX0JFYT05iSG`1JGUd0GF=Q05EKF@1F
FUT0E5QI05mPHP1UIfH0IFEU05eMG@1WIfL0IVQW05mQH01PHV40Kg5^06i`J`1aLfh0HfAO06e^J01^
L6D0MWQ]07]mLP1hMg80MgIb07AcL@1VIVP0J6QZ07EfNP1^Kg@0IFQ]06ASJ01THVL0J6E/0`1^Jg80
6@1/JVl0MgIk06ETJ@1PHFD0FeiU069SJ01bL7<0Lfib06YUJ@1WHFD0L6U`0:fSZ`2h[K<0[J2W0;JW
[02aXZL0]JVY0;:ZY`2LV9D0Kf]Z05iLG@1GEU/0F5UN05iQJ01^LGP07P3oool001d0oooo00P0>Wfb
02I[XP0QIj807VRU01QXY`0DJ:P04FBX01=XZ`804fJZ0P0BIJL01P0CIZP056NY01=XZ`0CJ:T05VNY
01MXZ@8066VZ0`0IJ:X01@0JJJ/06f^Z01][ZP0MKJ`086j^00808Fn_00<086j^025_[@0QKjd00P0R
LJ`202=b[@1=02Mc[@0XM:h0:WF_02Qc[@0ZL:/0;gF`039d/00ZK:P0=gNd05jBb`2=[=X0TjW@096Y
c@2>YlH0QYjj08NK]P2>W[L0RiNa08RD[P2?VkD0QI>^08FD/@24TK40P8Z]08R</@21QJP0OHBP07^5
WP20RZ<0O8JO07Z4W`20Qj40OXFQ07QnV01kPI/0NX2J07IlUP1iOiT0OH>K07QnUP1jP9P0OH>I07eo
U021PiP0Oh6F0862U`22PiP0QHJK08R9WP25QId0RHVQ09:BZP2ATJT0SY2W09VK/P2>T:L0V9Za09BF
Z`2HVZl0VYba09FE[@2QXKT0WYjh0:2P^P2WYl<0Z:O60::S`P2]/<l0XjW90:RadP2S/=80YKCE0:Vh
f@2]^]d0]<7T0:ZgfP2d_^800P2d_^404P2d_ml0];gN0;O0g`2k`]l0`l[W0<?8i@35b^L0bm3]0<_?
jP3?dnh0c];[0<oAjP3De^l0cloY0=7Aj`3Cd>d0fMWe0=GEl@80dM7]05P0d]?_0<_<j036b^D0al_V
0<W=j036b^D0`LGP0;k2g@2l`]`0]K_E0:nec`2^]<h0/;K@0:nec`2]/ld0];SC0;:fd@2][/X0/;7=
0:f^bP2[[<P0Zjo<0:N[b02SYl@0XJG20:BX``2PY;l0WJ6l09nS_P2JW[T0Ui^h09ZO_02IW[`0TIRe
09>I^@2DWK`0SIRh08VF]P28UkP0RYVj08VI^`28V[h0QIVn08>I`022VL80O9>l07:9/P1aR;40KXB[
061dV@1HK940EVZ=05Q/S`1EJHX0EVZ=05Q/S`1FK940F72D05]cU`1GLIH0GWRM07:</@1`RZl0Ih6T
05eeV@1SNil0GWJJ061jW@1QOJ80H82V06:2Z01SQJ/0HhJ^06:7/@1SR[D0HHZf05V4/@1HQkD0FXZk
05Z<_`1IRl00EXVn05>8_P1BQk/0EHVk05F9^@1FR[X0EH^j0P1DRK/01P1CRk`0DXbl04n9^`1=RK/0
CXZl04f;_080C8bl00<0Bh^k04b:_@1;Q;T0101;Q;T05P1:PkP0BH:g04V2]`17PkL0B86f04F1/`17
P;D0A82b04F1]@18P[@0DhNi05^=`01LS/40EXRk05:4^@1BQKX0ChBh04R0/`17O[@0AWnf04B0]P13
P;L204:0^@0>04>1_013PKX0@Gbd045m/`10O;80?g^a03ej/00lNk00>gZ]03Uk[@0lO[00?X2b03n1
/`0lO[0203Uk[@0503Yi[00gNZh0<Gfa02in/`0_O;800`0^Nk400`0/NK40;GZb02ai/@0202ag/@80
:gJ`00H0:WF_02Ud[P0YM:d0:7F]02Mc[@0VLZ`202EaZ`0402Ea[@0TL:`0972/02=_Z`808FfY00/0
8ff/02=]ZP0SKJ`08Vj/01mZZ`0OKJd07Vb/01UYZ00GJ:L06FZY01Q/[00201M[Z@07019VY00EJJT0
4fNW01=WY`0@I:@04fNW011TY002011QXP0B015PXP0@H9l04EnO011NWP0BGY`04efL01=JV00EG9X0
65jJ01]PV`0MHYd07V>N029RW`0UHId0;FFN02eRV00hJ9P0AW2J;P3oool04@3Wn_l0U[G:031bXP0/
MJX0:7N_02Ed[00OL:P07W:^01mg]P0KLk805Vj]01U_[00GKjh04fn`01M`]00IK;8076ba00807Ffd
00<07Vje01e`]P0ML;H00P0ML;H01P0NLKD07g:f021c]@0PLkD087Bd025e]@<08WJf01d09GJg02Mg
]P0XM[@0:gNc02mg/P0cN;<0=7J`03Me[P0iMZd0?WN^049i[`17O;80C7jc05V2]P1NPkL0HHFi06B5
^01UQKP0IH>e06R4]01YQ;<0KH>b06f2[`1_PZd0LX6/07B1[@1hPk00O8Rb07j:/P02086:/@0307n;
/@1mRJl0N8J[0080M8:W00H0M8BX07N7Z`1iR:l0OHbc082?]P23T[/208BC_00B08FC^P29UKd0RiNm
08bE_02;U;/0Qhnd08^C^029TKD0S9Bh08jF^P2=UKT0R9:f08NA]@28T[H0QY2d08:</021Rjl0Phfa
0P24S[801`27TKD0PXnb07n9[@26T;@0RYBh08RB]@2>U[X00P2IWl40702CVKT0TYNg09JL_02>U;H0
S9Bh08VA]@27Sk<0RY:g08^E^02<U;T0SYJj096I_P2IWl<0WJ7609fQa02NXL80V9Rj09NJ^`2FW;h0
TY^l08nG^`2:Tk@0Qhnc08RA/P2;TkL0SYNh09BL`02DWKh209:K_00<09FN_`2DWKh0SYNh08jD]P2;
TK<0R8jb08J</026S[80RI6f08VC]`2<U[X0SYNn0`2=U[d0602=Uk/0SIFj08bD^@2=UKX0SiNl08bA
]`2?U;X0TiRn09RMa@2JWlL0U9W308jE_`2?U/80TIS4092HaP2<Ul@0RiK308^Ha02>VlL0S9g908^P
c@29X<`0Qio;08JNbP80Pik;00L0PYo;082Ob`1mW<X0Nic907VKb01gVLH0LiS50080LYO400P0LIK3
07:Ha`1cVLP0LiW807BJb@1eVlX0Lic:07>Kc0P0LYc<1P1aVld5072Lc@04076McP1`W<d0L9c=076K
c@@0Ki_<1P1`W<d0101aWLh0LYk?07:Nc`1aWLh3072Lc@L0Kig?0P1^W<h406fMcP80K9c=1P1[Vl`2
06ZJb`@0JI_>0`1XV/d206NIc080IYS;00<0IIO:06JHb`1VV</00P1TV<X0101UVL/0I9S:06>Gb@1S
UlT206BHbP0306:Gb@1QU/P0HIK:0080HYO;0P1QU/X01@1NU/T0GIG805bDa`1KTlH0Fi;80080FY77
00<0FI3605R?a@1GS/@00`1FSl@305N@a@80Ei370P1ETLL205B@aP0305>?a@1BS/@0DXg50080DXg5
0`1AS<@01@1?S<<0CX_204f:`@1=R/40C8_10080BhW200@0BH[204R9`@17R<00AhS0;P3oool0@@2S
WZ80X9^O09N>T`2=Q8T0QGZ207AYL@1bIfl0KfE]075WK`1eKWD0Ogb307IdO`1hMgd0Ng]m07ekO01o
NGT0PG]m085lPP1mN7l0Lg5f06a^K@1hNWL0NGme07MmL`1fNG80LWAc06U[JP1_LF`0KW5Z06a_J01e
NW@0M7Yh05eTJP1JHfP0F69S05YTIP1LIVP0I6a_069WJP1[LG40HVQT065WI@1bMgd0OH6<07f0T@1R
JgX0FVId05=MJ@1HH6d0GVIa065YK01[L7<0Jfm^06]]JP1_Kfd0JVY/06MXJP1SIfX0IVY]06U^LP1U
JVh0IVec05eTK01IH6P0GFA^0080HfMc04<0GF1_05QNK01WJgL0L7B007AfPP1`KWT0LFmj06e[MP1X
J780JFUc069TL01NHVd0FV5[069[M01RJ7@0FUe/05iRKP1_Kg/0L6mg075`MP1eMGL0MgQj06UZK01X
JF/0L79a06a]K`1[K700J6U^06ATK01VIVh0K6ad06i_M01/KFl0KVma07=cL`1^Kg<0Jfa`06UZK01T
IFL0IVMY06][J`1/JV/0OG]l07]jN01kMgH0MW9a07McLP1fLGD0MG1d07=^LP1^K6l0LW9d06Y[K@1X
JVT0LgAf079cM@1aLg80MWAg07MdN`1gM7d0Lg1i06a[L@1XJFh0J6]`06=VJ`1HFf80FeiU0080I6A^
04@0JFUc06MXK@1YJ6h0KV]b06i/L@1bL7D0OGZ107UfO@1_KWH0K6Ye06YZM01aKgX0LFie06eZL@1Y
IVd0I6=Y06QYKP1]KW<0IFA/06ASJ`1WIVh0KV]d06m/M@1UHVT0Kfac07agOP21NX40OGIm08=iP@26
Nh<0Q7V107aaN@1lLWX0RGn708f3R`24OhH0RhJ=08f8S`25OXH0QGj508AmQ02DRi00ThZ?08f2QP2?
Q8P0S86508f7R@20O7d0OGUh07McL01nNWL0P7ef08J1N`2DRh80W9:909nBR@2OTHH0XI>80:6HQ`2J
TH80Vhn309:8O02CQWd0W8n709^>R02?PGh0SGmn0922P@80SGmn0100S7im08f2P02>P7d0R7]e08Ml
MP2=PW`0Rgej08QmN@2:Ogd0RG]j08eoO029OWP0S85m08j3O`28OgX0TX^50P2:Pgd0I029PGh0RGmm
08QnO029Ogd0PGah081lN`1mNGX0KF]^06m]LP1_KG00JFUY06e]K@1bLW@0KVeb06MVK01QI6/0JFac
06YYK`1dLWL0OgYn07E`K01kMW00QXAh085oL`1kNg40Oh1j08:5OP1lPg/0MGeb07f3M@21PgD0OX1c
07]jM@22PGd0QH6007]gM022OgP0RXQi08f:M`2;QW00R8AY08N3IP2<R6d0SXYa08N2KP26OW<0PWU`
07E/I@1gKVT0MVi[075]KP1_JFd0J6=Y061MI01OGVH0FUaY05]OJ`1PI6l0HFA]06ETJP1aL6h0K6QU
06UUHP1VIF<0I6AR05aMG`1GFe`0FV1P05QNGP1AFUT0EE]I05QNGP1KHfD0G6AV061UJ01NHVD0FEeP
05iOH@1^Kg40KW1_06IXI`1UIf@0I6UU061RG@1PHE/0K6eX071aK01jNWX0MGEg06IUJP1KG640F5QP
05YJI01KFfD0G5aV05aNJ`1KGFX0GEaZ05iNJP1OGfT206UXL00H06YZLP1YK7<0Jfig06=VK`1[KWL0
LG5m07IfP01cM7T0KFic06YYKP1^K740LFmd08N1Q@2?QXL0V92>0:FLU@2NUHh0Uhj908b4P@1nN7P0
M6me075^M@1aLGT0NWf67P3oool001d0oooo00L0>Gba02I[XP0QIj807FNT01QXY`0DJ:P04FBX0080
4VNZ00T04FJY015TYP0AI:H04VFW01=VZ00BIjX04VNX01EVZ00FIjP0100GJ:T01P0HIjT06FRZ01YZ
Z@0JJZT076b[01e][0<07Vj]00@07fn/021`[@0QLJ`08G6/0P0SLZd0700WLjl0:7B`02Qc[@0YM:h0
:W2/02id/00cMK40;6jZ03Mg]01LTl`0Rj[P08ZRdP2?[]X0QjO@08^Xd02N^=d0VjgA09^Xb`2[]]H0
[KSF0::cd@2``n40Y[_H0:^ngP2`_^40[KOJ0;[3hP2c_MP20;S2g@030<78i@2f^mP0_<7O0080`<CQ
00L0aLWV0<_?jP39cNP0c=3Y0<K:h`3;cnP0c=7W0080c]3U0240d]CY0<k>iP3Cdn/0cloW0=;BjP3A
dNT0f=S`0=GEk`3@d>X0c<kW0=KHl@39bn@0dmG/0=3CiP3DeNT0d=7U0<c:g`3@c><0a/;K0<Fof@34
`=/0b/GS0<?0g`33`^80`lKW0;k4i02nanP0^LCT0;S5i@2b`N80]/GV0:flg@2ia^P00P2__=h0402h
aND0/KcL0:njfP2^]mH0/kcK0:jedP2//m00[kKC0:^`cP2]]=40[kKC0:fdd@2`]m@0[[?A0:^`cP2S
Y/L20:>Xb00:0:2VaP2OYLD0UIjm09VR`@2MY/D0V:?108jI^@2AW[h0S9Vk08jK_@80TIk00P2AX<40
9@2BXL80UJ;409>P`P2NZ</0UIo209jVbP2U[M40W:C80::ZcP2LY<P0WJG909VR``2JXl@0UYo009FN
_`2FW/80V:3409JP``2HX/H0UZ?6092L`P2:V;d0RYRo08NF_@22TKP0R9Zn08NK_P26V[l0Q9[1082G
`021V/<0NiK107ZG``1iU/80L8fi076>^P1kU/400P1aR[<05@1_Rk<0J8Ra06F6/@1VQk@0IXRe06F7
]@1UR[L0Ihbi06F;^P1WSK`0K9;106V?_P1SRKP0I8Zi06^A_P1YS[/0GhRf05j<_@1IRk`0F8Zk05N9
^P0205R:_@0405J:_01ERK/0EhZo05J9_P80DhRl00@0DhRn05B9_`1DRKl0E8Vm0`1ARKX205>8^P04
05:7^@1AQ[P0DHJh0525]`<0DHFg00@0D8Bf04n3]@1?PkD0CX>g0`1;Pk`03@19QK/0B8Bj04N3^@16
P[P0Ah>i04J3^@16P[P0A8:e04B0]P13PK@0@h2f04F1]@1AQ[P00P1FR[X06`1BQ[H0E8Rj05R=_`1D
RK/0BH6b04J0/P13Ok40@7nd03n0]P0oP[T0?H:i03b1^P0mOkT0?gff03ml/`0mNk@0?7Zc03Uj/P0g
N[40=GZa03Ak/@0eO;80>7ne03R1]P0eO[<0<W^b031k/P02039k/P0903=i]@0cMk@0<gNd03=g]00b
N;@0<GNb031f/P0_Mk80;WJa0080;GF_0P0/M:h01`0[Ljd0:7>]02Uc/00XL[409g6`02I`[`0ULJl0
0P0TL:h2029`[P09025_[@0OKj`07Vj[01i^[@0NKZ/07Ff/01a/Z`0HJ:L06VZY00806f^Z01@066VX
01MYY@0GJ:L05fVU01]]Z@0FJ:@06VZU01EUX00HIj8056>N01QWXP0BHYl0466R011QX`0AH:<04F2R
011OX@0@GZ003efO019MX0804EbO00X04UbM01=MWP0CGIh04efN01AKW@0KH:<07UnO02=QW00/HiT0
=VJF;P3oool0403Wo_l0UKO@02]cY@0PL:/06W2]01Y^ZP0EKZX04Ff/01Me]@0AKjl04fn`01Ma/00E
Kjh05G:e01=^]00IL;D201e`]0<07W6g0P0PL;L00`0OKkH0872e025a]P03029c]@0f02=d]@0RM[H0
8GBf025d]P0RM[H09GJg02Ig^00VM[D0:7Jd02ah]P0_NKH0<7Ne031f/P0`MK00<WNb03Ih/P0kNK80
AWZd04]l]P1@OkL0E86j05R3^P1KQ;X0HHJk06>7^`1WQkP0JXJf06^6]@1_QK@0LHJe07B6]01eQ[80
MXNc07N6/@1gQZl0MhJa07B6[P1cQJd0L8:Z06aoY`1[OZH0K7nW06eoY@1^P:H0LX6X07B3[01hQJl0
NXNa07f9/`1nR[80PXjf08RA^02:TkX0RY:g0P29TKH06@28T;@0QY2c08F?/`24TK@0Qi>i08^G_@2=
VKl0RiNm08jH_02=Uk/0S9Jj08jH_02=V[d0QiBg08BA]029U[T0Q8jb08F?/`28T;D0RY:f08^A]@29
Sk40R8j`08N@/@27Sk<01027TKD03P2:U;P0SINk08fG^`2EWL80Vj?809jTb02LX<D0VIbo09FE]`2G
V[d0T9Rl092J_@2?VK`0SINj0P2;UKP0202>V;/0TYZn09NO``2AVKd0SiNk09:K_02CW;d0SiRi0P2=
U[L09P2;TkL0Qhnc08J>/P29TkH0SINk08jH_02?V;l0Si_108fI_`2;Ukd0S9Fl08jG_P2BV/40Ti_0
092H_@2=UKX0TiRn09BI_`2EV/80UY_309JKa@2AV<@0SYK408fHa@2=V/L0RiW608RIa@27V<H0QYS6
08FJa`25W<P0QJ3=086PcP1nWL/0O9g:07^Lb@1iVlT0N9[80P1eV/L01@1cVLP0L9W706jIaP1^VLH0
KIW60080KYS800H0KiW9076IbP1bV/d0LY[;07>KcP1cVl`4076Kb`D0LYc<1@1aVld3072Lc@80Ki_<
00@0L9c=06jLc@1`W<d0KI_<0P1_Vl`206jJb`80Ki_<1P1`W<d0101aWLh0L9c=072Lc@1_Vl`2072L
c@L0KYc>00@0KI_=06jLcP1]WLh0KIg>0P1/W<d206^Kc080JY[;00@0Ji_<06ZJb`1ZV//0JY[;0P1Y
VLX506RJc@<0IiW<0P1VV</406FGbP0406BHbP1SUlT0I9S:06>Gb@80HYK80P1SUlT00`1QU/P0H9G7
066FbP02066FbP80H9G90P1MULP00`1LU<L0Fi?605ZAa`0205ZAa`0305V@aP1HSlD0Ehk400H0EHk3
0P1ES/D00`1DT<H0Dho505>?a@0205:>a003056=``1AS<@0DHc400@0D8_300D0CX_204f:`@1=R/40
C8W004^:`00204^9`P80B8W100<0AhS004J7_`3oool0;@3oool08P2RUi/0Y9VM0:NKW`2VVYh0XiJM
0::EWP2KT9P0S8::07agO@1^K740KFab06QXLP1fMg`0Ogn108B2P`23Ogh0PWio085lP01nNGl0N7Ik
06]]K01`LVl0MWU`07MjL@1eN740M7Ie06a^K@1fN7<0MGQa07MjL@1mPW`0O89n05]SIP1LIFX205QR
I00405ENH`1NIVT0Ff1S05mUI@80Jg5]09d0HFU/06]bNP1jP8h0Lgf906egP`1FH6`0GFEb05aUKP1G
Gf80HVMZ07EiN01gO7P0MWQg06a/KP1WJ6`0JVia07AgO022Qh/0NGj206mfO01PIfl0HfYb07QoR@20
Q900O82<06U]N@1JH6h0I6Yf06mcO`1gNHD0MgN107=cO@1XIW40IfMa06YZM01UIg<0HVIa061WK`1H
HFP0EEaV07MkQ`1bMX80LG5k075`MP1`L780M7Ab07YlN@1dMW<0N7Yg07anN`1dMWD0LG=b06e^LP1Y
JVl0I6EZ079cN01_L7D0LW=g07=dN01`LGD0L75f06m`M01^Kg<0J6M/06][K@1bLW@0JVQ[09FCU02A
Si00QX:307McM01hM7D0Kf]/075_L01eLg@0Lg5b079bLP1_Kfl0KVi/07QhN01iNGT0O7aj07ajN`1g
LWT0Mg5k071]M01/JG00LW5g07MhO@1bLgP0Hf=[06MWK`1XIW40IVA_06aZM@1[JW80K6Ub075/L`1`
Jg80LVed07IaN01`KG@0JFI_06MTK`1VI6l0KVag06aYL01[J6l0JFI]06IUJ`1XJFh0JV]`069RJP1R
HFT0J6M_07YiP@1nNh@0O7Mn09jIX02_Z[00WINK0::LWP2FSHh0ThV:08j4Q@2;PH80T8J708YoP`21
N7d0NgIl08J3RP29QXd0QH2608F0Q02;QhP0XYbN09ZDU02ESH/0W9BB09B<R@1nNWL0M7=_07MfL@1c
Lf/0QXIn08:0M026Q7P0T8Yl09fER02UW8d0XIF50:2DQ02QVXX0WIJ609bBQP2FSX40UXb20080WYB;
01H0UX^509>8Q02BQh<0RGil0965Q`2?PhD0SH>408]oO`2=PH40TXR709F;RP2DR8P0ThV809F;S02C
Qh/0UHV908b2P02;PGl0Th^808b4P@2>RHD0R8>00P2:QH80:029PGl0QWil08EmN`23OW/0O7Qi07ag
N`20OX<0OW^207AcN01gMgT0M7Af075bM`1YJVl0I6A/061SK01]L7T0Kfeh07MdO@1UH6L0Q7]n08Em
N`29PW`0Qh1j07ehM01nN7P0MgMi075lOP1bOWh0Mh9n07^1O@1mPh40NWf207YmQ01lOhP0Jfie06U]
L01jO7L0Ph5b08>1K02>S7<208V7KP0b08J4K@20NfP0N75W07M`J01fKfT0MVi[071[J01VIf`0Hf9X
06=SJ`1JFV@0EUQT05MMK@1GGVh0FF5/05UPJP1LGfH0IfMY06UUHP1WI5l0JFQT06YZJ01RI6<0Gf=T
05aQI01JGf80DeQK05QNGP1MHVD0HfQ[05mTI`1LH6<0FEYN05YKG`1RHV@0JFUY06MWI@1YJfH0JVeV
071cJP1TIf00FeaG06=UHP1[KF`0Jfa`06MXK@1OGfL0EeMQ05EGH`1HFVL205UKJ00O05YNJP1EFfL0
EUaX05AKI@1AF680GV9[05UMIP1BFF40CeQO05ENI`1LIFh0HFUd06=YM`1TJWH0I6]c05mVKP1MI6`0
J6ae06U^M01cM7T0Lg9g07QhNP2:QX<0RXEo07efL024Og/0QX2007iiO@1oOH80PH:708>6S@0N0?oo
o`007@3oool01`0iO;409V^R025WXP0NJ:D066RW01AXZ00@HjL00P0BIjX01@0AIZT04FBV011SY@0A
I:H04VFW00804VNZ00@04VFW01EVY`0FIjP05fRY0P0FIjP201QWZ@0401UXZP0IJJP06f^Z01a/Z`80
7Ff/00<076b[01m_[00PL:d00P0QLJ`202=b[@0d02Mc[`0XM;009G2Z02ii/`0/M:l0:Fn[02mc/00]
LZd0;Fn/03]f/P16L:X0DgR_04UbYP18M:D0B7:R04ecXP1LNjT0DFbI05UbV`1NMil0H7jT04]]TP1K
OJ80H8:X05MdW01PO:@0JX2W07:6Z`1IKi@0KXFW07J:[@1`PZH0IgNI07^9[02BW;l0Z[?D0;2feP2h
_M/0_<3M0<75h036b>40`lGN0;g2f02n`=L0[k780;6cc02j_=D0^;[C0;Bfc`2d]M40[Jk:0:BU``80
WZ:o0280UYZe08fA[02@U:d0RXbS08:4V@23Q9T0PX>H08>1V@2@S:D0V9B_09ZE/`2NVKT0WYfm09nO
`@2GVkh0SYJj08JC]@28U[T0P92d07b@/`21UKX0OI6d082B]P1lSk00PI6c08:A/P27U;H0SIZj08jI
^@2EX<00TY^l09>L_@2HXL80Tibm0P2FWl00102GX/80Uj3109ZSa02CVkl209NO``0D09NQa02@V[d0
UIo308bI^`2@WL00QiJg08ZH^`2=WKl0Ri^o08jN`P28V;`0PY:f08ZL`02;WL40QINk08bN`P2CXlL0
S9c009RVb`2IYl`209^YcP0U09n[d@2LZ<h0WJW?09fZc@2GY<L0VjS;09JSaP2HYLP0V:;609:O`P2C
WlD0UJ?809:Pa`2>WL@0TJ3908ZLa024UL00QYW1082D^@20U[/0PINn08>J``1oV<40PYk607ZG``1k
V<@0M9?1072A_P1dTl40MYG306R7]@1[S;L0K8jk06B=^`1QRk/0HXbn066=_P0205f8^`0=05f;_`1K
RKd0F8Nk05V8_01OS/80F8Nk05Z:^`1GQkP0G8Zl05B3]`1AR;h0D8W0056:`@0205:;`P07056:_`1@
RL00D8Vn04n6_P1?Q[`0D8Nm05:9_`0205>:`00405>8_P1?QkX0DHVl04n9^@<0D8Rk00<0DXNk0566
^P1?Q;P00P1AQ;T01`1CQKX0DXBg05B3]`1CP[H0E8>g0564^@1:QKd00`19Q;`00`18QK/0Ah:j04F2
^@0204N4^`0304N4^P15P[P0A86g0080A86g01L0AH>f04R2]01<Q;D0BX:c04V1/P1@R;T0F93105:<
_016P;00A82b045o/P0oO[<0?7nd03b1^00kP[P0>H2h03Qm]P0lOkH0?7fe03]l]P0hN[@0=GZc03Ak
/`0203=l/`0402ii/P0bOKH0<gjg02ml]080;GVc00H0;WZd02ii/`0bM[<0=7Jc03=e/P0dM[<2039f
/`80;gFa00d0;WB`02ec[P0]Ljh0;7B^02]c[@0ZLZ`0:G6/02Ma/00VL[009W2a02Ea[`0TKk00972^
00808W2`00<0872_01m_[P0NKZd00P0MKZd0200LKJ`06fb[01UZZ@0LK:/066RW01IVY@0HJ:L066ZV
0P0FJ:@03P0HJZH066RU01=SX00IJ:<056>N01QWXP0EI9l06fNS01=QW`0AH:80466S015PX`0@Gj80
3ejQ0P0>GJ001P0@GJ404EjR00mLX00>Fil04UfQ01AOX`<05F2T00@05ejP025UY00[J:40<VJF;P3o
ool04`3Xn?l0Uk;@02]^Y@0OKJd06Vf_01i_/00LLK805Vna01Ub]P0GL;@0776d01a_/@0KK:h06Ffc
01A[/00GL;805g6`01Q`/00HKk800P0JKk8201Y]/@0;01m_]00PL;D0872e021a/`0NLK<07g>c021d
]00QMKD09GJh02Ae]`0SM;H00P0TMKL00`0SM;D09GBf02Mf^00202Uh^P80:GVh02l0:g^j02al^`0a
OK/0<WJc03Mg]00kNK@0?g^g049m]`17OkP0CX>i05>5^P1HQ[P0GHNi06>9^P1XR[X0Jh^j06^:^01[
R;@0JXFb06^0[`1^P:h0Kh6a06j3/01_Q;40KhJb06j5[`1]Q:h0L8J_06n5[01`PZX0LH2Y07>1Z01f
PZX0NX>/07b5[P1oR;40PHZc08B=]026SkH0RI6h08F=/P26S[<0PH^_07j8[01nQjh0OXZ`082<]003
082>]@0P08>?]@27TKD0RIJi08fJ_@2:U[`0QI6g08B@]P21SK<0S9Rn08bI_02<U[X0RYBg08^C]`2=
UKT0SYJj08fE^@28T[H0Qi>i08ZF_027TkT0Phne08JB^02:U[`0RiNm08jG_P2CVl00UI^o09BH_@2D
UkX0TY:d09>F^@2:T[H208RE^00908ND]`25T[D0QY>f08ZG^P2@V[h0TYc008fG^P2<U[T0SINj0080
SIJg00T0SiRi08jG^02AVKd0RiFh08VC]`2=Uk/0T9W008jJ`02=VL400P2=Vl800`2<V/40SIW108jJ
`00209:K`P04096I`02>U[d0TI[1096J`@80TY_200h0TIg508jMb02;W<L0S9o:08VNb`26W/X0Pik9
086NbP1oW/X0OYo:07jOc01jW<X0N9[807JHaP80LiS50140LYS706nHaP1]V<D0Ki[706fIb01ZVLL0
JIW706RHaP1WV/L0JIW906ZJbP1^V//0KiW;072Ic@1aVld0LI[>076Kc@02072Jc0<0LIW<0`1bV/d0
0`1bV//0L9[<06nJc@0506nJc@@0KI_=00<0K9c=06fKc@1/W<d0101/V/`206fKc@@0KYc>00@0KI_=
06jLcP1^W<h0KYc>2`1]Vld506bLc@80Ji_<1P1ZV//00`1YVLX0IiW:06JHb@0706JHb`0306FGbP1U
VL/0I9S:0080HiO90P1TV<X0101SUlT0HYK806>Gb@1RU/P4066Fb080H9G700<0H9G905fEb01MULP0
101MULP01`1LTlT0Fi;805ZAa`1JTLL0FI;705RAaP1GT<D01@1ES/<405:>a080Dho50P1BS/@2052=
a080Chc3101?R/80101>Rl80CH[104f:`@1<RL0304Z8`@80AhS00P16Qkl^0?ooo`0?0:VJW@2UUYT0
XiBI0:>DV@2TUIX0VhjE09bAV@2DSI@0Ph66079aMP1XJFh0IFQa07AeNP1lOGl0PX:20080QHB201L0
PGn207ajO`1dM7H0JFiZ06mdL01gNW40NWed07QkM01fN7D0Kg5^07YlM`1jOGH0Ngie07IkM@1hOWX0
EUiQ05]SIP1JI6H0FV=X05QQIP1RJVd0GfAW061VI00207IlN01^05EMG`1GGV@0IVeg08B<U`23SIL0
GFE`05INJ@1FGfP0EUiQ05iSIP1gNgX0Mgah071bL@1TIFT0HV=W06eaM01XJg00K75e06Q]L@1UK780
GFA/05mVKP1VKGL0JVij06]_N`1]Lgl0G6Aa05]SKP1OIG40Jfmj0823S024Q8h0LW9l06UYL`1VIW00
IFMc06AXL`1QJ700H6U`06A[M@1nPXh0Jfmj0862Q`25Q8T0PX:207amN01kOWL0MgYc0864O@20Pg`0
O7ii07QjM`1aLg80LG9d06Y[K@1dMGX0LgAi07YjPP1mOHD0Ng^307UjO`1hNGh0MGIj06i]L`1aL7D0
MWIh08Z8S@2JV9/0UYBE09NBUP28PhL0Og]l071/K@1[JFX0LW1a07]iNP1lO7`0M7Ab07=cL@1jNWP0
OWmj08Z9Q@20O7/0MVmf07I^N@1aK7<0L6]b07UfO@1nOH<0NWUo06IUK@1_KWH0K6Ye06QVL@1/JWD0
J6M_06YWL01bK7H0LFac071[LP1eL7L0Lfie06i[M01ZIg80IfA_06UXL01THFP0JVM^06aYL01[JW02
06MXK@2Q06ATK01VIFd0IfI^075`N01gM7d0N7=j07=^M@1fLGL0V9:D09RCT02?R880SXF00968P`2X
WiX0/:NR09bBT02=QH<0Q7]n08AnP028PX@0W9>D0:2HUP2ZXYl0Z9nJ09fDS@2NU8/0WI>:0967O@26
OgL0Sh^2089nL`1oNg00Sh]o08^8N@2HTX80V95o0:FMRP2^Xi40[J2=0:jQSP2`YI<0[Z>A0:ZNSP2U
VHT0XIF70:JJSP2XW900[InF0:jPU`2^WiP0Z9VD0;6SX02[WI`0YiVF0:BFT`2]Wi`0]ZVS0;jaZ`2n
/:d0_k6^0<Fg]P33]K@0`;Fc0<>h]P36^kT0`;Jd0;^c/02i/Jh0/JVW0;F]Z`2k/k40^K6_0;>YZ02b
Z:L0]Zj/0;N^[`2_YZT0WiRO0:>NY02UX:@0YJ>V0:>QY02BT9D0NGQn06QWK`1_KgL0LgIm07]jPP2G
TI/0OgR00;2UZ@2]Xj80]jbX0;nd/P2g[J`0UHZ>08j7SP2d_LH0][g30;Bl_`2i_/40]kZo0:f_^`2/
[[X0];K30;>e`@2/[kP0Z:ZY092@Q027QW80T8ig08V7L02?SGP0Shai07ikJP1bJf<0LfaV07mgM01n
MW<0MFm_06m`M01]KW<0LW=h06UYL@1QI6d0Ifek06=YM`1RJG<0J6ae06e^L`1cKfh0NGA`079]I`1d
LF`0LG1/06=SH@1QHf80Gf=V05aPH`1FFeh0F5eP05aQI01TJF`0HFEX05aPH`1MGV80H65S06IVIP1X
J6H0IFIQ071aJ@1`LVL0N7a^06Y]HP1/KFD0LG=^07YlN@1XJF/0J6U]06i_M01PH6X00`1QHfl0401O
HFh0GF5/05aSK@1OIW00GFA^05YQJ@1MHFX0GVE]05URJ`1CG6D0E5iW069/MP1TKWP0H6Qc05iVL@1P
JG0205iWKP80HVUa00`0Kg9i06e`M@1bLgD0OGek07ijM`1nNGD0O7Qe07YfM@1jN7T0PH6307enPP1m
PH@N0?ooo`007@3oool01`0iO;<09V^T021XXP0LJ:@066RW01EYZ@0AI:P00`0@IJP2015TYP804VFW
00D04FJY019WZP0IK:h05fZ/01IWZ@0201EVZ0805fRZ00<05fRY01UZZ`0IJZ/00P0JJJ/01@0KJZ`0
7Fb^01i^[@0NKZ/07fn/008086j/00D08Fn]029`[P0RLJ`08g:]02Ib[P0202Ma[P80:G2^00@0:W:]
02]b/00]LJh0=7:]0P0fLj`0200gM:d0>7F/03Yf[00lMJ`0?GBZ049g[@12Mj/0@7R[0P11NJ`0>`12
NZd0A7V]04Eh[@1:N:`0CGR]04]iZ`1;Nj/0C7bZ04mnZP1DOjX0FWnY06f:]027W/L0Y;?L0:fgf`2h
_]h0][_H0;c0f@2n`]/0];WF0;NkeP2RY/40VYji0:>Wa02DV;D0RHb[07f2XP1hOId0KG>E06U_T@1]
LiD0KWNF079kV01kPYl0P8FR08jC/02KWk`0Y:S50;6bd02g^=H0^K[I0;ZkfP2]/=40YZ[=09fUbP2G
XlT0SIo508BG_`1mTk`0NiBm072=^@1bTKd0M96k076=]01bR[00NHnd08JH_02?Wl40VZO90080VjS:
00P0VZO909RUa`2GY<H0UjC709RUb02EX/D0UZ?609NQa@80Tj330100TYo208nL_`2@WL00Sig008jL
`@2>W;l0SI_008^K_@2;Vkl0RYZn08bL`029Vl40QiVo08JH_P27VKl0R9[00P2:V[h02@2<W<00SYk2
092Pa02BX/H0UJG909RXc02JZ<d0VjW>09^Xb`0209jXb`80WJO:01h0WZS;09fUb@2IXlH0VJ?709JS
aP2DX<H0TZ35092Na@2>WL@0S9_208ZI`025Uk/0PiNj08:F^@20U[/0OiFl07fE^`1kU;d0Mi>k07ND
_P1eU<00LiC106f?_@1WS;T0HhVh05j8^01IRKX0EhVl05N9_P1JRKl205Z9`@80F8Zo00X0EHVk05B:
^@1ERkX0EH^j05J:_01ERK/0EHNl05B6^`1AQ[`0DHRn0P1BRKl01@1AR;h0D8Rk0568_P1ARK`0ChJl
00<0D8Rk00L0ChNj04f7^@1>Q[T0ChNj04j6^@1?QkX0D8Nm0080DHRn00L0ChRm04f6^`1<QKX0CXNl
04f6^`1>QK/0CHFh00<0CX>g00<0C8Bg04R5^`17Q;X00P17Q;X01@16QKP0AX>i04J3^@17Q;X0AX>i
0080A86g00@0AX6i04N2^P16PKT0A86g0P16Q;L02`16P[H0AH6e04R4^01:Q[X0Ah>g04:0/`11O[@0
?gjc03am/`0lOKD0?7nf00<0>Wnf0P0lO[P0100kOKL0>7ff03Ik]P0dN[D2039j]004031h/P0aNK<0
<GVc035i/`<0;gNb00<0<7Rc031f/@0`M[400`0_MK001@0^M:l0;GF_02ee[`0]MJl0;7B_0080:g>^
00T0:W:]02Ua[00WLZ`09W:^02=b[@0ULJl08W6/029`[P0QL:/00P0QKjd01P0PKZ`07fn/01i^Z`0N
KZ/07FfZ01a/Z@806f^X0P0HJ:L0100FIZD05FFT01EUY00EIJ@301IVY@805fNV0P0FIZD01`0EIJ@0
5VBV01ETYP0BHJ<04F2R011OX@0?GZ00100>GIl200eLWP0300iMW`0AGj404EnQ00804ejQ00D055nR
01QRX`0NHZ409fBM03AXV00^0?ooo`0I0>cho`2H/M00:VnZ025_/@0LKk<06Vf_01MZ[00FKK004V^_
01M^/`0HKK005fZ^01][/00IK;806Ffc01A][`0BKZd05Fn^01I`[`0IL;<06W6d01eb]@0NLKD076nc
01e`]00301e`/P0=01ib/P0NLk<087Bd02Ef^00TLkH08g:e02Ac]P0SM;H08W>e02Ae]`0XNK/097Ni
02Eh^P0202Ii^`0D02Mj_00XNkd0:gbm031l^P0aNkP0<gZh03=i]@0dNK@0=gVc03am]@11O[D0A7fd
04Ml/P18Nk00CGb`055o/@1DP[@0FHFf05b4]@1SQ;L206J4^01E06F5]P1VQ[L0IhNf06R7]P1WQ[@0
JhRd06b7/P1_Q[80L8F`07B5/@1hQk80NhRe07b9]@1oS;H0OX^e07f;/P1iQjh0O8R`07N3Z@1jQZ`0
NHF[07N3Z@1jQZ`0Ohfd086?]P1oSK@0OHbe082>]@22S[@0QI:e08VE^`2:U[`0QI6g08NC^@2=VKl0
QI6g08B@]P1nR[00OHJ]082:[P24S;40Qhnc08VA]P2;TkP0SINk08fI_`2BVl80RiNm08B=]023SkD0
RIFk08^G_@2@VL00SiRo08^C^02:T;@0SY:g08jA]02@U;L0T9Rl08nI_@2<U[X0R9:f08J@]027TKD0
RiRk08nL_`2=Uk/0S9Jj08fG^`2;UKP0RI>f08fG^P2@V[d0S9Ji08bF^P27T;L0QXnf08VE^`2>V/80
S9[108^H`P2<VL<0R9O008^J``0208nLaP80SI[402<0T9c6096Nb02=W/T0SJ3:08nRc02AY<h0SZ?>
08NOb`22WLX0OY_707VJa`1gVLH0M9W507>IaP1bV<D0L9W5076Jb01`V<T0KiO806fEaP1^U/L0KYS8
06nIb@1_Vl`0K9[;06jLc@1/W<`0Ji_;06RKbP1WVLX0IY[906NIbP1ZV//0KIS;06jGb`0306nHc003
072Ic@1aVld0LI_=0080KiW;1@1aVL`606nJc@80KI_=0P1/V/`206bLc@@0Ji_<0P1/V/`206fKc@@0
KYc>00<0K9[<06fKc@1^W<h00P1^W<h306fKc@D0K9[<0P1]Vld406bLc@80Ji_<0P1ZV//606VIbP80
IYS91`1UUlX00`1SUlT0I9S:06BHbP0506>Gb@0306:Fb01SUlT0HIK80080H9G70P1QU/P00`1PULL0
GiC605nDb00205bDa`0405^CaP1LU<L0G9C705bDa`80Fi;800D0FY7705VBa`1HTLH0F97605J?a004
05F>``0305B=`P1BS/@0DHg30080DHg300H0DXk4056>a01BS/@0D8g3052=a01>SL<204n<``80CH[1
00<0CXW104f:`@1=R/400P1=R/40101;R/00BHO004V7`017R<0204J7_`80AHJn;P3oool0?P2ZUiT0
ZIJH0:NDUP2STiH0XI6D09nDV02IT9<0MWAg06a[L01YKG00Ifa`061UJ`1TIf`0JFe`079cM@1gNGH0
M7Ic06i`K`1WJ6X0H6AS071fLP1eO7D0N7]b07n2N@1gNW40MGIa06e^J@1fN7<0PHAm07n2N`1dNG<0
Mgei06A]K01SJfd0HVY/05aTI`1KHfH0I6a^06QaL01ZLg00M7if06miL@1CGE`0DemO05MRI01NIF/0
GfI^05eTKP1TJgD0QXfE06I[K`2CV9/0PHF607MkNP1nPX<0P8>808B7S02<Si@0M7Ml05mTJP1JGfD0
Ff9Z0P1IH6P09`1LHfd0GfI`061WL@1EG6H0EV1/05YTKP1HHV`0EUmX05mSK01VJG80MGR107QkQ01f
NH80JF]g06EYM01cNX80KgQm06I]M@1VJWD0G61Y06AXJ`1YJfX0MgUd08N9O022Q7L0O7ia08F7NP1n
PGP0M7M^075dJ`1_LV/0MWUb07UkMP1^Kg40LW=g071`NP1ZJWH0IfId06QXLP0206UYL@0906MVKP1]
K7@0KVec06aYL01iMWd0Ph6609BAV02FTIL0SXV?0080R8J701L0QXB507emN`1lO7X0Ngag071aK01j
NG@0QX=n081mMP28Ph00VI2E09V?V02HTIT0VI:J09F@UP2CSY@0U96H07MdN`20OH@0QH:;08Z7TP2;
R9<0Ph6>08F1S`0208R5T00j08R2SP21NhD0OW^407QeOP1bKgP0KFYc071]MP1fLGP0K6U`06MTJ`1S
HVP0J6Q`06a/M01TI6`0J6Q`06a/M01ZJG40JfYb07MbN@1dKG@0M6i`09:;Q@2KU8X0XY^909^CP02J
TWl0V91m09F<N`2ITH@0X9J:0;FWW02bX9H0]ZBH0<>aX`35/Z@0b;FV0;fZV@35/il0_jZE0<FaV@2j
YXh0Zi^;0:BGQ`2`Xi<0Whn00:jNSP2^WH/0]:>?0;FSS@2kYhl0_JN@0;jXT@30ZY<0_ZfC0;bXT02k
Yhl0^ZJ>0;RTS080`:bD00L0_JRC0;fWTP2lYY40^ZB?0;nYU02mYi00^jF>0080^J><01P0^jF=0;JP
R02dWXL0/if60;NQRP2fX8T0]J:K0:^LV@2/WIX0c;fj0<fo_02eZZP0]jVX0;V^[02m[jh0^:ZY0;FW
YP2gYjL0`[>`0:2@T02PT940XI:E09j?U02ISHl209B:R`0j0:>JW@2TVj00XiVQ09BBT`2FUYH0[J^/
0=_Ee`3Me=D0e<W50<Zm]`2m[ZL0[IjG0:VGT`2UTi<0c[jo0>gRjP3ZgnD0jMgQ0;b`]02_XjL0hMCM
0>WLi@3Wf^@0iM[R0=kCf`2f/;00VYN>07QiJ`1cM6@0O7e[08J4M`28QWX0Ph1g08=oO01nNWT0NgMf
08=mO@23Ogh0OWek07ekO01iMG@0MWAe07AbM@1gMW`0Lg9h06YXJ`1YIF@0LFUV08V0M`26P7@0Mg=W
07A`I01aKF@0JfYU06e^J@1TIVD0HfAV06AXJ`80H6=X01T0J6U[06UYJ@1YJFL0JVYX06UYI`1QH5/0
M7A/07AdJP1fMfT0M7EU0823L01jOFP0LgIS07QjK01aMFH0NGac07QkM01]KfX0KFm/06maL01[K6h0
L7Ae07=gN01cLgD0NGMj0080LW1c01/0MgEh06i]LP1_KW<0L75f06AWKP1KGVD0IFUb06AYK`1OHVL0
G61S05mSI01NHV40Gf=R06Y^K`1TJ6T0IfQZ06MWI@1VIf80J6UT06YZJP1jN7T0N7Qh06m_K`1TIV<0
JF]X06=UI01cMgP07P3oool001d0oooo00L0>7^b02I[Y00OIj406fNS01MWYP0DJ:P046>W00<046FX
0`0AI:H01@0BIJL04FJY015VZ@0EJ:X056NY00805FJX00@05VNY01MXZP0GJ:X05VNY0P0HJJX301YY
Z`0601a[[@0MKJ`07Vj]01i^Z`0OKJ/086j/0P0QKjd01@0RLJ`08g:]02Ea[@0ULJd09W2]00809g6^
0P0XLZl01`0YLk00;7B_02ad[`0^M;00;gFa031f/@0aMk800P0bMk8203Ai]080=gVe0P0hN[@09@0i
NkD0>W^e03mj]P10NkL0?gbe03mn]010Ok80@X2a04R2/P1>PK00Eh6a076A`02CZ]H0Xk;K0;6kg`2e
_=T0^l7K0;Zne`2l`Mh0_L7N09JK^01hO9T0N7fJ07UnW022QjL0SI6d08jD^02?U;X0TYZn09ZRaP2K
Y/H0VZG309jWaP2OYLD0[;;B0;Nlg02k_]d00P2n`N00602n_mh0_;oP0;>gfP2]/mL0YZoF0:6_eP2G
Z]80Rj7:086Ha01kU/<0MIC207BE`P1fUL40NYNo08:K``2;XLH0UjW=0:2^d@2R[m40Y:kA0::/c`2N
Zld0W:W<09VVb@80V:C:0`2FX/P00`2EXLL0UJ?809FSb00209>QaP0?09:Pa@2AWl@0Sio308nM`P2=
WL40SYc108bL`02=WL40S9c008^J`@2<W<00S9_208fM`@2<W<00Ri^o0080S9c00P2;Vkl09@2=WL40
T:3409:RaP2EXlH0VZC709bVb@2NZ</0WjW<0:6Zb`2RZl`0X:W:09fVa`2LY/T0VZC709NQa@2CX<<0
TYk408nM`P2=Vl00Ri^o08NJ^`25V;T0PYJi082D]`1mTkP0O9:i07^B^`1iT[X0Mi:m07BD_@1cU<40
KY?006V?_P1SRk`0GXZk05N9_01ER[h00P1FRL0205R9``0305N:`@1ER[h0E8Vk00<0DXZi00H0E8Vk
05>8_01CQ[d0DhJm0566^P1BQk/205B9_@050569_01@R;/0D8Rk0569_01?QkX00P1@R;/01@1?QkX0
CHNi04f7^@1=QkT0CXRj00<0ChJl00@0ChRm04j7_P1<R;h0BhNm0`1:Q[`01`19QK/0BhBi04Z3^01:
Q;H0Bh>f04Z4]P17QKP00P16Q;L01P17QKP0AXFh04J4]`15PkH0AX>i04F2^080A86g0P15P[T03015
P;P0A86h04:1]P12PKH0@H2e041o]012OkD0@X6f045n]00mO;80?gjd03en]080?7fe00@0>gje03ao
]P0kO[D0>gje0P0hOKH02P0gO;D0=W^d03Aj]@0cNK@0<WZd035i/`0_Mk40<7Rb035i/`0`N;82031f
/P04035g/`0bN;@0;gNa02mh[`80;WN^0`0]MJl202ad[P80:g>^0P0ZLZd0100YLJ`09g:/02Ea[@0S
LZd2029a[0808G2[0P0PKjX00`0PKZ`07ff[01i^Z`0201e]ZP0601a/Z@0KJjP06VZW01MWYP0FIZD0
5FFT0`0DI:<601ETYP8056>U0P0DHjH0100BHJ<04F2R011OX@0?GZ0200iMW`803EjO0P0=G9h00`0>
GIl04EnQ015OX@0201=NX@05019PX00GHj407F:S02ESW00bJ9L0;P3oool01@3^n_l0Uk;=02I`[@0N
Kk006Vnb00806Vn`00d05Vf`01E^/00EK:l05Fb_01A//`0DK;@05Fbc01E//@0EK[804fn`01E^/00F
Kk405g2d008066nb00@06g2c01aa]00LLK@0776d0P0NLKD401mb]0808W>e00H08gBf02Ae]`0UM[P0
9WNh02Mh^@0VMkP202Mh^@80:7Vj02@0:GZk02]j_00^N[P0;g^i035k^P0bO;T0<gfj03Im^`0gOKT0
=gfh03Ml]`0iNkD0>gbf03am]@0oOKH0@7jg045o^013O[H0BWjg04io]`1@PKT0EHBj05R7_@1KRKd0
GhZo06::_P1VRkl0JX^n06f;_`1_Rkd0LXVm07F;_@1gS<40NHo007J=^@1fSKL207N=]P0407V<]P1j
S;@0NXbd07N9/@80NHRa0P1jQk402@1kR;80O8Za07b:/@1nS;<0P8jc086?]P23TKP0QI6i08B@^002
08>?]`0E08F>]`26SkH0Qi2g08N@]`28T;L0RI6f08bD^`2?Uk`0TIVn08nI_@2?Uk`0S9Jj08fE^P2<
U[X0SINk08jH_02;U;/0RY>j08VB^@2:T[L0Ri>h0080SIFj00T0SiFi08jD^02=TkL0SI>g08fE^@2?
Uk/0T9Zn096K_`2?W;l00P29U[T0702:V;/0RINj08ZH^`2;Vkl0RiW008bH`P2?UlD0SYW608nJa`2@
VlT0T9g:092Lc02?WL`0SIk<08jOc@2>X<h0SZ3@08fOc`2<W/h0RIk=08NOc`20Wlh0O9k>07ZLc01i
Vl/0MY[:07:Hb@1_UlP206fGa`80KIW8101[VLX306ZHbP@0JiW;0`1[Vl`0201ZV//0J9S906RGb`1U
UlP0IiK:06NGb01]V</0KIW:0P1^V//0101_Vl`0L9c=072Lc@1`W<d206jJb`0606nIb`1`V/`0L9[<
072Jc01_Vl`0KYW<101/V/`306^Ib`D0Ji_<00@0JY[;06VIbP1YVLX0JY[:0P1[Vl/906bLc00306^K
b`1ZV/X0Ji_;0080Ji_;00D0K9c<06bLc@1/W<d0Ji_<06ZJb`0206^Kc00306ZJb`1XV/d0IiW<00@0
IiW<00@0JYW=06VHc01XUl/0IiK:0`1UUlX00`1VV</0IIO:06FGbP0206BFb@0506>Gb@1TV<X0I9S:
06FIb`1SU//0101RUl/4066FbP80H9G900H0GIG805jFb@1MULP0GIG805bDa`1MT/H205fBb0@0Fi;8
00<0FY?805VBa`1HTLP00P1GT<L00`1ETLL0E93605>?a@0205>?a@<0DXk400T0DHg3052=``1@SL<0
D8g404n>a01@SL@0CXg304b;`@1:Rl40101<Rl401@1=R/40C8_104^:`01:RKl0BHO000<0AhS000<0
AXW004F8_`15R;l00P14Qkh^0?ooo`0309j>SP2PT900YIFE0080Y9JF01h0WiFF09:<S01eMGD0KVma
06Y^K`1QJF`0HVU_06I[K`1[L7<0MGUj07IkM`1`MG40K75]06eaL01^Lfl0L7Ib075hL@1hNg80PH9j
07QiL@1eN740KG1Y079eKP1mPW/0Mgae06M/IP1VK6P0J6i/06A]K01VKfh205mXI`17065WI@1RJfP0
IFiY07=lM`1]N780DUaK055MG@1EH680EUeS05]PIP1[KgP0M7R109>GX01TJFd0OH:506ecL`1SJFT0
KgAg06ebMP1gO800KG1g05mTJP1WJg@0HFQ`05mVL01PJG80GVM`05YQJ`1NIFl0HVUc05iWL01FHVh0
EV=/05YTKP1IHV/0FV5Y065UKP1ZKGH0LGAm07MjP`1bMX40K71k06A[L`1OIVh0Ff9/06IZM@1LH6T0
IVY]06QZI`1hNg@0Qh]m08J8NP21PgD0QHMj07MhL01XJF40K6eU07IgK`1fNG00NGae079dL@1eMWP0
Ogn707EeP@1_KW`0OWb707mmR01jN8<0L6ii075_NP1^KGD00P1[J740DP1YIVd0Kfae08J3RP2CTIH0
R8J907emO`1bLW80MGEe07alO01cLVh0KFaX07eiMP2;QX80RHB00928QP28PHP0QWj9081iP@1oN800
P7^1085lPP26PhX0JfQ_071]M01_K7D0N7F007AbO@1hMhD0NWR607YhQ@1iMh80N7F007UfP@1gMH00
LW5i06i]M@1]K7@0NGIo07afP01cL7T0K6Ub06ETK01VIVh0JVYb06MWK`1ZJW80K6ad06ATK01]KGD0
WYNO0;F//@2n]KH0/ZVP0;:ZW@2UWHP0Y9Z109bBN@2GSgP0WIF00:JNR`2[Whl0/:2A0;>OU02cX980
ZYN80:nIR`2aVhd0ZiJ50;BOS02USW`0/if80:RBO@2HQW`0SWee0:NFSP2IQWl0W8Z009J2M`2SSh@0
ZiF80:bFR02`VH/20;JOS`080;6MQ@2^VH@0]J2;0;>NR@2`VhH0]Z2;0;RRS@2lYY430;fWTP2A0<2X
T02mYHd0^Z::0;VQR@2oYhl0`ZZ@0<6YS`2oYhl0_JF=0;jVSP2mYHd0ZI^H0;ba]@3Gc=00i=WM0=oF
f@3Rg=h0gMCI0>3JgP3Sf]l0gMCI0=K=dP3Hcm80f/k@0=?7b`3Ca/d0clC<0=?7d@3Ebm<0a[o60<_4
b`3>b=80clcG0=??g@3?cLh0_[fk0<2l^`3CcLd0d/W:0;BYY@2aY9h0YYVA09Z=Q@2IRXD0Sgmo0:6A
TP3F`/@0eL720=2j_02FP880TWan0=g7bP3afmh0m>3R0=O4aP2`WIl0OgA`085nM`1bM6T0LgEX07Af
J01/K680KFeU07MfL@1jN7T0MWAe07IdM`1nNGd0NWYl06icMP1`LgP0Kg1d06e^LP1_L7D0LGAm06mc
O01YJVl0IFEW06YVI@20O7<0RXAf08=mK@1kN6L0LfmS06UVG@1VIUh0JfaW06][J@1ZK6/0HV=W06AU
J@1XJ6H0JVUT06]ZI@1^KFT0LG1/06e/I`1dLFX0N7E/07IgJ@1gN6P0PH9`07n1K01mOfX0OGi/07Qk
J023QGP0PXAi07EfKP1mOWT0OGek07=cL`1jO7/0OX1o07IeL01kN740M75Z07=`J@1fLf`0LW5/07Yi
M01gN7<0L79_06IZJ@1_MGD0K71a06m_L@1/KVd0KFm/071bK`1bM740LgEd06e_KP1dM7@0M7=_07=b
K@1dMFl0MWIh07YiOP1oP8@0N7Uk07EjMP1[L6`0KW9a0824Q@0N0?ooo`007@3oool0200hNk809FZS
01iVX00IIJ405FFT01=WY`0?HZH03fBW0P0@IJP4015TYP8046FX0P0AI:H00`0DIJL05FJX01IWZ@02
01IWZ@0901EVZ00GJ:X05fRZ01QYZP0IJ:X06VV[01]Z[00LK:/07Vj]00<07Vj[00@086j/025_[@0R
L:h08W2^100ULJd02P0VL:d09g6^02Qb[`0XLZl0:W:]02]c[P0/M:l0;GF`02id/00_MK4202me/004
035f/@0bMk80<WNb03=h/`80=WRd02<0=gVc03Qi/`0lN[L0?GVe03ek]00kO;80?7fc041o]013Ok<0
BWna04il[P1PQ[L0Oik<09>YdP2T/]L0[kSI0;o4hP2n`]d0^[kK0;jog@2//</0Z:W50;FieP2g^mP0
^;_J0:^^d@2Z[]40YZc@0:F]d@2X/=@0YJk?0:6Zb@2RZlX0Yjk;0;Jkf@020;o2h@0K0<72h@2o`=h0
_kkM0<31h02h^mX0/kSH0:bdf02Y]]T0Y;;G09V[d@2?X/`0R9o908RScP23W/T0QIk708bSc02GZ]80
X;3D0:FceP2/]mL0ZkCE0:Vbd`2W/=40Y:g>0::ZcP2NZ</0W:K:00<0VZC80`2GY<L02P2IY/T0V:G8
09FRa@2DXL@0Tj33096O`P2AW/40T9k109:O`P2AWl8209>Qa00509>QaP2DX/D0U:;709BRa@2BX<<0
0P2AWl80:02@W/40SYbo08fK_P2=Vkh0SYbo092N`@2AWl80Uj7409^Ta@2NYlP0XJ[;0:B]cP2V[m00
Y:g>0::[c02PZLX0WJS809ZTa`2EX/@0TYo2092M`02>W<40S9c008VL_@25VKX0PYJi07jB]@1kTKH0
NY2g07V@^@1hTKT0Lhji072@^@1`TKh0KY?006Z@_@1SS;X0G8Rg05J8^@1ERK/205J8_@0:05N8`01H
RL40EXW005F:_P1DRK/0DXZk052:^01?RKL0D8Ri0566^P80DXFl00<0D8Fk04n6_01@Qkd00P1@Qkd3
04n6_0@0CXNl00D0CHJk04b5^P1=Q[/0CHJk04n8_@0204j7_00604f6^`1=Q[d0BXJl04Z6_019Q[`0
AhBk0P17Q;X204N3^@0404N3]`19P[L0Ah>g04N3]`80AX:f00<0Ah>g04J4]`16P[P00P15P[P00`14
PKL0@h:g04:1]P0204>2^00304>0]`12PKL0@7ne0080?h2f00P0?Wne03mn]00mO[@0?Wfc03]l]00m
O[H0?7fe03]l]0<0>Wfd0P0hOK@203Ik]00403El]00dNk<0<gVd039h/`80<7Rb0P0_Mk42031h/P80
;gNb0P0aMk<202if/080:gJ_0P0ZMJh00`0ZMJl0:GB^02Qc[@0202Qc[@0602Qb[`0WLJh09g6^02Ma
[P0TL:`08W6/0P0QL:/2021_ZP807ff[0`0NKZ/02@0MKJX076bY01][Z00JJZT06FVX01IVY@0EIJ@0
56BS01=SXP0301=RY0<056>U0P0CHZ@2019QX`804f:U0P0BHJ<0100AH:8045nQ00iOX00=GYl200aM
WP0500eLWP0>GIl03UfO011NX00AGj400P0CGZ401@0BH:005V:P01aQXP0UHi`0<FNF02h0oooo00/0
kOWo09JbbP0RL:h06fj`01M^/@0IKZl05fn_01E/[`0DKJl056b/01=//002011/]@0401=[/P0CK;00
56fa019^/@805Fjb0P0FKk<201Q_/P806G2c00@06g2c01aa]00ML;@07W6e0P0NLK<201mb]0808W>e
00<08gBf02Ae]`0TMKH00P0UM[L02P0VMkP09gRi02Qg^@0XMkT0:GRj02Yi^`0[NKT0;WZh02mk^@0`
O;X2035m^`80<gfj00D0<Wbi03=m^P0eOKP0=Wji03Mo^P0203R0^`0B03Uo^P0mOkT0@7jg04>0^@15
P;P0B82i04Z1^@1=PKX0CX6h05:1]`1FPKP0FH:h05b3^P1PQKX0I8Nm06V:`01[S<40KY300P1`TKh0
1P1bTKl0M9>o07ND`01hUL40MY6n07R@_080NY6m00@0O96n07fB_`1nTkh0OiBo0`20Tkd02020TK`0
Oi2k07f>^@1lSKP0OHbg07j=^01oS[L0P8nh0P22SkT02024TK/0R9Fo08ZH_`2>V/80SIW108^G_`2:
U[h0RIFm0P28U[d00`29Ukh0RIK008RE_`0208ND_P0D08VF`02;V<80S9[108nH_`2@V;d0T9Ro092I
`02AV/40Si_108fK`P2<V/40SYg408fL``2?XLT0TZC<08jQb@2;W/H0RIo608RNa`29W<L208VKb@0@
08NLb@27W</0QYc;08JLc@25WLd0P9_:07nKbP1oVl/0O9_:07ZHbP1hU/P0MIG607>Da`1`V</0KYO;
06fFbP80K9O:00<0JYS:06VGb@1YVLX00`1YVLX306NIbP0306JHb@1YV<`0JIS<0080JIS<101ZVLd2
06VHc080J9O;0P1WU/X206RGb`0306ZHbP1]VLX0KIW:0080KY[;0`1_Vl`706jJb`H0K9[<0P1[VL/3
06^Kc080JY[;0P1YVLX0101XV<T0JY[:06ZJbP1ZV/X906^Kb`D0JY[:00D0Ji_;06^Kc01[Vl`0JY[;
06VIbP0306ZJb`80IiW<101VV</206RGb`80IiK:0P1TU/T306FGbP<0I9K90P1SUlT206BHbPH0HIK:
0`1PULT0101OU<P0GIG805bDa`1MULP205bDa`0405^CaP1MT/H0GI;805fBb0@0FY7700@0Ei3505J?
a01ES/D0EHk50P1CSlD0101BS/@0DHg305:>a01BS/@2056=``80D8c20P1?S<8304f<`P0504b;`@19
R/00BH[004V:`01:Rl401P1:RKl204N8`0@0AHRo00<0A8Nn04:7_P11Q[d0;P3oool0901kNWD0PGig
08B1NP21O7H0NgI`07IaK@1jMW<0O7aj07YlN@1hO7/0MWal07Z0P01cNGT0LGMe07=iM`1/LFd0KG9/
06U^I`1ZLFX0LGQa06acK01]Lfl0N7]d07]lMP1lOgP0MWUb075dK@1jOgT0LgQb07AjMP1TJVH0JW1/
07=iM@1hOWX0LWUb06U`J080KGA/00D0L7M_06edK@1UKV/0FVAU05UTJ00205eZL00A06Q]L@1^LGH0
JFac06U/M@1WJW<0G5mT06M/L01OIFD0GVAT05iSIP1NHfL0HFIZ069UJP1VJg40GfI^061WK`1QJW<0
0P1OIg802`1MIVl0GVE_061WL@1LIFh0F6E^05ISK01HIFh0FfE^05aUK01MIVd0HFQ`0080HVI_03D0
HfMb061TK`1QJ780GfEa05iTL01QIG40HfMb065VJ@1NHV40K75[07j2M027RG`0QXQk08>5NP2>ShT0
PX=n07enN023Q7h0QHQo0864N`28RXD0Ngej079cM`1YJVl0Q8N>08j<U`21OhX0JFMb06m]N01`KWT0
P7j9085oRP1eLWd0KV]f06]XL@1YIVl0IV=/06UXKP1XIfd0IfI/079aMP1cLWL0IF=V07=aLP1bKVl0
QX2008j9QP2FT980TXfD092=UP28QHh0OW^208N4R`0207elPP0Y07EdO01^KWH0Kfmi06YZM01_LGd0
KW60071cPP1_Lgl0Jfmk06MYMP1YJgL0IfYc065TK@1RIF`0IVU`075aN@1jMh00QH:;07]hP@1cLWX0
JVYb06MWK`1TIfh0IVI^06i^MP1WIfl0Q8B<09ZCV`2bYjd0b;jo0<Bj/@2XWi00XYQo0:FKP02PUgX0
W9Ei09bEN`2OUh80UXmm08AmM@1eKF/00P1dK6X03`1fK6d0LVUZ07Y`L@21MWX0PgQl07icM`1gK700
KFI^07A^N01cJgH0L6Qc079[L`1`JG00MF]c07I/M00307M/LP0=07I]L01eKFX0M6aY081hM@28P7d0
QGej07UaKP1fKfT0MfiY07I]J01cJVD0Ng9]07Y_K@0207icL@0607ebL01nLg40OgAb07ebL01nLg40
P7Ec0P1nLg407P24MWH0RWal09J6Q`32/[<0c;jn09j@T02CQ8L0Y9RJ0;nc]@2YVYd0]:RZ0>3BdP3/
f]P0el?40;VVZ03B`/D0imKL0>WJg@2gZjd0Z9bP08^0QP2;P8P0X9BN0<Rnb@2f[[T0S86?08AiR@23
N8H0OgEn07idO080OWMn06H0PGZ108=kQP20MWl0Sh2308amP02>Oh80TH:509j>T@2l[Zh0^:ZZ09J8
R01TF5P0J5iM06YRH01UI600HfAN06Y[I@1WJ680G5aJ059BDP1JFU`0FUUQ05mOI`1NGVH0GEaR05]N
H`1EGVL0DeaU05UMIP1EFF80DUIO05AJIP1GGVP0G61Y05aOI01WJ6`0JfQQ07]hI`1jN640OWaW08B2
K@1lNFP0MgEV079`I01[J640KViV06UXI01VIF<0KFeQ06m]H01]KV00OWid07inMP1aL6/0L6mZ075`
J`1PGeX0GUiF07UiK`21PGL0P7ed06m/I@1fLf`0KVYY06YVI`1/JVd0IfEZ065OI01JEeh0FeQO05eJ
H`1LGf@0FeiS05ULH@1KGV<0G65U05eUJ01NIF/0EUmV05ANI`1CGFL0DUiZ05EOJ@1FFf40G65U065Y
K01NIVT0FV9U05]TJ@1UKW<0GVE[06ebMP1YKW40IFY]05]PIP1GFV<0Ff1V05eRIP1VK6`0H6IT06I/
K01eNWdN0?ooo`007@3oool01`0hNk809FZS01iVX00IIJ4056BS019VYP0?HZH00`0?I:L4011SY@80
3fBW00@03f:T011SY@0CI:H056FW0`0EIZP0100DIJL05VNY01MXZP0HJJX201UXZP0301YYZ`0KJZ`0
7Ff/00<07FfZ00@07ff[021^[00QKjd08Fn]100TL:`0100UKj`09W2]02Ma[P0WLJh202Yb[@0402]c
[P0/M:l0;G>_02id/080;WB_00H0;gB_031e/00`MK00<GJa03Af/P0eMk<203Ih/P80>GVf0240>W^e
03]l]00kO;@0?Wfc045n]015O[<0BWfb055o/@1/T<00N9Fo08NJ`P2KZ</0^l7Q0<;6h`31`]h0alST
0;o0g02m_MT0`/?O0;fnfP2e]]@0]kOI0;:ef02//=<0ZJoA0:^ad`2V[lh0XZ_:0:F/b@2Z[ld0]kcJ
0;o2h@2o`=h00P2o_]d0;031`=l0a/GT0<31g`2h^mX0/[OG0:ffe`2Y/mH0XZoB09ZZcP2EYld0VZgG
09:Xd@2CY/h0WJoE0:Rff@2Z]mT0[[OH0;:hf02b]mD0/;GE0:fbdP2Y[m40Z:k@0:>[c`2PZ<d0WJO;
09bVbP2KYLT0VZC809NTa`2IXlL0VZC809NTaP2IXlL0UZ?509NQa02DXL<0Uj7409VSaP2KYLP0W:K9
09fWbP2NZ</0X:[=0P2QZlh0402OZL`0W:K909RUa`2GY<H0UZ?509JSaP2GY<H0UZ?609>Qa02CX<<0
U:7309RQ`P2KY<D0WjS90::[c02U[/l20:RadP0=0:F^c`2T[Lh0XZ_<09jVbP2IXlH0UZ34096N`@2>
V/00Ri^o08RJ_P25VK`0PIFh07fA]P0207V?]P0=07N>]`1fSkL0LHbg06n<]P1^SKT0Ki6o06bA_P1V
S;/0GhVi05V9^P1FR;/0EHNj05F7_00205N8`00805J9`01DRKd0DXZm0569^P1?RKL0CXRh04j6^@1>
QK/20525^`80CXFk0`1?Q[`304j5^`@0CHJk0`1<QKX01P1=Q[/0CXNl04j7_01=Q[/0BXJj04Z6_080
B8Fk00<0AhBj04J3^P16PkX00`15P[P01@16PkT0Ah>i04N3]`18PKH0Ah2e0080B86f00D0AX:h04F1
]`15PKL0A86g04>2]`0204:1]P090460]P0oP;H0@H2f03n0]P0nOkD0?h2f0421^@0nOkD0?Gjf0080
?7fe00<0>gje03am]@0jOK@0100iO;<203Ml/`80=GZc0P0cN[80100bN;<0<7Rb031h/P0`N;8402if
/080;WJa00D0;gFa02if/@0]MJl0;GF_02Ye[P0202Ud[@0302Qc[00XLjd09g:/00<09g:/00@09g6^
02Ib[P0WLJh09W:^0`0QL:/3021_ZP807ff[00`07Vj[01e]ZP0MKJX076bY01][Z00IJJH066RW01MW
YP0EIJ@056BS01=SXP0BHZ43019QX`804f:T0P0BHJ<3015PXP08019QY00CHZD04V6S019QX`0AH:80
45nQ00iOX00=GYl200aMWP<03UfO0P0@GZ001`0BGJ0045jP019PX00FHZ006f2Q02ARV`0aIiH0;P3o
ool02`3/n?l0U[;:025_[@0JKJl05Vf`01Q][P0FKZh056^^019[[@0CJZd04V^_00803f^d00D04VZa
019[[`0CK;004Ff`01=//00201A]/@0301E^/P0FKK005fja008066nb00<06Vnb01]`/`0KL;<00P0L
LK@00`0ML[D07W6c01ia/`0201mb]08087>e00<08W>e02=d]P0TMKH00`0UM[L00`0VMkP09gRi02Uh
^P0202Yh^00402]i]`0/N[P0;G^i02il^P80<7bj0P0aOKT00`0bOKL0<gjh03=n^00203Ao^@0S03In
^@0hO[T0>Wnh03Yo^00lO[P0?Wni03io]`0oOKH0@7fd049n]015O[D0B7ne04b1]`1>PKH0Ch:g05:4
^@1DQ[/0EhJj05R6^P1IQk/0G8Nj05n:_@1QR[h0HXbn06J>`@1WSl80JHk206Z@`@1/T<80KY;4076B
a@1aTl<0N9O507ZG``1iU/80101jUL8207bD`P0907fE`@1oUl<0P9O3086Ha022VLD0QIc808ROb`26
VlP0QI[50080Q9W400H0PiS308:I``22VL<0PYW308:Ia@21V<@2082G``0L086Ha023V/H0QI[508RI
a029Vl<0RY_608^La`2<WLP0RIc608FJa@23V<<0OiK008:I``2:X/h0SJGA08FPb`20VlH0OI[407ZI
a@1dU/<0LIK2072E`P1_UL80KYC106bE`@1]U/80K9O206bGa080JiO400H0JIS406VHaP1WUlD0IYK4
06JDa@1YU<L206RCb00406NEb@1XU/X0JYS<06VGb`@0J9O;0P1VV</206FGbP<0J9O;1@1YV<`206NF
bP<0IYG90P1WU/X00`1XUl/0JYS:06ZHbP0306^Ib`80K9[<00<0JiW;06bJc01/V/`00`1/V/`206^I
b`H0K9[<1P1ZV//206VIbP80J9S90P1YVLX806ZJb`0306^Kc01ZV//0JIW:0080JIW:00<0JY[;06VI
bP1ZV//00P1ZV//306VIbP80IiW:0`1VV</306FGbP<0I9K90P1SULP306BFb@L0HiO900<0HYK8062E
b@1PULT0101PULT205nDb00305fEb01LU<L0Fi?600<0Fi?60P1JT/D00`1MT/P0FY7705ZAa`0205V@
aP80F8o500H0EXo405F>``1CSlD0Dho505B@aP1CSlD205:>a0<0D8c200<0Ch_104j;`@1>Rl400P1=
R/4204^:`00604V:`018RKl0B8Vo04R9_`18RL40BH[20P17Q[`204R7_@<0AhS000D0AXNo04B7_P14
Qkh0A8Nn04:7`0020466_`030425_P3oool0oooo02`0oooo00<0O85j07]nM`1hNG400P1jNW804@1n
Ng@0Ph1k08>2O@1nOgX0Ngeh07QmN@1mPWh0NGmk075gL`1bN7H0MGYd07=hL@1`MV`0KWE]07ElM01b
NG80LgUe00<0MgUd05X0Kg9[06Y_J@1hOWX0MWah075gM@1WKF/0JW1^07EkM`20Qh00OHAl06mgK01e
OG80NX9g07ImM@1`Mg00HV]Z05YRI@1FHFL0EF9X05ISJ`1[L7@0If]^075dN`1dMh00J6]d06EXK@1a
MWX0IVa/05mUI@1NHfH0H6EY05mTJ01WJVl0JFid06=ZLP1RJG40HFYc05eUL01NIW40G6E^05iUK`1P
Ig40FfA]05ERJ`1FHf`0F6E^05]UKP1MIVd0GVM^06=ZLP1RIVl0HFE^06=WLP1PI6l0H6Ib05mUL@1M
Hfl0HVIb06=WLP1RIf/0JFe^07YoN@27RWl0QXQm08F7NP29RX80Rhb708V:Q@25QX40PX=m08>6O`1o
PW/0OGmj06maKP1fMgT0PhB80:JZ[@2a/;P0ViVT071^N@1ZJ7<0JFMb08^9U02?SIP0RXNB085nR@1h
MGh0K6Ub06QUKP1WIVh206IUK@0W06i]L`1]K780J6I[07AbM@1fLGD0QX2208Z4QP27PHD0Ogb307]j
PP1gMWh0LW5i07]jP01bLgP0LG9g07=cN`1aM7/0LGEn06U/M@1[KgX0K7:006idPP1/LWh0J6ij06AZ
MP1UJgL0IVYe065UKP1QI6d0HfI]06Q[LP1]K7@0Ph2907YiP@1aL7P0K6ad06i^MP1VJG00J6Q`0080
KVif01l0QhN?08b2RP2RUid0_;:c0<6g[P2RVHX0WI=j09nEO02PUW/0W9Ek09F=MP2ESGP0TH]m08R4
P@1cLG@0Kfe`075/LP1eL7H0M6mf06]UK`1gLGd0OGN3079/N01_JGL0KVai07=aOP1_KGX0JfMe06UU
L`1WI6l0IF9]0080J69/0P1YHfd03@1WI6/0IfI[06QVJ`1aKg@0N7Ik07MeN01/JVd0JFMZ06ITI`1W
Hf@0I69S06MRIP1VHFL00P1UH6H206IQJ00406MRJ@1VHFP0If9Y06MRJ080JFAZ02<0JEeQ075RI@1c
I6L0M6EX07]/K`1fIfX0K61T06eQI@1hK700LfM[07I[K`27Ngd0[9bL095nP01gIfX0Q7Ej09J7S02M
SY<0Mf]_07=XK01YGV@0JEiV06]QJP1`IG<0KF9b06]PL@1/H7@0JV5d06INK@1UGf/0HUmX06=PJ@1T
HVd0IfEc06ISKP02079/L00J07A^LP21N7d0T8N<0:NNX@2KTY<0OgIg06mYJ@1aJf/0Lfm^06IUH`1P
HE`0IVMR06UZI@1YJFT0JFY^06EVJ`1PH6`0HVA`05mRJ`1LGfH0Ff1V05MPJ@1GGVP0Gf9[05iQJP1M
H6T2065UL00e061TK@1TIf`0KVmc07IcKP1oOV`0OWaU07ilI`20OVT0OgaY07]hI`1]Jeh0J6IJ06i/
H01/K6@0JFQS06m]GP1hMfD0Nga^07IfK01aLFT0KFaX06a[J@1_KV`0IFAR069QG`1bLFd0MWE`08>0
N`1aKFX0Mg=b079]L@1ZIF/0JFAZ06ISJP1WI6d0JVMb06UVL@1WI6l0IVYc069YK`1MI6X0G6=Y05]R
J01GH6D0EEiU04iHHP1=FV<0CUYV04UGI01:EV80E5]S05MNI01FGF<00P1EGV<03P1IHVT0F65X05]R
JP1RJFl0J6ea05mTJ01NHV/0EEUR05UNI01HGF40Ff1S05MMG@1SJ6/0LWMk7P3oool001d0oooo00P0
>7^b02EZX`0NIZ0066BP01ATX`0BIZH03f:V00mTY`803V>V100?HZ@200iSYP04011SY`0AI:P04FBV
019UY`@056FW0P0FIjT301QYZP0501YYZ`0KJZ`076b[01a/Z`0LK:T00P0MKJX00`0NKZ/086j/021^
[002025_[@808fn[0P0TL:`202I`[@0302Yb[@0[Ljh0:g>^00<0;7B_0P0]Ljl202id[`03031e/00a
M[40<WNb0080<gRc0400=7Vd03Ej]@0fNkH0=gbg03Uk]@0kO;H0?7fg03mm]P11O[D0A7fd04Ii[P1H
Q;D0GX2^06V2Z`23T[T0[kGI0;o2h@36a^80c/kZ0<W9h`35`]d0alOQ0<K6h032`]h0][GE0;Fee`2b
]MH0];WI0;Rmg@2c^MT0[;;B0:ZacP2b]mD0_l?P0<K7i@33a>80`L3O0<30g033`=d0a<CP0<_;i`34
aN<0^kkM0;Fjf02`]]H0ZK;C0::]c@2MZ/`0X[3C09n]d02S/=<0[[SK0;Joh02h_]h0^;gK0;^og02l
_M/0^K[H0;BgeP2b]MH0[k;E0:b`d`2X[]80Xj_?0P2NY/X0BP2MYLT0VjG809^Sa`2KXlL0VZG509nW
b`2MZ<P0WJK709bWa`2OZ<T0XZ_<0:B]cP2V[m00ZJo?0:bbdP2/]M@0[[OF0:beeP2X/M80Y:g>0:6Z
b`2PZLX0WJS809fWbP2OZ/X0WZS;09ZWb@2KYLP0W:K909fVa`2QYlL0XjW90:F[b`2X[/h0Zk7A0:bb
dP2Z/=00ZJo?0:F^c@2QZ//0W:O709RRa@2BWl40SY^n08ZH_@26V;`0PiNl07jD^@1lT[L0NY2g07R>
]@1fSKH0M8fe07>>^@1`SKL0KHbh072B_`1^Tkl0K96n06J?_@1ORk`0FXZk05N6^P1GQ[`0EXNo05N8
`01ER;l0E8Vm05::_@1@R[X0CXRh04f7]`1<Q[P0CHBj0P1=Q;`404j5^`80CHJk00P0C8Fj04^4^@1<
QKX0C8Fj04f6^`1<QKX0BXJj04V5^@D0BXJj00<0BHNj04V6_016QKX00P15Q;X504B3^@0304F4^P16
PkX0AX>i0080B7ng0P17P;L01017OkP0AH2h04Ao]`13P;L204:1]`80?h2f00d0?H2e03io]@0nPKH0
>gje03ao]P0mOkT0?7nf03Yl]P0iNkD0>Wbf03Un]`0jO;H0=gbe0080=W^d100fNk80200eN[<0=7Vd
03=i]00bN;<0<GVc031h/P0_Mk40;GRa0P0/Mk0202]f/00302ee/00/M:l0;7B_0080:g>^00H0:GB^
02Qc[@0WLZ`09g:/02IaZ`0VL:d502Ea[@0302=b[@0ULJd08g:]00<08Fn]0`0PKZ`201m]Z`807FfZ
00@076b[01][ZP0IJJP066RW0P0FIZD0100DI:<04f>R01=RY00BHJ<2015PXP@04V6S00H04F2R011O
X@0@Gj804F2S019QY00CHZD3015PXP05011OX@0>Gj003EjO00eNW`0<GIh00P0=GYl02P0>GIl03efO
00mMW`0BGJ0045jP015OW`0EHIl06f2Q02ARV`0bJ9L^0?ooo`0;0>gio`2F//X08Fn]01Y][`0EK:l0
5fb]01E][@0CJZd04V^]019Y[00AJZh00P0>J[<0100AJK004V^_019[[`0@K:l201=//08056fa0P0F
KK0201M^/@806Vnb00@06g2c01aa]00LLK@0776d0P0ML;8201ia/`807g:d0P0RLkD202Ae]P<09GJg
00P09WNh02Mh^@0XN;L0:GNg02Yh]P0[NKL0;7Zh02ek^@80;g^i0P0`O;P0100aNkP0<Wfg039m]`0b
OKL203=n^00503F0^P0gOkT0>82k03R0^P0jP;/00P0jPKT00`0kP;T0?X6h03n2^@020462^080@H>g
00<0@h:g04B1]`17P[X00P19PKX04P1:P[/0CHBl04j5_@1>QKd0DHFn0566_01CQ[d0E8Nn05J7_`1G
R<00FXW105^8_`1PR[`0HHVj06F;_01VS;d0J8jo06Z@`@80K93200P0KY;206nC``1aTl<0LI?3072B
`P1aTl<0LiG507BFaP80MIC30P1fUL@01P1eUL@0MYK507JFa@1fU/D0MYK707BDa@@0Li?40180M9?2
06n:^@1`RkP0LHbk07>>_@1dSkh0Lhnn07:>_P1^SK`0KHbk06n?_P1gUlP0NI_;07>Ea@1/T<00Jhno
06N@_P1WTl0306>C`@0=066D`@1RUL80HIK206:G``1QUL@0H9K4066Ga@1PVLH0HIW8066Kb@1RV/T0
I9[906NFbP0306NEb@0406RFbP1YUl/0JIO;06NFbP<0J9O;00@0IYS;06FGbP1UUlX0IIO:201XUl/2
06JEb@<0IIC80P1VULT00`1WU/X0JYS:06ZHbP0506^Ib`0406ZHbP1/V/`0K9[<06bJc0X0JiW;0P1Z
V//506VIbP@0J9S90P1YVLX906ZJb`/0JIW:0P1VV<T306FGbP<0I9K91P1SULP206BFb@<0HYK80P1S
UlT206:Fb003066Ea`1PULT0H9G900H0GiC800D0G9C705^CaP1KTlH0FY;505^CaP0205ZBa@0405VA
a01KT<H0FI3605V@aP<0F8o50`1FSl@01P1CSlD0E93605B@aP1CSlD0DXk4056=``<0Ch_10`1=R/00
1@1<RL00Bh[004Z9_`1:RKl0B8Vo0080AhRn00<0AXNm04N8`017R<000P16QK/204N6_0<0AXNo00@0
AHJn04>6_@13Q[d0@hJm0P10QKh203n4_Bh0oooo03l0OHUo07b6O@1hOW@0OX5h0863N025QG/0RHV1
08N7O`20OgX0Ngaf07UkMP1jOgP0OH9l075fL01bMg<0OH9l07^0N@1fO700MG]a07^1M`1jOgT0Mgah
07IhM@1eMg@0M7Ic06]`JP1ZLFX0Nh5o07^1P@1[M7<0IFe_06=/J`1^Mg80NXAl0827O`1iPGH0P8Qk
08:8O01fOW<0L7M`05aTIP1GGV@0EUmV05=MIP1HHV/0Jfmb06EVJP1cLg/0NWf6071cO01cMW/0MGQm
06I/K01MHf<0GV=V06M/L01TJFd0HfQ/06EZL01QJ700GVE]05eVK`1LI6l00P1MIG007@1OIW00H6Ma
05aUKP1FH6X0EfA]05YWL01LIVl0G6E/05iWKP1RJG40H6M_05iUK@1RIW40H6A_06=WLP1QIG00H6A`
06=WL`1SIg80HVM[06Q/K@1jOg/0RHb308J8O@26QW`0SHf508R7P`2>ShX0RX^60080PH9m00d0O7eh
07UkMP1WJFH0Ngmn09>GV02d^;T0^KS00:2NZ@26Q8l0Ogf807EcOP1iN800QHB<0080U9>K01X0SHbD
07=`N@1YIVl0IFE_06MWL@1YJG<0KFee06YZLP1UI6X0K6]`071^L`20Ngl0Q7n307ehOP1bLGT0K6af
06][L`1/K7@0Lg=k06i^MP1`L7P0Jfig06Y^M`1YL7X0HfMb06A[M@80IVik00`0IFej06=[N01QJGH0
Hf]f06A[M@1QJ700HVI_065UKP1SIVd0I69]07QfP@1bLW`206i^N00C06iaNP1XJg80J6Q`06YZLP1/
Jg<0Q8>;0:ZPZ02fZjl0`;Jg0:nTWP2BR7`0WiN209ZBO@2KTg`0W9Ao09RAOP2<QG<0Q7ib07ijN@02
079aMP0?071]M01bKgP0LFig075]N`1hM8<0NWJ7079^O`1`Jgl0L6ik079bO01aKgX0JfUd06MVKP1Y
IVl0J6E^0080JVM^0P1YIVd03@1YJ6h0IFE]06IUK@1/Jg<0LW5i07AcN`1/Jg40JVU_06MVK01YIVd0
JVU_06MTJ`1ZIfh00P1VHfX00`1XIFh0JfQa06YWL00206YWL01k06QUK01]JW40K6U`06MRJ@1/Ifh0
KfYa06aUK@1[I6`0I5eU06iYL01ZIF`0J69/06QUKP1YIVl0JfI]06MPI`1YGfL0IUmW06QPJ`1ZHVd0
JVA^06IQJ01UHVT0HUmX06AQK01LF6H0HUYY06=KJP1/Hg@0K6=f06MPLP1WHg40HV1[065QJ@1SHf/0
HFA]05mSK`1QHfl0Hf9W06ASJ@1NGF<0I65X06aYL01kMgP0QH6007]gMP1ZJFL0KFaZ07AcL@1^KF/0
JVUW06e/JP1`L6h0Kg1d07QiOP1^KWP0I6Ie06IYN01VJWH0IFUd06EYLP1WJg@0IfYc06m^MP1^KGD0
KFee06a/MP1ZKGH0IVI^06MXK@1/K6h0O7Ud08F3M023PVd0OWeY07aiIP23P6d0OW]X07QeI01bKf00
MG9S07EcIP1bL6@0L6iO07]jJ01nOg40JV]S06=TGP1SHf<0HF5S06MWJ@1XJ6X0IFEW06UYJ`1ZJ6T0
Mg=`07YfM@1kMgH0L6ia06m]LP1cLGH0JVM^06aYLP1cL7T0MW=l07IeO@1gO7l0Lgak071iN01_N7L0
KGIe06M`K`1WKg40CeYL04YHF@18EUT0AUEJ04YGG@1GFf@0H6E[06AYK@1TK6l0IFe`0080Ff9X00L0
Jg1f069WJ`1YKG00IVY]069WK@1HG6D0GV=Y0080G65U00<0FUmR05iSI`1/LGD07P3oool001d0oooo
00P0>7^b02EZX`0NIZ006FFQ01ATX`0BIZH03V6U00iSYP803F:U100>HJ<200eRY@04011SY`0AI:P0
4FBV015TYP804fBV0P0DIJL00`0EIZP05VNY01QYZP0201QYZP806VV[0P0KJjX01@0KJjP076bY01e]
ZP0MKJX07ff[00<086j/0P0RKZX202=_Z`809Fn/00<0:W6_02Yb[@0[Ljh00`0[Ljh202ab[P80;WB_
0P0`MK005P0aM[40<WNb03=h/`0bN;<0<GVc039j]00eNkH0>G^g03Yj]`0kNkP0?Gfj03io^@10O[L0
@7bb04j2]01COJd0IH:^07nA^@2Y/MH0_/7R0<_;i`3>bnH20<k<i00K0=7?i`3@c>D0alCO0<6ng@2n
_Md0^kcK0;Zmg02m`>40][_I0:fbd02Z[ld0/kSE0;k2g`34aN<0`/?Q0<?2h@33`ml0aL;O0<S5hP3=
cNT0bl_W0<K5i032`n40_<3M0;Jkf@2`]m@0[K?C0080[kSG01H0]K_K0;g2h032a^<0`/KQ0<C5h@36
a^00`l?M0<71g@2n_M`0^K[I0;>fe`2`/mH0[;3C0:R^d02TZ/h0XZ_<0::ZcP2RZl`0XJ[;0:>Yb`2T
Z/X0Yjg=0P2V[<`0<@2V[LX0Z:o<0:ZacP2]]=40/;GC0;Bie`2h_=T0^l3M0;c1gP2i_]`0];WG0:nd
dP2[//l0[;;B0:R^cP2V[<`0YJk=0:F^c`2S[<d0YJk?0:RadP2W[Ld0Z:o<0:V^cP2X[l`0Zk3@0:fd
d@2_]=@0[K?C0:^ad@2Y[ll0YJ_=09nXb@2IXlH0UIo208nL_`2;VK`0QYRl08>G_01oUKX0OI>h07^A
^01iSkH0Mhjg07F<]@1eS[L0LHbg06n<^01_T;d00P1`T[l04P1^Tl00I8jn062<_@1JR;X0EhJj05F7
_01ER;l0E8Vo0568_P1@R[`0ChVi04f7]`1<Q[P0C8Fj04b5_01<Q;d0C8Fl04j5_@80CHBj00H0CXFk
04f6^`1=Q[/0BhBi04Z3^01;Q;T304b5^P<0BHFi00<0BXJj04V5^@18Q[T00P18Q[T01017Q[/0AXFj
04F4^P14PkT204:3^@D0A8>i00@0AX>j04N0]`16O[L0AWjg0`15P;P01`13P;L0@X6g04:1]`10PKL0
?h2f03f0]@0lOk@00P0mP;D01@0lO[P0>gfg03an^00lO[P0>Wbf0080=gbe00<0>Wnh03Qm]P0gO;D0
0P0fNk@203Ik/P80=GZa00L0=GZe03Ai]00cNK@0<WRc031h/P0_Mk40;GRa0080;7N`00<0:gJ_02Ye
[`0ZMJl00P0/M:l01@0[Ljh0:W:]02Qc[@0XLjd09g:/00809W6[00<09G2Z02A`[00TL:`00P0TL:`5
029a[0808Fn]100PKZ`201m]Z`0;01e]ZP0LK:T06f^Z01YZZ@0HJ:L05fNV01EUY00DI:<04f>R019R
X@0BHJ<00`0AH:82011OX@804F2R0P0@Gj40100@Gj804F2S019QY00BHJ@2015PXP8045nQ0P0>Gj04
00eNW`0:00iMW`0?GIl03efO015LW`0?GIl0462O01APWP0JGj008f6J039XUbh0oooo00/0kOWo09Jb
bP0QKjd06Vf_01E/[`0FJj`056b/019Y[00AJZ`04VV/015Z[P0200e[/`03015Y/00AJZh04V^_0080
46b_00D04Ff`01=//00DKK4056fa01E^/P0201M^/`0401M^/@0HKk806g2c01]`/`80776d0P0KL;<0
0`0ML;807W6c01mb]002021c]@808GBf00T08WFg02Ae]P0TMKH09GJg02Ig^00WN;T09WNf02Qh]`0Y
NKP00P0ZN[T01@0[NkX0;7Zh02aj^00^O;X0;Wfh0080<7bh0P0aOKT2035m]`04039n^00cO[P0=7jk
03F0^P80=X6k00H0=h:l03N2^`0gP[/0>8>l03R3^P0jQK`203^6_@0303^7^`0mQ[d0?hBo00<0@XC0
00<0A8C104F5`P15Q/000P16Q;l02P18Q<00B8Fn04V6_`19Q[l0BXO004^6_P1@QK/0DHBi05:5^P1C
Q[/205B7_080EHNl0P1JS;l405^:_P0305b:_P1MRkl0H8Vm0080HHZn00<0HX^o06><`01SS<000P1S
S<000`1US/80I8g106:;`@0306:;`@0B06>;_`1PQ;P0H8Bf0624^01PQKT0HXNk06>8_01TRKd0Hh^n
06B<`01RRkl0IXo306NBa@1SS/<0Ghg1066?``1OS/80Gi740P1OTlD01@1OU<H0H9G7062Ea`1PULL0
GYK700<0GiO80P1OVLT01@1MV/T0GiW9062Hb@1UUlX0IYG90080IIC80P1VULT00`1UU<P0IYG906NF
bP0206NFbP0406JHb`1UUlX0IIO:06FGbPP0IiK:00<0IYG906FDb01UU<P00`1TTlL206FDb00306VG
b@1ZV<X0JiW;00<0JiW;0P1ZV<X306bJc0H0JiW;1P1ZV//406VIbP80IiW:0P1VV<T306VIbPT0JY[;
2P1YVLX00`1VV</0IIO:06FGbP0206FGbP80I9K900@0HYK8066Ea`1RU<T0HYC90P1SULX406:EbP80
HIC90P1RULX00`1QU/X0H9G9062Eb@0705nDb080GIG800<0G9C705^CaP1JT/D00`1JT/D00`1ITlD0
F9;405R?a@0205R?a@80Ei350P1FSlH00`1ES/D0Dho505:>a00205:>a003056=``1>Rl40CH[00080
CX_20`1=R/4304^:`00604Z9_`18RKl0B8W104N8`016Qkl0AHJn0P15R;l204B5_@@0AHJn0P13Q[d0
1@12QK`0@8Fn0425_P10QKh0?hBm0080?HBl;P3oool0<P25TX/0PXf707Z1N@23RGl0Rhf2092@Q02C
TH@0SH]o08N7N`25QGT0OX1c07b0L@1oPWL0NGac07QkM01jOGH0P8=j07b0L@1mPG<0PXIh08:5OP1k
OGX0Kg=f06eaM01_Lg@0M7Yh06igM01ZM7D0I6i`05]TJ@1LIFX0GVQZ06agL`1YLVd0HFMS06ebJ`1g
OG<0LWQ^06EZH`1VJfL0HfQ[05iSJ@1GGV@0FV=X05iXJP1TJF`0KG5b06a_M01fNH80NGb50P1bMGX0
3@1SIfP0HFEV065UIP1VJfh0KG9e06EZK@1SJ6`0GVE]05aSJ`1MIG00G6Aa05iVL`1OIg800P1NIW40
201KHFd0Ff=`05mWLP1PJ7<0GFI_05URJ@1KI6/0GfQ_0P1QJ7005P1PIg40G6=]06=XKP1QIV`0H6A]
06=WL01QIFh0HVM[06AXJ@1_M700QHR108^<Q025Q7l0QhMo08N7O@22PWX0P81h07n0N`1lOGP0Lg=a
06i`K`1gNg`207MkOP0K08fAU02IV9h0TXnF09NFW02PWjL0Y:>Y08F4RP1aL7P0Ph::08R7S`27QXh0
Ph::0860R01^KWH0Jf]c06YZLP1XJ700IVU`06a]LP1YJVl0JFQ^071]M01dLGP0MgAk06UYL`1UIg<0
IfMa0080JVYd00D0KFeg06][M@1UJG@0JFeh06E[M`0205mWLP0f061XL`1QJGH0HVYg069ZM`1SJWX0
HFUf069ZM@1TJgD0IVYe06MZL`1YK7D0L71l06MWL@1RIFh0J6]d06]^M`1WJW<0HVE^06IVKP1ZJW80
LG1h09:?V033_<<0`[Vl0<2f]`3Cb<H0b;fi09F;PP2IShH0WiF;09ZAR02GSXD0R85i08Z3O@2;PX<0
QGao08ImP021N7/0Q7^008ElP@23NH40P7V0085jPP2<QHd0SHJ>089lOP22O7`0RX6208QoPP24Ng`0
S8:108MmOP29PGl0R81n0P25P7d01026P800Pgj507mjP@21NX8208=lQ00:07YcNP1nMgh0OgQo081i
P024OH@0Qgj3092:RP2?RHT0S8J608V3P`80QGn100<0PG]k081jNP1nN7P00P26PGh0QP26PHD0QH26
089mP`1eL7H0MVmf08AmQ020NH40PW^307YeO01lMgh0Ogb307QeO01fM7T0Lfid06mZL@1_JG<0LVaf
075^M@1gMGX0NgUl07=`M`1aKWD0JFI_075^M@1^K740LG1f071_M`1ZJG40JV]`06i_L`1_Lg@0LWQf
071fMP1ZKg<0K75e075bM01fMg/0L6me07MdN`1kMWX0OgYf08J1N`26OgL0P7U_07=/I01kMW80L6YZ
07YfM@1jNGL0OG]l07UhP01lO8P0L7:106AWNP1QIWT0H6Mg05mVMP1NIgH0GfYn05mWNP1PIgT0GfIh
05aSMP1FHGD0EF1d05ISM01KIgL0GFIe071gO@1fNgD0P89g07UiK@1gMFP0QhAe08N4L`24OVh0OgYW
08F0K@28PW80Pge]07ekK`1aLFL0KfmW06a/K01TIFL0GV5X06QXLP1YK7D0LW9l075aN`1^KWH0KVmc
071`L01ZJVX0HV9R05iOH@1PHFD0HfAX06AUJ@1UIVX0J6U^06UZKP1ZJg00JFaa06ebMP1eN7d0M7Qk
07=gNP1gNg`0NGen06mdM`1]LWH0J71c06M`M@1/M7L0PH:607n0Q01jO7/0NGel07UjO01mOX80Oh24
07amO`20P800QHJ107enN@1]Kfh0Gf=T06EYJP1RIVT0GV5V05ePI@1SIVd0L7=j7P3oool001d0oooo
00L0=WV`02AYXP0MIIl066BP01ATX`0AIJD03F2T00<0366T00@03F2R00iQX`0>HJ<03V6S0P0=HZD0
100?HZH046>W015TZ00AI:P2011SY`04015TYP0BIJL056FW01EVZ0<05fRZ0P0HJJX401Y[ZP0401a/
Z`0MKJ`07Vj[01i^Z`<07ff[00H086j/029^[00SKjd08fn]02=_Z`0VL:d202Ma[P0302Qb[`0YM:h0
:GB^0080;7B_0P0]MK0202me/@80<7Jb01D0<WNb035g/P0^NK00;gZa03Aj]@0hN[H0>WZh03]k^@0l
O;X0?7jk03j0_00mO[H0BX>h05F5]@1aTl00Rj3;0:jggP30`nH0c/_X0=C@j`3Dd>T00P3?bn804`3B
cN@0cLWR0<_7hP38aN80`l3O0<70g`34aN@0_/;O0;Rlf@2f^mP0][_I0;c1g`2l_mh0^[kK0<31g`35
a^@0b/[V0<k>jP39a^<00P37an<02`35a^80`lCP0<34h@2n`]l0_L7N0<34h@31aN00aLKR0<O9hP3:
b^@0bl_S0080c<[R04h0b/SP0<W6h@34a>00_[oM0;Njf@2c]]L0[kCD0:fcd`2//]@0[;;B0:fce@2^
]=@0[K?C0:fbdP2_]=80[[?A0:jcd02_]=40/;GB0;:ge02e^]L0^;gJ0;Znf@31`]h0aLKR0<W:iP3:
bnL0aLWV0<34h@2k_m`0]k_H0;Njf@2b]mD0/;GC0;2ge02`]]H0[[CD0:nee@2c^=P0/KKD0;6fd`2a
]=<0[kCA0;6dd`2b]m@0/kKE0;6fe02]/]00ZK3=0:F[b`2NYlH0VJC409FP`02CWL00Sibo08RJ_P25
VKh0PiNl082D^@1lT[T0Ni6h07R?^01gS[L0MHjg076=]@1_S;H0KXfi072A_01bTkh0LiG206^A`01T
S[h0GHRk05R6^P1EQk`0EHRm05:9_`1@RKh204j8^P0704^7^@1:Q[P0BXJj04Z6_01:QKd0BXJl04f6
_@0304b5^P80CHJk00<0BHFi04R4^018Q;P01019QKT00`18Q;P0BHFi04V5^@0204N5^00404N4^P16
QKX0AHBi04F4^@80@hBj0P12Pk/01`14P[/0@h6j04>2^013P[P0A86h04F2^@13P;L00P13P;T304B1
^P80@X2i0P10PKT02P0oP;P0?Wng03en]P0lOk@0?H2e0421^`0nOkT0?Gjh03eo^@0lO[X203Qm^005
03Uo^P0gOKP0=Wbg03El]00dNk<00P0eO;@203Ej/@0:03Aj]@0cNK@0<WRc035g/P0_Mk40;WJ`02ag
/00[MZl0;7Na02]f/0@0:WF_00L0:g>^02Yb[@0XLZl0:7:_02Ma[P0VL:d09G6]0080972/00<08fn[
025`Z`0QKjd00P0QKjd00`0PL:d07fn/01m_[003021^[0<07ff[0P0NKZd201a/Z`0601][ZP0IJJP0
5fNV01IVY@0CI:<04V>R0`0AH:82011OX@<03ejP0P0?GZ43011OXPD04F2S00<045nR00mNX@0>Gj40
0P0>Gj40100?H:803EjP00eNX00>GJ0200iKW`0700mLX00?GIl0462O01APWP0IGYl0866I02mWUP0^
0?ooo`0;0>gio`2F//X086j/01U//00DJjh05FZ]01=[Z`0AJ:/046V[015XZ`0@JJd00P0<J[80100A
JK004FZ^015Z[P0?Jjh2011/[`804fb`0P0DKK4201I]/P805fja00T06Vnb01]`/`0LLK@0776d01Y_
/P0KL;<076na01e`/P0OL[@00P0PLkD3025d]P<097Ff00<09GJg02Ig^00VMkP00P0WN;L01@0YNKP0
:WZi02Yj^@0[NkP0;7Zh0080;G^i00@0;Wfh031l^00`O;P0<Gfi0P0aOKL203=m^P80=7jk00D0=Gnl
03B0_00dP;`0=82j03J2_00203B3_00303F4_00fQKh0=XNn0080=hJn00@0>HBn03^3_P0lPl40?8Bo
0P0oQL402`0oQL00@HG204:7`P14Q/80A8K004F7``14Q/00A8K204F6`01;RL80C8W00080CH[100@0
Ch[204j9`@1=R<00CHS0101BRl80101CR/80E8_305B;``1FR/<605N:`@80EXW000@0FHc305R;`P1H
Rl@0F8_40P1IS<D0501JRl<0H8g4066<`@1OR/40GH[105n<``1PSlD0HI3606:Aa`1RTLT0G8g505f>
aP1NTLP0G8o805^?b01OT//0GY?905b?aP1LTLL0GI;8101NTlT01P1MT/P0GYG;05jFb@1NUL/0GYK9
05jGc080GYS:00D0GiO:06>Fb`1TU/T0IIC806>Eb00206JEb@0506FDb01VULT0IYG906JEb@1WU/X0
101UUlX606JEb@80IiK:00@0IYG906FDb01UU<P0I9?70P1ST/H206BCa`0306RFb01YUlT0JYS:00<0
JiW;0P1ZV<X506^Ib`80JYS:0P1YUlT:06VIbP0406NIbP1VV<T0IYS906JHb@80J9S90P1YVLX406ZJ
b`0606VIbP1ZV//0JY[;06ZJb`1YVLX0J9S90`1YVLX506RHb@0306JHb`1TU/T0I9K900<0I9K900<0
HiG8066Ea`1QULL00`1RU<T00`1SULX0HYG:066Db@06066Db@03062Eb@1OU<P0GiC800D0GiC80P1N
TlL305bDa`0305^CaP1JT/D0FY;50080FY;50P1HT/@305N>a080EXo40P1FSlH0201DT<H0Dho505>?
a@1CSlD0DXk4056=``1>Rl40C8Vo0`1=R/401@1<Rl40Bh[004^:`01;R/00BXVo0080B8Vo00@0B8W1
04N8`015Q[h0AHJn0P14Qkh00`14QKd0AHJn04F6_P0204B5_@0504>6_@12QK`0@XFl04:5_010QKh0
0P0oQ;d00`0nPk`0?HBl03b3^`0^0?ooo`0A07J1O@1fOg`0N7ef08>6O@29Rh00THn209>AQ02@SWl0
Rhan08Z;O@26QgT0R8]j08N;O@25R7d0PHAk07MjL@1nPGH00P21QGH0;023QgT0PhIo07j0O@1aMGP0
KW5f06mdM`1bNgP0JgIb061ZJ`1KI6T0FV=Z05QQJ01OJ6d0K7Mc06E`K01TJVX0HVMS06ebK01dNG80
KgA^06mdL01WJfh0H6EY05eRIP1RJVd0I6a^06Y`L01dN7T0O7n408B7T01mP8T0MgZ106mbM`1TJ6T0
If]/06Q/K@1XKG00L7Eh06Y`L01WK6l0G6=Y05]RJP1LI6l0Ff=`0P1NIW<02P1MIG80GFE`05]QK@1J
HVl0GFE`05mWLP1MIVl0FV=Z05]TJ`1QJW4206A[L`03069YL`1MI6h0HVM[0080H6EY01L0HfQ^065V
K01SJ6/0IVYY071eL@23QWl0QhR008N6P@2@T8P0Shn308J6NP23PgT0QHJ00861O`1fMWH0MGIj07Um
P01gNWl0LgIk07j1R02DTiT0W9VP09:AU`0208Z9S`0<081oQ@1gMWh0UIBL09FDW02:RI40NWV107Uh
P01dM7`0K6ad06UYL@1UIFd0IFQ_0P1ZJg004@1ZJFl0Kfac06i[LP1^KGD0J6Qb06QZMP1YJGD0KFeg
06][M@1_KgT0K6af06QZMP1/L7/0IF]g069XMP1QJGH0Hf]f00<0Hf]h00T0I6]k069ZM`1TJWP0If]g
06MYMP1XJWH0Jf]e071`O01WJW<00P1QI6d0<01UJ740IVUb06AWL01ZJW80Jf]c06MVKP1nNh@0bL;9
0<k5b03>`lL0h]KH0>?Ge`37_;X0]Z^W0;6VXP2@Qh80S8:007eeLP22NWP0OgIg07Q_LP1kLWD0MVe`
07Q_LP1iL7<0N6mb07QbMP1fL7@0MFma07I`M01kMGL0NWAd07ieMP1mM7L0NW5b07idM@1kLG80OgEf
07ieMP1mM7D0O7If07ihNP1nNH00NWEl07UbNP1jLg/0Mg1h07E^M@80N75h01d0Mg1g07QaN01mM7T0
RXB408b6QP2;QHD0R8:208AnP025Oh40RH>508Z4QP2:Q8@0TXb<09B>SP2=R8`0ShfB09:=T`23OX@0
OGQn089kPP20NH40Pgb407iiP01lNH00OGb207YiO`1iN7d0OW^207aiP00207ikQ00=07aiP024PXL0
RhV<07ekP01gM7/0LFig07YiOP1gN7`0OGj307inQP1kNh<0MWMl07j2Q@0207j2P@0G07f1PP1mPH@0
Oh>607n0PP20PHD0O7^1089oQP28PhL0TXZ709F>QP2?QWd0Qgmd07acJP1oMG<0Q7aj08^5Q@20O7d0
NgIj07=bNP1bLWh0Kfj006EWO01QIWX00P1OJ7T0?@1MJGT0HF^4065YP01QIgd0HFQk05iVN`1JIW`0
DF1e05ASN01HIgX0G6Uj06I`NP1cNGT0Oh1k07IgL@1fMVh0OWY^08B1LP22O6`0OgYW08Z5LP2>RGH0
QX5^089oMP1hNG@0OWil07]lP01eN7l0OGn;07IhQ01gNHD0O7j:07]kQ@1aLGT0L75f07EiO01UJF`0
FEeP059EFP1EF5l0F5eS05MLHP1FFf40EEYP05AIG`1CF5h0DeMP05ELI01IGFH0EUYS05AIG`1IGV80
DeIK05QMH`1FGF<0EEaR05QQJ01JHFL0HFAY05mTJ01RJ6P00P1TJVX03P1OI6L0J6e`06U]L01bM7<0
Kg5^06QYH`1[KFP0GfAP06EYJ01TJ6T0HfMZ061SJ01VJG00MGQo7P3oool001d0oooo00L0=GR_02=X
X@0MIIl066BP01=SXP0@I:@035nS00802f2S00<0366T00ePXP0=H:800P0>HJ<200eRY@0300ePY00?
HZH04FBX00804FBX00D046>W015TYP0AI:H04fBV01AUY`0301IWZ@805fRY00P06FZ[01UZZ@0JJjX0
6V^Z01a/Z`0MKJ`07FfZ01i^Z`@07ff[0P0RKZ`202=_[@0402A^Z`0UKj`09W2]02Ma[P80:GB^0P0/
M:l202ee/00f02id/00_MK40;gFa02me/@0aM[40<7Ja02ag[P0^NK00<gZb03Mi]@0iNKH0>WZh03al
_00jO[/0>Gnj03Qm]P13P;H0DhNg07ZOc02E[MT0/;cT0;k2i`3Ac^T0d/kY0=C@i`3Ed>H0em;X0=[E
j`3DcnH0d<[T0<k:i@3:aN<0b/OT0<_:j@35a^80_;gK0;Nkf02k`=h0_<7O0;Bie`2^/M00/kKE0;fn
g034aN<0bl_W0<?3g`34a>00aLGQ0<C4h032`ml0`lCP0<C5h@35an00b<[S0P3;bn<02`3<b^00c/cR
0=3>h`3Bc^D0d<cS0<o;hP3>c>@0bLWS0<C5h@2n_md0^;_J0080];WG01P0]K[J0;Bkf02f^m/0^;gK
0;Jkf`2e^=L0]k_H0;Jje`2f^]D0^K[F0;Vmf02n_m/0`<CM0<G6hP37bN80bLWS0<g=i@3CdNT0dm?]
0=3@jP3;bnD0a/KP0<;3g`2m_]X20;Rlf@050;Znf`2i_MX0];WG0;BgeP2f^MP00P2g^mP0:`2f^]L0
]KWD0;FieP2f^]L0]KWF0;Bhe@2_/]40ZZo=0:FZbP2NY<@0VJ;309JQ`@2DW/40TYo108fM`@27Vl00
Q9Rm086E^P1oT[X0Ni6h07Z@^@1hSkP0Mhjh07F>]`1bSKP0LXni07>B_P1hUL40MiS3076C`@1YSkh0
GhVk05R6^01EQkX0E8Vm05:9_`1@RKh0CXRj04f7^@1;QkT0BXJj04Z6_019Q[`00P19Q[d0101;Qkd0
C8Fj04b5^P1<QKX204f6^`0304V5^@18Q;P0B8Bh00<0BHFi0P18Q;P01@19QKT0B8Ji04R6^@17QKP0
AHBi0080A8>h00H0AHBi04>4^P14QK/0@X>k04B2^`13PKX204B1^00304B1]`15PKL0A86h00<0@86i
00<0@H:j04>1^P13PKX01012P;T02P11P;H0@7jg03mn]00oO[@0@7ne04B1^P11O[L0?gff03en^00l
O[P203Ml]`0503Qn^@0gOKP0=Wbg03El]00dNk<00P0eO;@01`0eN[40=7Vb03=i]00cNK@0<WRc031h
/P0_Mk400P0[MZl00`0ZMJh0;7Na02]f/00202Ye[`80:gJ`00<0;7B_02Ud[P0YLk000P0XLZl0100W
LJh09G6]02A`[00TL:`2025`Z`808Fn]100OKj`401m]Z`807VbZ0P0MKJ`201a/Z`0601][ZP0IJJP0
5fNV01EUY00BHj804F:Q0`0@Gj4200mNX0<03UfO0P0>GJ000`0?GZ4045nR011OXP03011OXP04015P
X`0@Gj803ejQ00mNX@803UnQ00D03f2R011QX`0>Gj403EjP00iMX00200iKW`0700mLX00?GIl04F2R
01APWP0HGIh07f2H02iVU@0^0?ooo`0;0>gio`2E/LT086j/01Q[[`0CJZd056V/019ZZP0@IjX03fR/
011WZP0?J:`00P0;JK40100@J:l046V]011X[`0>JJl200mZ/0804VZa0P0CK;0201A]/@805Vfb00D0
5fjc01Q_]00IL;D06G2e01Y_/P0201]`/`0501aa]00ML[D07W>f01ic]00OM;D00P0PLkD3025d]P07
029e]`0SMkL08gNg02Ah^00UNKT09gRi02Qi^00202Uj^@0502Yj^@0[NkP0:g^h02al^@0]NkT00P0^
OKP0100_O[T0<Gfi03El_00eO;`303Im_@80=7jm00d0=7jk03R2_`0fP[h0=H6m03F1^`0fP[h0=HBm
03N3_@0fP[`0?8Bo03f3_P0nQ<00?XBo0080@HK100L0@HJo0425`010QKh0@HJo0466_@11Q[l0@HJm
0080@8Fn00H0A8K004F7`@15Ql40AXS204N8`P18RL<204V:`P<0BhW200<0C8[304f:``1>Rl@00P1>
Rl@405:=a@0505B<a@1CRl@0Dh_405>;a01ESLH00P1DS<D01P1ESLH0EXk705J>a`1GS/L0G8o805^>
a@80FHc300X0FHc505V=aP1JS/L0FXk705fAbP1GS/H0FI3905ZBb`1HT<T0EY790P1KTl`00`1OTL`0
Gi;;05nBb`02062Cc0<0HIC=00L0Gi;;05nBb@1OT//0H9?:066Dc@1RUL`0HiK=0080HiK;00<0HYG:
06>EbP1RULX00`1TU//206>EbP@0I9K;00<0IYG;06FDbP1TU//0201TU//00`1SULX0HYC9066Cb003
066Cb006066CaP1VU/L0IiO806RHb@1YVLX0JY[;0P1YVLX0101XV<T0JIW:06VIbP1YVLX406RHb@80
IiK:1P1XUl/606JHb`80IIO:00<0IIO806JHb@1VV<T02@1WVLX406JHb@0306JHb`1UUlX0I9K90080
IIO:00@0IYS;06FGbP1SULP0I9K90`1SU//00`1RULX0HIC9062Cb002062Cb080HIC90P1PTlP205jC
a`80H9G90P1OU<P405jCa`@0G9?91@1KT/P00`1JTLL0FI;705VBa`0205VBa`0305RAaP1GT<D0Ei37
00@0EXo600@0E93605>?a@1CSlD0Dho50`1BSlH00`1@SL@0CX_204f:`@0204b;`@<0Bh[000<0B8Vo
04R9`@18RL400P17R<001016RL00AHRo04B7_P13Q[d204B7_P@0@hJm0P12QK`01011Pkd0?hBm03n4
_@0oQ;d203j5_@0303f4_00mPkh0?8:m02h0oooo03l0K79b06U]K01aLfh0NW]c08:2N029RW`0TY21
09FDP02>T7/0S8ih096CO@2=SgT0TI:0096BQ02>SX80PH=h08B6N@2;SGl0Rhf008N9OP1kO7L0MWIf
06a_MP1ZKGH0JFid06M_L@1SKFh0JW=h06M`M`1YLWT0FfI/06E^L`1_NGP0LWak06eeN01WK6l0L7Ac
07=hLP1oPG`0Q8J106U]K01VIfT0KG5`06idL01aN740KW9c07EiO01SIg00HVIa05YNJ@1UJG80HfQ^
06EYJP1XK6d0KW9c06a`L`1YKG00IVa/06E]K`1NIF/0HFQ`06I]M`1NI7000P1QIg<02P1PIW80HFMc
061VLP1PIW80GfI`065XLP1RJG40GfI^05mVK01QJ6h2065XL00e06=ZLP1SJW@0K79b06Y`KP1ZL700
JFia06AYK01VK6`0KG=a075fL01mP7T0PHAm0862NP28RWl0SI1o09:CP`2=Sh80PH9l07alNP1cLg<0
LW=h06a_MP1QIFh0Gf=/05]OJP1^KWH0MGAj06ASJ`1VIFd0JFQ`075bM`1eM7`0LW5g06]ZL01VIF/0
L6me07IeN`1[K700K6ea079cM`1^LWD0KG1e06MZK`1`LGH0LG9g07MfN`1]K740K6]a06i^NP1eM880
KVij07IdP@1aKg`00P1bL7d03@1[KGX0Kg5n06EYM@1UJgL0J6ij06IZM@1XK7P0JFei06U/N`1XJgX0
IfYk06Q[NP1[KG`00P1/JgT01@1]KGT0Jf]g06U[M`1VJ7@0IfYc0080IVUb0240J6Qb06][M@1WIG00
KVag06i[MP26OhH0SXN>09>9T@2LTYX0Vi6I0:BIX@2VVj<0Z9fS09ZAU02RVI`0VY2A0:6HV`2KUY`0
PWn607ilP@1dLWL0MWAi07UgNP1iMgP0N7Ig07IfM01kNgT0O7aj079`M@1aKWD0Lfeg07E_N@1gLG/0
0P1eKGP01P1hLgX0Mg9i07A_MP1bKgH0LW5g06e]M`80Kfeh00L0KVag06m]N01cLG`0Kfeh079_NP1d
LG`0LVmj0080M75j00D0LVmj079`N`1dL7h0LVil071/NP02075]N`0>079_NP1^JgH0KFYc06][L`1a
LGT0Lg=k06i]M@1`KgL0Kfeh07AaO01]JgH0KVih06m_N@1XJWH206Q[M01i06MZL`1[KGT0IfUe06IX
M01ZKGH0HfI]06mbN@1VJG80K6mh06i^N01SIVl0HfEa06=ULP1UIg@0IVQe05mQK@1QI6d0IFE]069R
JP1SHVX0IVA_069RK01PIF/0Gf9Y06=VK`1RH6/0Hf1W07YdM021O7P0RH9l09:;Q@23O7H0Qgmm08Eo
O`2:QXL0YJ2T0:FPYP2SX:T0Xj6^0:^Z^02a//@0];O80;_1c`30a]@0`/SF0<C6e@2o_/h0^KO50;Vh
aP2i^<P0Z:^l0:>Y^@2V[[/0TIVV09:JY@2^/[/0[k2d0;6a/@2VYJ<0YZFQ09NCRP2UXIH0RXAf081j
JP2;QW<0ShYf08f6L`2FThh0WI^L0:RVZ@25Q8X0PX::0864S@1mOh/0PH>?09BFXP2DUj00OX6807Ul
P`28S9L0I6Yf05]QK@1NI700Ff5_05UOK@1LI740FV9_05MOK01FGV/0EEeZ051LJ01=FfH0C5UR04eJ
H`1?G6@0DeiR05QSI`1NJF/0FFEU05MUIP1KJFX0E69U05IPJ@1AGV@0DEmR051NH@1DHfH0Gfab05ER
J01BGF<0DUeQ05ENH`1RJfP0IfaU05eSF@1RIf00I6US06IZJ`1MHF@0H6=X075dN@0N0?ooo`007@3o
ool02P0eN:l08FJO01eUW`0IIJ404F6P00mSX`0=H:@02f2S00aQY00;H:<400aOX@80366T00<03V6U
00mRYP0?HZH00`0@HjL0100AI:P04VFY01AUY`0DIJL201EVZ0805VNY00@05VNX01QYZP0HJJX06FZY
0P0JJjX00`0KK:/076b[01e][00201e][0807ff]0P0PKZ`2025_[@0502=_Z`0TL:`09W:^02Ib[P0W
LJh00P0XLZl01P0YLk00;7>a02ac/@0/M:l0;GF`02me/@80<7Jb05P0<7Ja02eh[`0`NJh0<gR_03Ih
/P0hN;D0>GVf03]k^@0iOKX0>7ji03^0^@13P[L0CX>e06><^P24Wl`0YkCP0;g2j03@cNP0d/kY0=KB
j@3JeN/0g=O[0>3Hk@3Jd^T0fM7Y0=K@jP3AcNP0c/_V0<k;j03<c>H0alST0;o3gP2k`=h0][cL0;:h
f02`]MD0[K;B0;2cdP2g^]T0`<7O0;fng02o_]d0_koK0<?3g`3:b^H0bl_W0<W9h`3;bnD0cLkS0=KD
j@3GeNX0eM;W0=CAiP3Cd><0dm3U0=ODj@3Acn@0dLoU0<g=i@37bN80`L;N0;Znf`2f^mP0]K[G0;Rm
f`2i_]/0_;oN0;c0g@2l_mh0_;gK0;bmf@30`Md0_l7J0<30fP31`m`0alOQ0<c>i@3@d>X0d];Z0=GC
j@3Fe>X0fMG/0=WGk`3He^h0d]3X0<c:hP36a^00`L7K0`30`Md01@2o`=`0_<3M0;fng02l_M/0_KkJ
0080^kcH02D0_KoH0;o0g02o`=`0^[_G0;>gdP2`]=40[[?@0:^`cP2U[<T0WjG509VR`@2HXL80Uj74
09BRa`2=Wl<0R9[008FI_P24V;d0P9Jk07jD^`1lU;X0O9>l07ZC^`1gT;T0MI6i07ND_P1kU/40NYW5
07FEa01/T/40JYC605f;_@1DR;X0Dh^n04b5^P1=RKd0C8Rl0080BhNk00<0BXJj04R5^`18QK/00P18
QK`00`1;Qkd0BXJl04V5^`0304V5^`0304R4^P17PkT0AhBj00H0AhBj0180AX>i04V6_014PkP0@X6f
04>2]`15Q;X0AXFk04F4^P13P[P0AHBj04>0]`13O[H0AX:h04V2^@17P;D0AWfc04=o]@0oQ;/20423
^P0E0423^012PkT0@X>i04>2^011P;H0@Gje049o]P13P;H0@Wfe041l/P13OkD0BX>j04R0^@15OKH0
?gZb041m]P10PKT0>Wbf03Ej/`0iP;P0=G^f0080=7bf00<0<g^e03Ak/`0cN[800P0cN[8203=i]008
035i/`0`N;80;gNa02]f[`0[M[00:GF_02Yf/00YMJl202Qd[P<0:WF_00T0:GB^02Qb[`0WLk409W:`
02Ea[`0TL:h08fn]025_[@0PKZ`00P0SLJl01@0PKZ`07Vj[01m_[00PL:d07fn/00807ff]00<07Vj]
01e][00MKJ`00`0MKJ`0200LK:/06f^Z01QYZP0GJ:T056FV019SY00AHZ<0466R0P0?GZ0400iMW`03
00eLWP0<Fid03EbO00D03UfP00H03ejQ011OXP0@Gj8045nR00mPXP0@HJ<400mPXP803UnQ00X03UfP
00eLW`0=G9l03ebP011NX00>GIl04enM01QMWP0PGYL0;VBC;P3oool02`3/n?l0UK7901i^[@0GJZh0
4VV/01=XZ`0AJJT03fJ[00iWZ`0?IZT03VN[00802VR`00@03fN^00mX[00=J:h03FR^0P0>JJl2015Y
/0804V^_0P0CK;00100EK;405Vfb01I]/P0GK[<201Q_]00301Y_/P0KL;<06g2c0080776d00<07G:e
01eb/`0ML[<00P0OL[@3021c]@07025d]P0RMKL08gNg02=g]`0TN;P09GVi02Mh^@0302Qi^00502Yj
^@0[NkP0:g^h02al^@0]NkT00P0^OKP01@0`O;P0=7^k03Ak^`0fNk`0=Gbl00@0=Wfm00D0=X2m03Eo
_00dO[/0=Gnl03N1_P0203V3`00503V4_P0lP[d0?8>k03f2_@0mP[/00`0nPk`00`0oQ;d0@8Fn0425
_0030466_@80@8Fl00<0@hS104:8``13R<<00P13R<<00`15R/D0B8[404V;a@0204V;a@0304V:a01:
RlD0Bhc600<0Bhc61@1=Rl@0101>S<D0Chc504n<a@1AS/L3052=aP04056>a`1@SLH0DHc405R?b0<0
Ehk600d0Ehk705J>a`1ESLH0EHg605J>a`1ESLH0EY7;05RCc@1DTLX0Di3905JCc01GT/`0Fho900<0
G8k900@0GHo:05nAc01PT/d0HI?>101NTLX205nBb`80H9?:00@0HYG:062Eb@1PTlP0H9?80`1QU<T6
06>EbP0306BCb@1RU<T0I9K;00@0I9K;1@1SULX00`1RU<T0HI?8066Cb002066Cb00506:Db@1TTlL0
IIG606NGb01XV<T00P1YVLX506RHb@<0IiO800<0IYK706NFbP1WU/X00`1WU/X306RGb`L0IIO:00@0
I9K906FGb01UUlP0IIO81`1VV<T00`1WVLX0IYS906FGb00306FGb00406FGbP1TU/T0HiG806BFb@80
IIO:00X0I9K906>Eb01TU/T0HiK;06BGc01SU//0HYG:066Db@1PTlP0Gi;7101PTlP00`1OT/L0GI;6
05bAa@02062Eb@0305nDb01NTlL0GY?700<0GY?71@1KT/P305ZAa`0305^Bb01JTLL0F97600<0F976
0P1GT<D205N@a`80EXo60`1CSlD00`1@S<80Chc204n<``02052=a00304j;`P1<RL00BXVo00<0Bh[0
0`18RKl204N8`080AHJn0P14Qkh304>6_@0304B7_P12QK`0@XFl00<0@XFl00@0?hBk03n4_@0oQ;d0
?hBm0`0nQKd00`0mQ;`0?8:m03b2_@0^0?ooo`80JW1/01T0MW]d07AgKP1dMf`0NG]]08R9M`2CUGl0
T9=h09:EN02DUGH0TI9c09>CN`2DTgl0U9:308R8O02;Rgl0QXMo08:3O@24QH00O7eo079cN01[KGT0
JFei06Q/M`1WJg@0IFab0080K7=i03H0IVec06E_L@1]MGP0LG]j06miN01]MgT0H6QZ06Q^K01cN780
O7mh08J9PP1bMFh0JV]U079eKP1eN740N7]d079fM`1[L7@0FV9]05QPK@1HHG00H6Qc065XL01WJVl0
If]^06]^L`1[KWL0K6mf06U_K`1VJfh0HfQ^06AYK`1UJG80GV9[06]`MP1`M7d0N7b506a`N`1RIW40
HfYd06I]L`1RJFl0JG1f06Q]L`1[L7@0K6md06]^M@1XKG<0I6U_06M[M01bMWL0JVi]06Q/J`1[Kg02
06U]KP0I06a`L@1aMG@0LGI`07UnN01iO7D0P8=j08V<P@28RWl0RH^008>4OP1fMW@0LG5a06a`L`1W
K780FfA[05mXL@1LIW00GV9]065SK`1RIFh0H6=/06=VK`1ZKG@0J6Qb06UYL@0206QXL00A075bM`1^
Kg<0M7Ab07AdM01]Kfh0N7Uk07UjOP1ZJg00J6M]06m^M01iMWd0N7El07QeOP1eMGl0KFmk07AdP01h
MhD00P1bL7h02@1bLWh0JVah06]]N@1XK7L0HfYb06Y^M`1XJg80IVUb06QZMP0206Y/N@0906Y/N`1Z
K7T0IVQe06AVL`1UIg@0Jf]g06YZM01]KGL0K6af0080JVYf01@0Jf]g06AVLP1/KWX0KVij06a/N01b
LWh0NWN207miQ@23OHT0QX:@08F1S`24OX`0QX2<08InR@28Oh@0SHB50925P`2:P7h0OWYk07ekOP80
PGn200@0Ogf007ilO@21P7`0OWei0P2:RHL09P25Ph@0N7=g075/LP1cK7@0NW=k07aeO@1_JW40L6Ua
08N0Q`1hLGP0KfU]07YfM`1eL7H0L6ik07=aO01`KgL0JfYb06aZM@1eLh00Lg5n07AbO@1aKWT0Kfae
081nP`1jMgh0O7J007YgP01hLW`0NGAk07MbN@1oN800P7V107efOP25Nh<0Q7Z207]hO`20OhD0P7n7
0P20OHH0401iMX40NgF107IcOP1gMH00MG=n075_NP1dLWd0MgAo071]MP1_K7L0L6eh079_NP1dLGX0
Kfae071_M`1cLWX206i]M@0D06m]N01/K7P0Jf]g06QXM01YJGD0JVYf06UYL`1XJ780Jf]e06MWL@1V
IW00IfMa06AVLP1WJGD0J6Yf06QXLP1VIW00JfQ_06aZK`1`KW4207YfM`1I07mjOP1jNW`0Lg=e07Ec
N01iM7/0N7=i07YhO@1mNh00O7^007elP@26Q8T0RXF<08n:T@2:QHT0RhJ<08f6SP2@Ri80SHR?07ik
PP20OH@0QHB908:1Q`25Q8X0ViVN09bHU`2JUI40W9NC09jIT`2KUhh0VYJ;092=OP2ETX40V9F208R6
L@2@RgL0Z:6K0;>[Z@2i/Jl0VYFB09>?S02:R8T0PH6307imPP2>SYH0V9RP08^<T@20PhP0QX^A06=X
KP1RIfd0HfQ^065VK01PIfd0FV5Y05QQJ01HHV/0E5iW055KI01EGfP0EF1V05QQJ01IHVT0FVAV061Y
IP1[LV/0KWI[079jK@1YKfD0KgE[06ebK01bMWT0HVQX06A]JP1PJFH0IG1Z06EaK@1TL6h0IFma061Y
KP1JHFL0G6AV06EZH`1PIUX0IVaR06iaJP1WJFH0HF=R06a]L@1fNWd07P3oool001d0oooo00L0=GR_
025VW`0MIIl066BP015QX00?Hj<03F2T00<02f2S0`0<Gj400`0=H:80366T00aQY00200iQY@@03f:V
0P0@HjL0100CI:H056FW01EVZ00EIZP301IWZ@8066VZ0P0IJZT0100JJjX06fb[01a/Z`0LK:/201e]
[00301i/[00OKJd07ff[00<086j/00@08fn]02A`[00ULJd09G6]0`0WLJh00`0XLZl0:g:`02]b/002
02ad[`80;gFa01L0<7Jb02mg/@0^Mjh0;gR]03=h[`0fNK00>7Vc03Ui]P0iNkL0>7fh03Mm^00jOkP0
@H2e04R0/`1KQKD0M9?1096Tc`2T[MH0a<CP0=;?jP3IeN`0fmS]0=WDj0020=gEjP0<0=_CjP3Le>`0
f=;/0=C@j@3Dd>/0dm7Y0<g=i`33an80][_I0;:hf02^]=@0[;;B0P2[/=003@2a]=<0][WH0;Rif02k
_=X0_[gL0<?3g`3<c>P0c/kZ0<c<iP3=cND0d]3V0=SFj`3LfN`00P3JenX06`3Ie^T0e]?V0=KCiP3C
dNH0dLoT0<c=hP37bN00`/CM0;g1g02j`=X0^koJ0;c0g@2m`M`0`L;P0<;3g`32`n40`L;N0<73g032
`]`0`l?M0<O7h@3<c>@0dM7Y0=KFkP3Hf?00fmW_0=cIkP020=_Hk@070=cHk`3Kenh0em?Z0<o=h`3:
b>00alGM0<G5g@030<K6h00Y0<C6g`33`md0`L?L0<30g02n`=T0_koI0<32f`35aMl0a<KO0<32f`2l
_MT0^K[F0;FieP2b]]<0Zk3>0:FZbP2OYLD0WJ?509ZUa@2FXlH0Tj?7096Qa@2=WlD0RYc208FI_P22
UKd0OYBk07fC_01lTk`0NY6j07VB^`1jU[h0P9S4082Ma`1nWL/0MY_8076IbP1NS;h0DhNi05::_@1:
Q[X00`1;Qk/204Z6^P80B8Fk0P17Q[`00`1:Qkh0BXJl04V5^`0304V5^`0404R4^P17PkT0AX>i04J3
^@<0AhBj0`16PkT01016QKX0AHBi04>2]`13P[L204B3^@80AH:i0140Ah>i04R1^018OkL0Bh2f04f2
]P1?P[L0CX:d04Z2]@0oQKT0@XFj04>4^P13QKT0A8>h04>2]`12OkD0AX:h04N0]@0204Qo]@0=04Yo
]@1;P;H0DHBk05J9`01BQK`0ChBj04Qo]`14OK@0@Gje03am]@0hNk80=gbe03Aj]@0303=k]@80<gZb
0P0bNK42039h/`04031h/P0_Mk40;GRa02ag/080:WJ`00@0:GF_02Qd[P0XM:h0:7B^0`0YM:h01@0Y
Lk009g>a02Ib/00VL[009G6_0080972^0P0QKjd02@0RL:h08Fn]021^[00PKZ`08G6^025_[@0PKZ`0
7ff]01i/[00301e][0<076b[00T06f^Z01YZZ@0HJJX05VNX01AUYP0BHj@04F:S011QXP0@Gj400P0?
GZ0300iMW`0500eLWP0<Fid03UfP00iMX00?GZ40100>GJ0300mNX@<03f2R0`0>Gj4200eNX00:00iM
X00<Fih035^N00eJWP0>G9h03EbN019NW00GG9d07efF02iTTbh0oooo00/0joWo09:`b00MKJ`066^_
01=Z[@0CJ:/03fNW011W[00>Ij/03fJY00eVZP0200YX/00400eX[P0@JJd03VV_00iY[`803fZ`0`0>
JJl00`0?J[004f^b01=[/P0201=//00401A]/@0EK[805Vnc01I_/`805fjc00@05fja01Q_/P0HKk80
6G2c0P0JLK@201eb]@0501ic]P0OM;D087Ff021e]P0QM[L00P0UN[/03P0UN;X097Rh02Ah^00TN;P0
9WNh02Ig]P0YN[T0:W^j02]k^P0[NkP0:WZg02]k^00/O;T0;Wbj0P0bO;T203Ak^@@0=Gbj100fOK/0
2`0gO[`0>7nm03V0_P0kPKd0?86j03b1^00nP;X0?X6h03n2^@10PkX0@HBk0080?h:i00<0@8>j0464
^`12QKX00P13Q[/00`11Q[d0@XO004:7`P0304>8`@0304B9`P16R<80AXS20080AhW300@0B8W104V:
`P19R/80BX_30P1=Rl@404Z;``80Bhc40P1>S<D204f;a080CXc500D0Chg6052>a`1AS/D0E8c505B=
a00505F>a@0305>?a@1DSlL0EI380080EI3800T0E97805FBb@1ET/T0EY7905R@b`1GSlX0Eho805R@
b@1ITLX00P1JT//02@1ITLX0FI3805ZAb@1KT/X0G9?;05bCb@1MU<X0GYG;05nFc00205fDbPD0H9G;
0P1QU</206:Ec00506>Dc01RTl/0HI;:066BbP1TU//00`1RULX3066Db@03062Cb01OT/L0Gi;700@0
GY7600<0Gi;7062Cb01RU<L00P1SULP206BFb@0306FGbP1VV</0IiW<00D0IIO:00D0I9K906>Eb01U
U<P0IYG906BFb@0506FGbP80I9K900<0HiO906BHbP1TV<X00P1TV<X206>Gb@80I9S:101UVL/00`1T
V<X0IIW;06BHbP0306BHbP<0HiO900@0IIO:06BFb@1SULP0I9K90P1TV<X306BGc080HiK;00@0HYG:
066Db@1PULT0H9G90P1OU<X405jCb@80GiC:00<0GIC:05bCb@1LTlT00`1LTlT505^Bb00505ZAa`1I
T/L0FI;705VBa`1HTLH00`1IT/L00`1HTLH0Ei3505J?a00205>?``@0Dho500<0DXk4056<a01@SL@0
0`1?S<<01P1>SL<0CHc204b;`@1:RKl0B8Nm04V7`0@0AhS000H0AXW004F8_`15R;l0AHRo04B7_P14
Q/0504>5_`0404:4_P11Pkd0?X>l03j3_080?hBm00D0?X>l03f4_00mPkh0?H>n03^3_@0203Z2_080
>H6k;P3oool206abL00b07QlN`1bMg<0LG=^075dJ`1nP7<0Si1n092BO02CUGd0UYIj09BDNP2EU7l0
T8mk096@OP2EThH0S8eo08F6OP26Qh80QHN6079eO01[KGT0LWF4071cPP1^LH00If]g06EYM01]LWP0
KgAj06Q`L`1YLG<0KgMi06miN01/MWL0JWAf06M_L@1^Mg@0Mgaf07]nM`1oPWT0NWaa07=eJP20PGT0
O7ee07UlM@1hO7d0JFib05QRK01JHg80Ef=a05aVLP1TKGH206Q[L00E06e`M`1^L7`0KW5j06I[KP1R
If/0J6]b06e`M`1[KWD0Gf9W06]^L`1eN7d0O7n607AgP01TJ7<0HfYb079jO@1UKG00J6ea06a_M01[
KW<0MGIk0080LWEj00/0Kg9g06icN@1bMWL0Jfm^06Y^K@1WJf`0IVY[06Q/K@1]LG80L7Ac06U^JP02
06]`JP0D07AiLP1eN740OX5h08B7OP21PWd0MGEc06i^KP1_LgH0K75e05YSK01IHf`0F6A`05mUL@1T
J7@0HfMb065UL01PI6l0Jfig06EXL@1WIfl206QXL00N079cN01cM7P0O7eh07moO@1iNGL0NG]j07am
O`1]K780Lg9h07aiP025P8L0SHR?07]hO`1oOhT0N7Z607QhQ01gMX@0M7:007IdPP1]KGT0KFmk069T
L01UJG80IVee06Q]L`1[KWD0Jf]c06a/N01/KWX0K6ik0P1ZK7T0201UIg@0I6Ic06MYMP1YJgL0L71l
06UYM@1XJ7@0JFUe0P1/K7P01@1/KWX0L79n071bOP1`LWl0KFml0080L6mm02`0L6mo06m`PP1^LH80
Kg6006maOP1aLGd0O7Yo08R4Q@2:PWl0OgYf07MfLP23PX00PX:207alO01iN7H0Lg=a07n0NP26QH00
Ph9n08:2P02:R8T0SXV?08N2R01mN7l0O7Mn07MbN@1[J6l0Lfie08f8SP25P8@0NWEi07ahN@1mN7`0
Kfeh079aN@1aL7H0KFab06e/M01cLG`0KVai06m]NP1dLG`0NGIo08>1QP80RXF<0280Qh:9081kPP23
O8<0Pgb308EkP`2:P8P0S8::08^0QP27O880P7^108J4R@2;R8l0T8^B08j9T02@R9<0THVD08InR@1l
MX00OgV307mlQ@21OXL0Pgf708InR@25OHP0NWAn07]eO`20NX@0OGN107]hP@1lNH80NGIo07MdO@1e
Lh00KVai0P1eLh00?@1cLgl0MGF1079`N`1^K7L0LG5k071^N@1aKgX0LG5k06i`O@1[KGX0JVah06m_
N@1bLW`0KVee06]ZLP1XIfd0J6I[06MUJP1YJ6d0LG9f06Q/K`1SHVP0Hf1W06MRIP1YIfX0L6i_06i]
J`1[JVP0KFMY06iUJP1aJ6/0KfUY06iXJP1^J6`0L6U`06eVK@1[IFT0If=T06APH@1WHVH0IVAY06aW
K@1gKW40LVUZ075[J`1bKFX0LFaX071]J01mOG<0Q85h081nLP1mNfh0PX1c089iM025NgT0RGmm07Qa
J`1`JfD0L6eX07AcL@1/K6h00P1QHVL0;01LGF80EeYQ05aSJ@1LHfT0HVY]05eUJ01KHVP0GFAZ05UR
J@1HHFP0FF=/05=PJ@1AGVL0Ef5Z05URJ`1UK7@0JG1f06]cMP1dNg@0OH=g07UmK01nPfl0NWeZ07ao
KP1kOG00Ogmm07UkMP1cN740MGYc07V0N01bO7<0L7]c07EnO@1_MgT0IFe`06M/K`1[L6T0KG=Y075g
K@1hNg@0LG=`06]]K01^Kg<0MWYm7P3oool001d0oooo00P0=GR_025VW`0LI9h066BP015QX00?Hj<0
3F2T00]PX`802UnR0P0;GZ001P0<Gj403F2R00aQY00=HZD0366T00eRY@D03V6U00@03f:V015TZ00A
I:P04VFW0P0EIZP201IWZ@0601EYZ@0FJZX05VZZ01M[Z`0IJZ/06V^/0P0KK:d201a/Z`807Ff/0P0O
KJd0100PKZh086j/021^[00QKjd2029`[P809G6_00<09G6]02Ib[P0YLk000P0YLk00300ZM;40;GBb
02ed/P0^M[40;WJ`02ig[P0`Mjd0<WN^03Eh[`0fNK00=gVc03Qj]080=gbe01/0?7nf041o]@16O[40
DGn`06B9]P1hTl00R9[20<;3h@3Cdnd0g=[b0>3MlP3JeNT0g=GW0=oHjP3Le>T0hMW`0>3KlP3Je^d0
f=C]0=SFk03AdNT0b<[S0;Nlf@2c^]L0/;OD0:nfd`2_]=@00P2^/m<0302`]MD0];OH0;Njf@2k_=/0
`/?Q0<g=j@3@d>`0c/kX0<g=i@3CdNH0f]W[0>3Ml080hMka00T0h=g`0=_Hj`3Ed^D0e=;W0=7?i03;
c>40a/SO0<?5gP30a=d00P2o`m`06@31`]h0`lGN0<K6hP37an40alOS0<O7h@38b>80alCO0<W7g`3=
bn<0d]3X0=KDk03Jf>h0gM_a0=oMl`3Og?40gm[^0=kIk@3NfNl0gM[_0=[Gk03Cd>D0c<[P0<W7g@3:
b=h00`3;bN406`39bN40b/SP0<O7g`38aN00aLGM0<S6gP38b>00c/cT0<c<i039bN40aLOP0<32f`2l
`=/0^;cI0;6fd`2Z[ld0Y:_80::Xb02PZLX0W:K:09ZWbP2IY/T0U:;708jN`P28V[h0QINm08>G_002
082F_@0?07nE_01mU;d0OiS008JMa`28Xlh0PYk=07VKb@1^U/L0FhVj04n4]P1@R[`0BXRk04Z7_@19
QkX0BXJj0080BHFi0P18QK/204N6_00304V6_@18QK`0B8Fl00<0AhBk0P16PkX00`15P[T0AX>j04F4
^P0204F4^P<0A8>i0P15Q;X03`16PkX0AH:i04F2^016PkT0B8Bj04^4^`19P;H0CH:f0523^01BQ;L0
FHVj05j<_P1MRKX0Dh>d04N6^@0204N5^00D04N3]@19PkD0BX:c04b1/`1>P[@0CX2c051o/`1CPK<0
F8>f05f8^`1TSL40J9?605n:_`1JR;`0D8:g04Ml/013O;40@Wne03io]`0kO[D203Ak/`80<g^e00@0
<gVd039h/`0aMk80<GNb0P0`N;8202mg/@80;7Na0P0ZM[0202Qd[P809g>]0P0XM;0202Qb[`0302Ib
/00TL[008g6_00<08W2^00/0972^02=_Z`0SKj/08VjZ025]Z@0RKZX08G2[029^ZP0NK:X07Vb/01e]
[00201a/Z`806f^Z0P0KJZ`201UZZ`0601MXZ@0FIjP056FV019SY00AHZ<0466R0P0@Gj401`0?GZ00
3UfO00iMX00>GJ003EbO00aKWP0>GJ000`0?GZ401@0>GJ003EbO00iMXP0>GJ803EjP00<03UnQ00D0
35nQ00]NX00;GZ002ejP00]LWP0200aMW`0900]JW@0:FI`02eRL00aJW00=Fid04EfK01MLW@0OGIH0
;VBC02h0oooo00/0joWo09:`bP0MKJ`05V^^019Y[P0BIjX03fJY00mX[00>Ij/03VFX00eVZP0200UW
[`0300aW[@0>Ij/036N]00803FR^00D03VV_00eX[P0>JJl03VV_00mZ/002019Z/@804fb`00@056fa
01E^/P0EK[805Vnc0P0GK[<201M^/@8066nb0P0IL;<01@0LLK@07G:e01eb]@0NLk@07gBe008087Ff
0P0RMkP202=f^00402=g]`0TN;P09gRi02Mh^@80:7Vh0P0ZN[T01@0ZN[L0:g^h02al^@0]OKX0;Wfh
0080<7bh0P0aOKT203=m^P<0=7jk0P0fOK/01P0gO[`0>7nm03Z0_P0jP;`0>h2k03^0^@80?86j00<0
?H:k03j3_00oQ;d00`0oQ;d01@10QKh0@HJm0466_@10QK`0@8Fn0080@HJo0P12Ql001P13R<40AHO1
04J8`P16R<80AhW304R9``<0B8W10P1;RL80101<R/<0BH[204V:`P19R/8204Z;``<0Bhc400T0C8[3
04f;a01=Rl@0CXg304j<a@1?SLH0D8g4056=``1CS<<00`1DSL@00`1ES/D0DXk405:>a00205B@aP04
05B?a`1DT<H0E8o705BAa`80E97800D0EI;905BAbP1ET<P0EY7905NBbP0205RCb`80Ei?900<0FY?:
05^Db`1KU</00P1KU<T205bEbP<0GIC:00D0GYG;062Eb`1PUL/0GiC:062CbP05066Db`03066BbP1P
TlX0HIC900H0HIC900<0H9?805nBa`1OT/L00`1NTLH205nBa`04062Cb01QTlP0HYC706>Eb0<0I9K9
00<0IIO:06JHb`1UUlX00P1UUlX206BFb@0506>Eb01RU<L0I9?706FDb01SULP01@1TU/T00`1SULP0
I9K906>Gb@0606>Gb@L0I9S:201SUlT0101TU/T0HiG806>Eb01SULP206>Gb@<0HiK;0P1RULX2066D
b@80GiC8201NTlT0101MU<X0G9?905^Bb01KT/P205bCb@0305^Bb01JTLL0FY7700<0FY771P1IT/L2
05RAaP0405N@a@1FSl@0E93405>?``<0DXk40P1ASL<2052=a00;04n<``1>Rl80CHc204f<`P1<Rl40
Bh[004V8_P16Qkd0AXNo04F8_`16Qkl00P15R;l504B7_P0304>5_`12Q;h0@XBn0080@XBn00<0@hFo
04:4_P12Q;h0100oQ;d00`0mQ;`0?8>k03f3_P0203^3_@0403Z2_00iPK/0>H6k03V1^bh0oooo03@0
N7n707V0R01hO8L0KW9k06Q[M01[KW<0IVY]06]]K01aLfh0M7M`07UlL`25R840NGac0863N023QGP0
TY>308j?O`27RG`0P8=l07b0P@1aMhD0KW>706mfR01^MX<0KGF206Y`O01UKWL0Hfac061YKP1OJ6d0
KGMi07AnO`1/MWL0J79c06A^L01WKg40JW1`075fLP1eMg80MGQa07amM@25QWh0M7E_07MhLP1nOgT0
IVQW06=XJ`1RJg@0GVQd05YVLP1YLgd0K7El0P1dN7/03`1fNWd0Jfie06I[L@1PJ6/0G6=Y06ibN`1h
O8D0Kg=l06MZK`1VJVd0J6a_06mbM`1lOhH0HfQ^05aSJ@0206YaM`1>06aaM`1aM7T0NWf207n0Q023
Q8P0QHJ807]oP01eNGX0JVi_06Q/K@1[Kg00JFe^06]_KP1fNWT0OX:107EiN01YKVX0KG9^075eM01b
Mg<0LgE`06m`J`1aLVd0O7aj07inOP1lO7h0LW=g06mbN@1VKGL0HFYc05eUL01PJG80HV]d061WK`1Y
L7P0J6mg07b0R@1iOX@0KW5h06mbN@1]L7D0KW5f07=dN01lO7X0Ph>108F5P`21PH40Oh2207=bM`1a
L7D0Lg5f085oQ01mNgh0M79g07MgO`1`Lg`0Kfmk075aO@1`Kgd0KVek075`OP1XIgD0JVai06=WLP1T
J740J6ag06U]N01XK7P0JFei06]^O@1^LH00JVen06e`P@1XJgX0JFak06mbP@1[Kg/0J6Yg0P1]Kg`0
:`1YJgP0IVQe06U[N01^L7d0Kg5n071bO`1YJgL0KFml06E^O@1SL800IG:206AdQ01RLhD0Gg2006=c
PP1RLWl0K7V207R3R@1lQ8L0NX200864N`2?THH0S8n608:5OP1nOgT0NGae08V<P`28RH<0PH5o07eo
OP1eM7T0K6mf06]^M`1YK7D0IVQd06AVLP1YK7D0LGAm06i^MP1dMGX0NGYo079cM`1^KG800P1hMWL0
?01cLW00L71^06m_K`1/Jg40LFmj06m]NP1/JWD0Lg5l08>2RP2BTIT0RhRA0860R01gM7d0NWMn07ai
P022OH@0QH2708R3RP2?R8l0TX^B09bCV02PUiX0VY6F0966S02GS980X9FK09bAU`2AR8d0TXV>09^A
V@2ARY40RH:908j9T02@RY@0UiBM09JCW02?S9D0RhZB092?U`2@SIH0T8jI09BCV`2@SYT0Q8:?08J2
T025PHl0Q86<08b9U02BSiX0U96L08R5T029QY40QX><08B1RP22OhX0OWj:07emR@1mOHL0Ph6<08B3
R`80PWn801`0Ph2708b7SP2<Qhd0QhF:07QiN`1fNW/0OGeo07YhO@1bL7<0MWAg07alO020P800Ogmo
085oQ01nNGl0OWV0079aN@1/Jg<0KVag06m^MP1_KW@0KVi`075aL`1XJF/0Kfic06e^L`1`KWT0KVYk
0P1/J7T0701[JGL0K6]i071_O@1XJ780IfMa06IVKP1PH6P0HF1X06eXKP1VHV<0If=T06aXI@1WIV80
IFES05YLF`1NHVD0H6E[05ePI`1LHFL0FV5Y05mWLP1KHFd0FEm[05aRKP1MHfl0G69^05QPK@1FGfh2
05MSL`0P05ISM01JHg@0FV5c05YQL@1JH6h0FF1X05mUH`1[L6T0QHal08R=N@23R7@0QX]g08N:N@1m
OWH0Q8Em071fK01jP7H0N81c07=kL01/M6T0Jg9[06E[I`1NHel0J6a[06U^JP1QIV80FV1N05]OH01Q
IFP0G65T06=XK01_LWTN0?ooo`007@3oool01`0dMjh086FN01aTWP0HI:00462O00iRXP0<Gj<00`0:
Gj8300]NX00300aOX@0<HJ@0366T0080366T1@0>HJD01@0?HZH046>W015TZ00AI:H056FW00<05FJX
0`0EJJT00`0FJZX06FZ[01UZZ`0201Y[[0<076b[00<07Ff/01i/[00OKJd00P0OKJd0100OKJ/086j/
025_[@0RL:h202A`[P0602Ea[@0VLZh0:7:_02Qb[`0YLk00:WBa0P0/Lk4202ee/00402mf[P0`Mjl0
<GR`03=h[`80=7V`01D0=W^d03Ml]@0gO;D0?7nf045n]@15O;80Cgn`05b6]P1]Skd0NiBm0<?6i@3A
d^h0emO_0>3Nl`3LfNX0fMGV0=gFiP3Of>X0iMgb0>COm@3Mf>l00P3IeN`01@3Dd^P0bL_R0;k2g@2j
_m`0][_H0080]K[H00l0];WI0;:ge`2`]MD0/[GF0;Bgf02f]mH0^[_I0<O7h`3<c>P0bl_U0<_;h`3C
dNH0f]W[0>;Om03ThO@00P3Sh?<03`3Og>l0e]?V0=CBi`3@c^<0c<[P0<O8g@35amh0`/KO0<?5gP32
a=d0a<CN0<K6h03:an80bLWS0<c9i0020<[:i0<0blWQ00H0c<[R0<g;h@3@c^@0eM?Y0=WGk03Kf>d2
0=gHk0090=kIk@3LfNh0fMK[0=CAiP3?c>40blWN0<c:g`3=bn40clgR0080clgS00H0c/cR0<g;h@3=
bn<0cL_S0<k<i03@c^H20=;@j00Q0<o=i@3;bn<0aLGO0<;4g@2m_]X0];SE0:bac`2X[L/0YZc<0:N]
c`2SZll0X:[=09bVb@2EX/D0T9k108fM`@2;Vkl0R9[008RL`@24V/40PYRo082F_`22VL80Rj3;092X
e01nVlL0LI700628^@1EPk@0CX>e04^7^@1:Qkd0BXVn0080B8Ji00H0BhBi04Z3^018Q;X0B8Fk04N6
_015Q[`204R5_0@0AhBk00@0AX>j04F2^@15P[T0AH:i1@14PkT0<@13P[P0A8>i04F4^P16PkX0AH:i
04N4^P1;Qkd0CXNn04n6_01BQKX0EHNj05N5]`1JQ[L0Hhfo06fEaP1]Tl80HH^k05:8]`1>Q;<0CH6a
04j0/@1@Pk80EhFf05^:^01NR;P0GHFf0626]@1VR[X0KY;207JHb01iVlT0NYc<06jDa@1RR[d0Eh:e
04im/@1:OK80AWnd04>0]`0lOKD0=7Vb03=j/P0dN[D0<WZd03=i]00bN;<0<GNb031f/@0`N;800P0_
Mk400`0/Mk00:gJ`02]f/00202Ue[`809g>]00H09W:/02Mc[@0WLjl09g>_02Ma[P0ULJd202=a[`@0
8W2^00X0972^025]Z@0RKZX08fn[029^ZP0QKJT086bX01m[Y`0NJZH07F^Y0P0LK:/00`0KJjX06VZY
01YZZ@0201UXZP8066VZ00X05VNX01EVY`0CI:D04V>T015RX`0@HJ8045nQ00mNX00>GIl03EbN0P0=
G9l0100<Fih02eZM00eLW`0>GJ0200mNX@803UfP0P0>GJ8400eNX0802ejP0P0:GIl300]LWP0900YI
W009F9/02UNK00YHVP0<FY`04E^J01MKW00NG9D0;F>B02h0oooo00/0joWo09:`bP0LK:/05V^^015Z
[P0@IjX03fJY00iWZ`0;IjX03FJZ00YUZ`0200QV/00500YU[00<I:/02fJ]00]V[@0<Ijh00`0=J:l0
0`0>JJl03fZ`011[/@02011[/@804Fbb00<04Vfc01=^]00CK[@0100EK[8201I_/`8066nd0`0JLK@0
100KL[D077>f01md]`0OM;L2021e^0808GJg00@08gJh02Ag^@0TN;P09GVi0P0VMkP01`0WN;L0:7Vh
02Ui^00ZN[T0:g^j02em^P0ZO;H00P0[OKL00`0/O[P0;Gni02mo^P02031o^P80<Wjj00@0<gjh03Ao
^@0dOkT0=H2j0`0hP;/0100jP;`0>h6m03^1_@0kPKd203b2_P<0?H>o0P0nQ<00100oQL40?XC003j4
_`0oQ;l204:4_P0304>6_@14Qkh0AHJn0080AXNo00P0AhS004V7`019Ql00BHO004V8_P1:Qkh0BhRo
04Z9_`80B8Vo0P19R/0204Z;`@@0C8_100L0CH[104j;`@1>Rl80Chc304n<`P1@S<80DX_000<0Dhc1
0100E8g205><`@1CS<40E8g205F>``1ES/D0Dho305>?a@1CSl<0E93605>@aP1DTLP0DY7705>@a`1D
TLP0EI;80`1FTlT00`1GU<X0F9C805VEb@0405RDb00305VEb@1KU<T0FiC900D0GIC:00<0GY?905nD
bP1OU<X00`1OU<X0101OT/T0GY?905jCb@1NTlT605nDbP80GY?90`1MT/P205jCb@0405nDb01PTlP0
HIC906:EbP<0HiK;0P1TUl`506:EbP03066Db@1PTlP0HI?80080HYC90`1SULX506:EbP@0HiK;00<0
HYG:06>Fb`1SU//0101SU//206BGc0X0HYG:0P1QU<T306:EbP04066FbP1PULT0H9G;062Eb`80GiC:
0P1NTlT205bCb@@0Fi;8101LTlT505ZCb00305VBa`1HTLP0F97800@0F9780P1IT/T205JBb0<0EI77
0`1DT<H00`1AS<@0D8g404n<``0304n<``03052=a01=S<80C8_10080C8[300L0BH[204R9`@17R<00
AHJn04B7_P12Qkh0A8Nn00<0@HJm00D0@HJo0425_P11Q[l0@HJo0425_P0303n4_@@0@8Fn0P0oQ;d0
1`0nQ;l0?H>n03b2_@0kPK`0?8Bn03^3_@0jP[`00P0gP[/00`0fPK/0>82k0?ooo`0]0?ooo`1B07^3
Q@1oQ8L0Mgb006icMP1/LG@0KWAd06Y`KP1dNG<0Nh1i07QnM01`MVX0MG]a06AYHP1YK6D0J6]T08>4
O026Qgl0OGih07EgM01aMGP0Jg5m06U^P@1^MX<0JG=m06MaN`1YLG`0IW1i06=/L`1WL7D0I6eb06]e
M`1^N7T0Ig5`06E_L01VKW40KW=f075gM`1iOWX0Ngeh07QkM01bLfd0NgYe07=bK@1ZJF@0LW5/07Ih
M@1hOWh0K7El06=]M`1SKGT0KgV206YcN01dN7/0LWIg07AeM`1XJg00I6U]05iWK01LIFX0J6mi06mf
OP1XKgL0J6ea06M/K`1eNG`0O82308V<T@1QIV`0GfI/06I]M@1ZLGT0KG9h07IiOP1mP8D0R8V=08f>
T02>T8l0Oh6007QjN@1[Kg00JVia06ibL`80JVi]01H0LgQd07MlN01aMW80KG5`06ibL@1aMGH0L7Ae
07AfL`1bLW00MGEc081oO@1lNW/0MWIh07=dN01aLGT0J6ag06A[M@1SJGD0HV]d06A]M01UKWD0L7Mo
0P1[LWP00`1gO880J6ea06U^LP0206Y]LP0@06a]L@1eLg@0OWin0861P@1hN7X0MgQj07AdMP1aLG<0
L71b07]iO01dLW<0OWao075`MP1`L7P0Lg5l079`N`80KVai00T0Lg5o07MfQ01_KW`0J6Yf06a^NP1W
JgH0I6Yf06AZN01XJgX00P1XJg`01`1WJW/0JVen06Q[O01XKWh0K7:206I/NP1YK7/00P1ZKG`03P1Z
K7T0Jfej06maOP1XJ7@0IVIb06][M`1TI6h0L71l06A]O01SL840IgB506MfR@1VMHX0HW660P1TLhH0
E@1YMHD0KGN3079jQ@1gO800Q8J108^;P`2>ShT0QXN208>2OP22Pgh0RHZ508F4PP1cLGH0LW5g075^
N@1VJWD0I6]e06M]N@1YKGT0J6ah06eaO@1[Kg/0L7Ao079fO`1dMh00LgIm07=dN01nNgH0P7eh07em
M@1lNgH0NWUe06e[L01_K7<0Lg5l07YhP`25Phh0S8bF08>3S@1bL7/0J6Q`061OI`1ZJG40KFad07=`
N@1gM7d0NgR108R3RP27PXT0Pgb308J0Q01lMG`0NFmg08Z0R02=Ph/0S8::08R1R02?RY00U8nF08Z5
S021OXD0PWn808f:T`2<Ri<0N7Mo07AbO@1eMGl0MWJ007QfP@1gMh<0O7b607YjQP1aLGd0L6ik09NE
XP2BT9d0PX2=09:@W@2GU9l0THjI09:?VP2?RID0R8:>08B1S01mNhH00P1gMH009@27QXh0TXnH09ND
W@2CT9T0TH^E09>>U@2HTiX0VINL09:CU@2:SXd0SXj>08V7RP20OWl0RXR908^;S@24QHL0P86508B3
R@22OhH0PGj707AdP01`L7`0Lg=o07=cO@1bLWX0LgAf07UkNP1XK6d0KVmc06iaMP1`L7`0Lg:0079a
P@1cLX80LG>2075cP01dMX<00P1]Kg/05`1^LGX0Kg9k079bO01dLgT0LFmd07AbM`1hN7H0MGMd06EZ
IP1TJ6L0IV]^06I^L@1WK780J6me06YaM`1TIg00M7An071`NP1YIg80KFad071_M`1^KWP0J6Yf0080
I6Qd0200I6Mf069ZM`1QJG@0GfMb05eUL01IHVT0FfAS06E[I`26SX<0OhEi07Z0M01mPgT0NGae07ao
N01mP7T0J6eW06icK@1YKVP0MGYd06icK@1ZKf/0I6QW05mQH01ZKVd0I6YZ061UJ01JHV@0GV=W05eR
J01CFV00I6]a075eOQh0oooo000M0?ooo`0703Ag[P0PIIh06f>M01MSW`0@H9l03V:R00aOX`0300YO
XP@02ejP0P0;H:<200]OY@0400aQY00=HZD03V6U00iQY@803f:V0P0@HjL2015TYP03019UY`0DIJL0
56FW008056NY00@056RX01EYZ@0FJZX05VZZ0P0IJZ/201Y[[00901][ZP0LK:/07Ff/01e][00NK:`0
7ff]01m]Z`0PKZ`08Fn]00<08W2^00@09G6_02Ib/00VLZh09g>_100YLk001@0ZM;40;GF`02id/00_
MK00<GNb0080<GZa01H0<W^b03=l/`0eO;@0=gbe03am]`10OKH0@gbc04]n/`1GQkP0I93107:C_P2o
aND0c=7^0=3Dk@3LgO40fm[Z0=WEiP3Je^D0h]_[0>OPlP3Wgo@0g]W_0P3Ie^/0<`3Dd^L0c<gR0<G7
h030a=l0_<3K0;Znf`2k_m`0^[gL0;Njf`2d]mP0[[7B0:nbd`2^[lh0/K;@0;nof`39bND0c<WT0<g;
h`3Fe>X0f=K[0>3Ll`3Sh?D0hMkc0>;Om03Qg_<0fMK[0=GBi`3Acn@0c/cR0<[;h039bN40alWP0<O7
g`35aMd0b/SP0<_9h@3>b^<0c/cT0<o;i03=bn<0c<[R0<g;h`3<b^80b/SN0<O5f`36a=X0b<KL0<c:
h03@c^<0dm3U0=WFj@020=gJk@080=_Hj`3Ie^T0e]?V0=?@h`3Ac^40d/oR0=CAiP3FdnH20=KCj003
0=GBi`3DdNH0d<cS0080dLgT02H0d/kU0=??iP3AcnD0clgS0<_;h`39bN<0aLOP0;o0g02e^MH0[[?A
0:Z_c@2Y[ll0Z[3@0:N]c`2S[<d0WjS909ZTa`2HYLL0V:K909FUa`2?XLD0SZ3408ZN``26V[l0PYFm
08>I`02=X<X0TZWC086Lb`1]SK`0F82a05>3]01@R;T0BHNh04R7_019R;d0B8Ji04N5^080BX>h00@0
B8Bj04N4^P16QK/0AHJl0P17Q;/404J3^PP0A8>i0P11P[P0:@13PKX0A8:k04F2^@16PkX0BhNm05:;
`P1ER/00E8Nl05n>`P1QS;l0GHFh05f3/P1[SKd0NY[907jMb`1fUl@0HX^i05n8]P1OR;@0HHNd06B;
]P1]Sk`0LiG207ZIa@1iV<@0NiS208:Mb02<Y=00SjOC08^Tc@23W/T0Ni[806V;^`1PQ[L0GhVk05N7
^01<PKD0A7fd03Yi[`0fNK00=7Vb0080<gVd00X0<WRd035g/`0`M[80<7Jb031h/`0_Mk80;GRb02ag
/@0[M[00:GF_0P0XM:h02@0UM:d097>/02Ac[P0TLjh09g>_02Ib[P0ULJd0972/02=a[`03029`[P80
8W6/00d0972/025]Z@0ULJd0:WBa02Uc/00UL:X08FbV021[Y@0PK:P07F^Y01][ZP0KJZ`06VV[0080
6FRZ0P0HIjT01P0GJ:T05VNX01EVZ00DIJL04fBV015RY080466S00<045nQ00mNX00=G9l00`0<Fih2
00]JW@0400aKWP0=G9l03UfP00iMX0803UfR0P0?GZ<400eNX00@00]NX00:GIl02UfO00ULWP08Fid0
2EbN00]LWP0:FI`02ERK00YGV`0:F9X03ERK015KVP0GFi`07ebE02iRTRh0oooo0140joWo09:`bP0K
JjX05FZ]011Y[@0?IZT03FJX00eVZP0;IjX036FY00YUZ`07IJl026J`00YU[00<I:/02VF/00]V[@02
00aW[P803FR_00<03VV_00mZ/00?J[000P0?J[001`0@Jk404Fbb015//P0BKK<04fjd01E^/P0DKK40
0`0EK[800`0FKk<05fjc01Q_]00301U`/`0401Ya]00KL[D07W>f01md]`8087Fh00<087Ff025f]`0R
MKL00P0SM[P00`0SMkL09GJg02Ig^00202Mh]`80:GVh00H0:WZi02Yk^P0XO;P09gff02Qm]P0YO[L2
02Yo^00602eo^@0^O[T0;Wji02mn^@0`OkP0<Wjh0P0cOkT01`0dP;X0=H2j03An^`0fP;d0=h6n03R2
_`0gPKh00P0jPKl303V0_P0;03Z1_`0kP/80?8?103b3``0lPl40?X>n03n4_@11Pkd0@XFl04>5_`14
Qkh00P16Qkl00`17R<00AXNo04R6_`0204R6_`0304R7_@19Q[d0BHRn0080B8Vo00@0B8W104V:`019
R/00BX_10P1<Rl4204^:`00304b9`01=R/00CH[00080CX_100<0Ch_105:;`01BRl001@1CS<4405B=
`P<0Dho300H0Dho505>@aP1CT<L0Di3705BAb01ETLL305JBb080F9C800@0FiC905ZCb01JTlP0FI;7
0`1JTlP00`1KU<T0G9?905bCb@0305bCb@H0GY?90P1MT/P505jCb@<0GiC:0`1NTlT0201MT/P0GY?9
05jCb@1NTlT0GiC:062Cb01QU<T0HYG:1@1SU//406:EbP80HIC900@0H9?8066Cb01QTlP0HI?80`1R
U<T4066Db@H0HYG:0P1SU//406:EbP80HiK;0`1QU<T606:EbPH0HIC90P1PULT305nDbP<0GY?90P1L
TlT405^Bb0<0G9?900<0Fi;805VBa`1IT/L00P1JTlP00`1IT/L0F97605RAb00705N@a`0305FAa`1D
T<H0E93600D0E93600@0DHc404n<``1>Rl80CX_20P1?S<<00`1?S/@0C8_104b;`@0204^9`P0504V:
`P18RL40AXNo04B7_P12Qkh00P11Q[d30425_080@8Fn00<0@HJo0425_P10QKh0100oQ;d00`10QKh0
?hBm03n4_@0203n4_@0703j4_`0mPkh0?8:m03Z0^`0kPkd0>X:l03V1^`0203J1^P80=H2j;P3oool0
4@28Sgl0RY6108N=O`27SGl0RHn308J<OP22R7X0P8Me08J=N`2:TWd0RY5o08B<O`25S8D0O85m07Mi
N01kNg/0NGUi0080KW1_01H0JFm_05eUJ01NIf`0HFY_05iWK01NIF/0G6EZ05]TJ@1NJ6X0GFEX05UQ
H`1WL6d0L7Uf07UoN`1nQ800M7Yh06Q/J`1YKVX0NG]f0821O024QGl0MgQ`0P1gMfl04020P7H0PH5i
0822O`1jOWl0GfI^05YRK@1MIg<0HFUd069YL@1XK6l0JVi_07AeN@1_LWL0Jg1d065/LP1PJW<205eV
K`1@05eTK01/LGD0JVmb07EkN@1dN7L0OH62065VJP1MI6X0I6]c05iUK@1IGV@0Jfic06eaM01fN7L0
NG]h07anN@1jNgD0NGYb06eaLP1[Kg80K71a06eaL01aMW80LgQb07YoN@1hOGL0OH6007=gN01]L7D0
Jfmb06i_L@1eLg@0L6i_07QfM`1^K6l0LW1c07EdN@1]K7@0H61/06AVLP1XJWL0JFef065XKP1OI6X0
J6ec06mdNP1cMW/0L7=h06e`M@1^Kg@0K6eb06i_L`1/KG40M79e07UgNP1gMGP0JFU[06][K@1^KW00
O7an07MgM`1cLG80N7Me07mnO01jN7T0MWAg07ilP@27PXT0[jVc0<K3c032_<P0^;G00<O4c`2o_<L0
]K:m0:JT/@1gNhL0KW1m06QZM`1ZK7/206]]O00Z06Y/N`1[KWd0JVel06Q[NP1ZKG`0Jfel06QZM`1Y
JgP0J6Me06MWL`1]JgH0PH2809>AW02a[[L0]kBk0:^X/@1aM8D0L7F906mfR@1/M8/0Jg>:06UaR01X
LX/0J7>906idRP1[LHL0JVn306abP01^LW/0L7=l07EgP`1dMX80LWB1079dP01jO8P0LWB107=dQP1e
MXX0KVj6061WM`1OJ7L0Ig1o0P1/Lh<206ecP`0B06Y`OP1/LWh0LGN3071fPP1]LWP0S8V209>?QP2;
RGd0RXQl08N4N`22PGd0Q8:3081oQ01aLWL0HfAY05mPI@1IG6<0GF1Y0P1QI6d0?`1OHV/0G5aV06EU
K`1SHfd0HF5[06QXLP1ZJ7<0Hf9`06=ULP1QH6h0IfId075aO@1/KWX0H69_05mSK`1JH6h0FEm]05YR
K`1KHg00HVIa06EYM01QIG00HVIa05mSKP1HG6P0FUiZ05]OJ`1JGF`0Fei]05ULJ`1AEfD0DEMS05aP
K01`Lh80Qh^G07YlR@24QY<0K6]i06EUL@1QGfd0JFMe06a/N01YJgL0J6Qd06ATL01RHV`0Hf=_06AR
K`1VI6l0IVAa06ERK@1THVd0GeiV069SI@1YJfX0MWId07=bL01XJ6P0IfMW07MhNP1XJg00FEiT05EE
G`0205=CG@0=05QLJ01KGfX0HVI_06U^M01/LG@0KG9^079gL@1XKFL0KW9a08>7R01gNX<0G5e_05MJ
K@0205QKKP0/05AJJP1CFVX0EE][05=IJ@1AEfL0EE][05MJJ`1FF6@0FEaU06EVJ`1bMWD0M7Ue06=X
HP1OI600Ff5O06M/K`1XL780FV9T05QPH`1GFfL0DUET05=FI@1EEfH0E5IU05=EI01GFVT0EEQY05=H
J`1EFVd0EEa^05=LI@1CGV@0Ef5Z05QRK01FH6X0FF9Y05IOI01SJfh0EemR05UPIP1LH6/0FEeX06=W
L01PI6d205iRK@0806=WLP1QIG40HfMb06Q/M`1XJg@0IfYc06eaNP1RJG<205URJ`0505aUKP1QJG@0
HFUd069[M01/M7l07P3oool001d0oooo00P0<gJ]01mTW@0KHid05V:N00mOWP0=HJ402ejR00UNX@80
2UnR00@02ejP00YMW`0:GIl02ejP0P0:Gj801P0:GZ@02enU00aQY00<HJ@03F2T00iQY@@03f:V00<0
46>U015TYP0AI:H00P0DIJL201=VZ08056RX00@05FVY01IZZP0HJJX066VZ0P0IJZ/201][ZP8076b[
0P0NK:`00`0OKJ/086j/025_[@03029`[P809G6_00<09G6]02Ib[P0YLk000`0XLZl01@0YLk00;7>a
02id/P0_MK40;gNb0080;WVb01d0;gZa031k/P0cO;<0=GZc03Yk]@0nN[H0@GVd04Mk]01?P[L0FH^n
06B=^`2j`n80d=Oc0=GKl`3KgO80f=W[0=[Gj03Lf>L0iMk^0>SQl@3Wh?80h=__0=cGk@3Jen`0e]CY
0=;@i@3<c>@0bLWQ0<G5g`020<;3g`0/0<75hP2n`N00^[gN0;:eeP2b]M@0[k3>0;:cd@31`Md0c/kX
0=?@j`3CdNT0emG]0=;@iP3GdnX0gMW`0=_GkP3Mf^l0h=gb0=[Gk03Ge>T0e]?X0=C@i`3AcnD0d<kV
0<c<i03=bn<0c<[R0<o;i03@c>D0dLgV0=;>i`3AcNH0c/cT0<g;h`3>c>@0cL_S0<c:h03:b=h0bLOM
0<[8gP3;bMl0cL_Q0=7>h`3Ie^T20=oLk`070=gJk@3Kf>/0fMKY0=ODi`3Ed^D0e]?V0=WFj@030=_H
j`030=[GjP3Ie^T0eM;W00<0eM7X02d0dloV0=7=i03?bn80cL_Q0<c:hP37an40`L;N0;Zke`2a]M80
[K;@0:bad@2//]80ZJo?0:R^cP2V[<h0Xjc=0:F_dP2U/]@0XJoB09ZZc02CXlL0S9k208RJ`023U[h0
Q9No08ZMa`2?Y<l0S:CD07BDa@1JP[<0EXJg05::^`19QkX0B8Nl04B6^P16QKP0B8Bh04Z3^019P[L0
Ah>i04J3^@15Q;X0A8Fk04J5^`16PkX00P15P[T00`16PkX0AH:i04B3^@0204>2^0@0A8>i0300@h:h
0462^011P[P0@X2i04>1^P14PKP0Ah:j04j7_P1DRl40EXVn05F4^01OR[d0IHg006V=_@1^S[d0N9O5
08FPc@27Wl/0PIW507^Ha01lVLD0P9g708>Nb@23WlL0RJ;;08nVc`2G[MH0UZcC09JYd@2HZm<0W:kF
09f/d`2DXlX0R9_3082Ha01^R[T0KHfl07:Ha`1XU<D0EhVj04V0]P0lNJl0>7Va03Mi/`0dNK@0<WRc
039h]00aMk<2031f/P80;gNb00@0;7Na02]f/00YMJl0:7B^0P0WLjd202Ac[08097>^00D09g>_02Ib
[P0ULJd0972/02=a[`02029`[P0B025_[@0QL:/08G2[02A`[00RKZX0:7B`02mi]P0aNkP0:gJ`02=^
Z00QK:H08VjZ01e[Z@0KJjX06fZ/01YYZ`0IJ:X066NY0P0GIZP01P0FIjP05FJW01AUY`0CI:H04V>U
015RY080466S00<03ejP00iMW`0=G9l01@0<Fih0100;FYd035^N00iMX00>GJ0400mNX`<03EjP00<0
35fO00YMW`0:GIl00P09G9h200QKW@0300YKW@09F9/02ERK00802UNK00D03ERK019IV@0HFI/07U^D
02iRTP0^0?ooo`0;0>_io`2A[lT06f^Z01AY[00?J:`03fJY00eVZ00<IJT02VJY00]TZ009I:X00P06
I[000`0:IJ`036B[00]V[@0200aW[P0400eX[`0<Ijh03FR_00eX[`803VV`00L03fZa00i[/00>Jk00
3fba011]/P0AK[<04Vfc00805Ffd0`0EK[8301I_/`80676e00D06G2c01Ya]00KL[D077>f01ed]`02
01md]`8087Fh00@08WFi02=f^00SM[P08gJh0P0VMkP01`0WN;T0:7Vj02Uh^P0YN;X0:GVh02Uj^@0X
O;X00`0WOKP302Um^@0502an^P0/O[P0;Gfh02in^@0_O[T00P0`OkX01`0aP;/0<gnk039n_00dP;h0
=H6o03J2`00ePKl00P0gPL0303J0_`0<03N1`00hP/<0>H?203V3a00jPL40?H>o03f3_P0oQ;l0@8Fn
0466`@12Ql00A8K00`15Ql402P16Ql40AHK004F6`016Qkl0B8Jo04J7_`18RL40Ah[104N9``17R/43
04V:`P0504Z;``1:R<40BXS104Z8`@1;R/000P1=R/400`1>Rl40Ch_1052<`P02052<`PH0DHg3101B
S/@205>?a@<0EHk50P1FSlH205N@a`0305RAb01IT/T0FI;900D0Fi;:00<0G9?;05ZCbP1JTlX00P1J
TlX00`1KU</0Fi;:05^BbP0805^BbP80GiC:3@1NTlT0101OU<X0Gi;7066Db@1RULX206>Fb`<0HYG:
1@1QU<T00`1PTlP0Gi;7062Ba`02066Cb00306:Db@1QU<T0HIC90080HIC90P1PTlP2066Db@@0H9G9
0P1RULX4066Db@80HYG:101QU<T406:EbP03066Db@1RULX0HYG:00<0HIC900<0H9G;05nDbP1OU<X0
0`1OU<X0101NTlT0G9?905bCb@1LTl/505^BbP0305ZCbP1KU</0FY?:00D0FI;90P1FT/P0101HTLP0
Ei3705N@a`1GT<L205J?aPP0Dho50P1BSlD00`1@SL@0Chc304j;`P0204j;`P80CXc500<0C8[304Z;
``19R/800`18RL401P16RL00AHRo04:7_P11Q[d0@HJo0425_P@0?hBm00<0@HJo0425_P10QL000`0o
Q;l20425`0@0?H>n00L0?XBo03f3_P0kPkd0>H6k03Z2_00gP[`0=X6k0080=H2j00<0<gni03Ao^@3o
ool0;@3oool0A@2<U7l0Ri=n08ZAP@2;TX80SY:4092DQP2;TX80RI1n08jBP@2@V8<0S9>108R@Q@1o
QWl0Nh1l07YlN`1nOW`0R8R608R:Q@1nPgd0N7ei06I_KP1TK6l0H6QZ06AZJP1WKFd0IVi`06=[K@1V
KW00IFi]069[JP1fO7P0OHAm07b1NP1nPg`0MW]g06Y_J@1^Lfd0O7mh0821N`22Pg/0OWmg07moM`21
PGL0PX9f08>3M`1oOgd0NGYl069YL@1KHfh0FVA`061XL`1OIVh0If]^06ibL`1kO800LgIk06aaM`1T
KgD0HVae05eVK`1LIFh0GVE]06U^LP1[LG40NGmm07=gMP1fNWT0Ff1T061WK@0206E/M02:05]PIP1Z
KG80N7am07eoO01lOWT0OH1i07eoM01mOg80MWQe071dM@1_Lg80L7Ea07EjM01fNg@0M7Uc06icK@1j
OWd0NGen07UlP@1dMGT0N7Qj08J4Q@20OWl0Q8:307IdM`1mNgh0M79g06]ZL01cLgd0PX:>08:1S`1X
Jg@0HfQ^069WK@1UJ6l0JFac069UJP1UIV/0K6eb06]/L@1ZJFl0LW5f075`M@1gMGP0Lg5d075_LP1^
KW00K6a^071`LP1lO7h0MGEe07QgM@1kNWH0OGah07]gMP21OG`0/Zj_0<6k_`30^L00aL370<k7c`3N
e^40hMWT0>3Hh`3Xh>/0hM_W0<30c02RXZh0MgN306m_N`1/JWP0KVek06]ZN01ZK7T0J6Yg06AXM01Z
KWX0IfUf06QZM`1WJGD0J6Qd08J4S`2LVj<0cL[C0=GBf`3Sg^D0d/gC0<2i`01aLh80L7>606mdQ`1^
MHP0K7:806Q^Q01ZLXT0Ifn606U_Q@1ZKhD0Ifb006Q]P01ZL7h0JFmo06M]O@1ZKh80Jg2306]aP@1b
N8H0JFmo06U^P@1[L8@0J6b505iUM`1NIGD0IFal06Q^OP1VK7`0J6]l06U/O@1YK7/0IVaj06AZN01W
KGT0KW9k08f:P`2ASH@0R8Ij08Z8O02;RGd0SHZ508V8Q02:RXX0PX:407AeM`1VIf/0HFA[05ePJ@1O
HV/0HFA]0P1[KWL02`1QHF/0Hf=]06IVL01TI6h0HV9/061SLP1QI7D0Gf9c06EXM`1VJGP0JFak0080
GVAb00L0FF9a05QQLP1EHG40E61^05eULP1XL7/0H6Qc0080GfMd04`0FV9_05QOK`1HGfl0FF1`05QO
K`1EG6h0CeQW05MPK`1BFVL0DeYZ06M_O01eNhT0IF]i05QKJP1IG6/0FUa[05aNK@1KGFX0Gf=^065S
L01PHVh0GV1/05mQKP1PHVl0HF=`069QK`1MG6X0GUe[05mOJ@1VIf/0LG=b07MhL`1fMG40Lg=a06e_
KP1aLWH0KW=i06AYK`1NHFX0GemY061PJP1OHfh0GV9[05mTJP1YKW40L7Id079gL01iOgD0KG9[06]`
K020Q8<0LWEl061TL01JGFh0Fei_05]QK`1IHFh0F61]05YRK`1HGV`0GF=a05MMJ`1GFVT0GEm/05iQ
JP1XJg00MGYf07AiL`1TJF80HF=N05eRG01_MG<0LgUg061YIP1OIfX0EUaX0P1EFf/01P1=Df<0CeEU
05=IJ@1CFFT0DEMW04mFJ080CeMZ01@0Ef5[05EOJ01@FVH0CeQW04iGIP1CFfH0E5eV061YL01DGF@0
E5]U04mEH`1DG6T0De]X055HJ01BFFT0CeIV05YPL01BEfX0EE][05MJJ@80E5MV00T0F5aX059JI@1B
FVD0EEeX05MOJP1FH6`0Ef5]05aTK`1WKgX07P3oool001d0oooo00L0<gJ]01mTW@0JHY`05V:N00mO
WP0=HJ402ejR00<02EjQ0`0:GIl00`0;GZ002UnR00YOXP0200YNY0802enU0P0;H:<01`0=H:@03V6U
00mRYP0?HZH046>W011SY@0AI:H00P0CI:H01P0BIJL04fJX01=VZ00DIjT056RX01EYZ@8066VZ0P0I
JZ/00`0JJJ/06fZ/01][ZP0201a/Z`0501e][00MKJX07Vj[01m_[00PL:d00P0QKjd2029`[P0402A`
[P0VL[009g>_02Mc[`809g6^00H0:7:_02ac/@0/LK80;G:c02]e/P0[Mk4202Yi/@0A02ik/@0bNk80
=7Vd03]i]P0nN;L0@7Re049h]017O[H0BhBi05F3]02]^=P0cMCa0=OMm@3Jg?40fM[/0=kKk03Lf>L0
0P3Vgnl07@3Vgo40hmo`0>7Ll03Mf^d0f]W[0=SFj`3EdnP0dm7W0=3>iP3;bn<0c<cV0<_<j039b^P0
a<GT0;o0g`2n_mh0^[WH0;^jf@3;b>D0e]?^0=WEl03Gdn`0e=3Y0<G1fP37`m`0d/kW0=C@j@3IeN`0
gm[a00<0f]G/00P0fMC[0=KBj@3Dd>L0d]3V0=;>i`3CcnP0d/kU0=C?iP80e=3W00D0dloV0=3<h`3?
bn80clgS0<k<hP030<g;h`070<k<i03=cND0cLkS0=?AiP3JfN/0h=oa0=oNl0020=kKkP060=cIk03I
e^T0emCW0=WFj@3Kf>/0gM[]0P3Nfn`0<P3LfNX0fmS[0=_Fk03Ke^`0f]G[0=OBj03Cc^@0cL[O0<_7
gP38a]`0b<KN0<C4gP30`Md0_;gI0;Bhe@2`]M80[kCB0;2ed`2//Ll0[K;@0:bad@2Y[ll0ZK;C0:^f
eP2U]=D0Wjo@09FUa`2>X<@0Rig308RJ`P27VL40RYc408bQc02=YMD0O9[<05n7^01EQKH0CXRj04N6
^@18R[h0@XBh04N6^`18Q;X0BX>h04V2]`17PkL0AXBg04F4^@13QKT0AHBj1@14PkT404>2^0<0@H:h
0`10PKL0:`11OkP0A86j04N2_017P[X0C8>k05:7_@1CQKX0DX2d05^5]`1YSl00N9S7086Mc028X<`0
S:?=08^QbP29W<H0TjC?09VZe@2O/MT0XK?K0::afP2T/m`0ZKON0:^ih02[]md0Z;CJ0:Bae02T[]80
X:[=09VSaP2?WL80QIS207VA_@1nVlL0PZCB07:Jb`1QSl00DXNk045m/@0kN[00=gVc03Ai]00bN;<0
100aMk<202if/@0402]f/00ZMJl0:GF_02Qd[P809GB]0P0TLj`02@0TLjh09GB_02Mc[`0VLZh09G6]
02=_Z`0SLJl08G6^029a[003025`Z`0:02=_Z`0RKJL0:GB^03=k]P0gOkX0<WZe02Ua[00UKJP08ffZ
01e[Z`806fZ/00<06VV[01UXZP0HIjT00P0FIjP01P0EIZP056FW01AUY`0CI:H04V>U015RY080466S
00@03ejP00iMW`0=G9l035^N100=G9l00`0;FYd035^N00iMXP0200mNX`803UfR00<03ejS00aLX@0<
G:400P0<G:404009G:0025^O00QKW`08Fil01eZN00QKW`09FIh02ERM00QGW009F9d02eRL00eHV`0B
FIT05UNI01eHTP0]Gi0^0?ooo`0@0>_io`2A[lT06VZY01=W[@0?J:`03VFZ00aUY`0:HjL02FFX00]T
Z009I:X01FF_00IV/00:IJ`036B[00]V[@D036N^00D03FR_00iY/00>JK003VV`00eZ[`0200i[/005
00m//@0@KK8046fb019]/`0DK;<00P0DKK4201E^/P805Vnc0P0HLKD00`0HKk806G2c01Ya]00201ac
]P807G:e00P07gBg021e^00RMKT08gJj02=f^00TMkT09GJg02Ig^0809gRi0P0XMkT202Ui^00502Uj
^@0WNkT09g^i02Mk]`0ZNkX00`0ZO;P00`0[OKT0;Gfh02em^00302in^@80;gji00<0<7nj0360^`0d
P;`00P0dP;`0100ePKl0=h6n03R2`@0hP/4203Z1`@80>h;200L0>X7103V0`00lQ;l0?8Bn03b4_`0m
QKl0?hG10080@8K100H0@HS004:7`P12Ql00@XO204:7`014Q/8204B6`00604F7`@16R<80AXS204J8
a016R<80AhW30P18RL<02019R/80B8W304Z8`@1:R<<0BhW204b9`P1=R/<0CH[10P1>Rl80601?R/80
Chc2052;``1?S<80D8_304n<`P1AS<@0DHg3056<a01ASL<0DXg505:>a01BSLD0DXk405><``1DSL@0
EXg505F>a@1FSLD0EXo605N>aP1GT<L0F8o705V@b0<0FY790P1KT/X0101LTl/0FI;905VBb@1IT/T2
05ZCbP0305^BbP1JTLT0FY7900D0FY790P1KT/X705jCb@0305fBb01NTlT0GY?900H0GY?900<0H9?8
066Db@1RULX00P1RULX2066Db@0306:EbP1QU<T0HIC90080HIC90P1PTlP01@1OT/L0H9;7062Ba`1P
T/L0HI?800@0H9?800@0Gi;7062Cb01PTlP0H9?8101OU<P3066Db@<0H9?8301QU<T01@1RULX0HIC9
062Cb01PTlP0GiC:00H0GY?90P1LTlT205^BbP@0FY790P1JTlX205VBb@@0F97800@0EY;805FAa`1G
T<L0Ei370P1FSlH205F>a@L0DXk400<0DHg3052=``1@SL<00P1?S<<304j;`P80CH_400<0BX_304V:
`P18RL400P18RL401P17R<00AHRo04F8_`12Qkh0@HJm0425_PD0?hBm0P10QKh403n4_`80@8G00P0l
P[d01@0kPK`0?8:m03b2_@0lP[d0>X:l0080>H6k00@0=X6k03F0^P0eP;X0=7ni0P0bO[P^0?ooo`05
08Z=Q024Qh00PhAo08B4PP23Ph400P20P8007024Q880QhN508B5P023Q7l0PXJ507f1P01lPGd0LgQb
06Y`IP1cNF/0RI2008^AP`2;ThH0Q8Z608N=S@22QG`0OGmd08:4N@2?TX/0OhAn07YoN@29SXX0PHJ0
07IlLP1iO740OX1c0822M@1kOW<207AgKP110864N`1oPWL0Q8Ml08>5NP24QWT0PH9d08N8N029RWX0
QXN20861P`1NHVd0H6Id06=ZNP1SJGL0I6Qc06Y[L01dMGT0NW]o06e`M@1WK780GVM/05iWKP1PJG80
I6ed06E/LP1VJfh0GfEU07AjN01gNgX0Kg=b069WJP1NIF/0HfYb06M^M01SJW00IFY]06U_K`1bM6l0
NW]c08>5NP2:Rg/0R8Me07IgK`1iNgH0MgYc07j1NP1oPWT0N7]b079eKP1_LV/0IfUV06Y/J`1kO800
P82207MfM023PWh0QXF108N6Q025Q880QhF607]iOP1dLgP0MgIn07MeP01^KWX00P1bLWX0:@21PHT0
QXJ>08R8T028Qhd0QXF;08N4R`2?S9<0T8fD089oQP2IUYd0UiFJ092>T`26Q8T0S8^@092?U01lO7h0
Ph>507alO01kNWP0PX5m08B1O02<Qh<0RX9o0:FMV`2m];D0g=?F0>KMhP3YgnL0k^C/0>_Qj@3]h^X0
knC/0>cRjP3[i^d0l>_b0>SSjP3Uh>L0fM;J0::LYP2<RI80JfUd0080Hf=_01X0JVah06maO@1aLG/0
L71j06m]N028Qhl0WY^T089mQ022OH<0NW=j07]eN@2;PXD0NWZ407AhP`1cMH80M7R4079fPP1]Lgl0
LGN5071fQ01]Lh40KW62079eQP1bN8P0K7:206aaQ080Jg:400L0KWB406eePP1^Mh00KGAn071gP@1a
NH@0L7J40080KW9n01H0KW1m075`OP1bLGl0KVaj07=aO`1_KW`0JF]j06QZN@1YK7/0JVYf08V3P`2I
U940VIF<09B@Q@2ASH80Sh^208Z7P028Qh<0RhZ607amN01iNgX0IFQ]0P1RIVl00`1VJW<0JFeh06EY
M003065SK`80HfEa00h0HfIe065TL`1UJ7L0LGF106eaO@1MHFd0GV9^05eQK@1UKGX0I6]k05ENK`1F
HW80EV9`05MSL@80F6Ab0P1HI7@0201IIGD0FFAf05UTMP1KIWP0FFAf05ISM01GIgL0Df=b0P1HIGD0
2P1EHW80EF5a05MPL@1FGg00EUm^05MPK`1GGVh0GF=a061VM01SJGL206E[N@0G06Y`P01YKgl0JW20
06e`P@1ZL800LGF107aoQ020PX40NW]f07akMP1fMg80M7Ie07YkO`1YKW@0HVUa06IYL01bLWX0LW=h
06M[K01bLgD0M7Qg07j3O`1lPG/00P1oPWL0801hNg80NWag07anN`1VJVd0HfQ^05mVKP1LHfT0GFA/
05mXK`1KI6T0I6eb06A[L`1RJFl0Ifab06]_N01_LW/0Jfie06mcMP1hNg@0N7]`07]mK`1aLfH0KFmR
07f0M`1kOWL0N7ef06ecL@1JHFT0FfA]05mXL@1HGfT0FF1Z0P1KHV`04P1IHV/0EEeX05MQJ`1HHVh0
Dem_05MRM01HHgL0E5ac05INM@1GHg<0F65`05iXL@1ULWX0Hfef05YTKP1DH6`0DEi^059OK`80F6Ab
00l0FV=b05=LJ`1IHW40EUm^05]RLP1OJ7L0HVah05QRKP1OJG<0GFMa05MSK`1IIG40G6Qd05ERJ`1[
MGl07P3oool001d0oooo00P0<gJ]01iSW00JHY`05V:N00mOWP0=H:802ejR00UNX@8025fP00@02EbP
00YMW`0:GIl02ejP0P0;H:<200YNY0802enU0P0:Gj8200aOX`803V6U00<03f:V011SY@0@HjD00P0A
I:H2019UY`804fJX00@056RX01EYZ@0GJ:T066VZ0P0IJZ/00`0JJJ/06fZ/01][ZP0401a/Z`0301e]
ZP0NKZ/07fn/008086j/0P0QKjd08P0RL:h097:`02Mc[`0WLjl09W:^02Ea[@0WLjl0:G>b02]`/@0/
LK80:WBa02Yf/P0XMk00:GR`02ai/@0^NK00<gRc03Ui]P0nN[P0?gZf03mj]010OKH0@Wnf04Yn/02@
Y/d0]lGX0<[ClP3Ceo00f]__0>3Ol@3IenD0h]o`0>3MkP3Rg^l20>COl`0K0>7Ll03NfNd0gMS/0=[E
j@3Ie>P0e]?X0=;@iP3CdNT0dM7[0<k>jP39b^P0b<WW0<S7iP32`N00`l3M0<o<i`3HeO00e]C/0=3@
jP37bnP0/[OD0;Ffe034aN40c/_X0=GBk@3Lf?40f=C[0080f]O/00P0fMK[0=ODj@3Ed^L0e=3W0=KA
j03Gd^T0dlkU0=C?i@80e=3W00D0dloV0<o=h`3?cN<0cLkS0<_<h@020<W9h@080<c=hP3>cn@0cm3U
0=3Ai@3Ge^P0g=_]0>7Nl@3PgO020=oLk`0H0=gJk@3Ie^T0f]OZ0=cIk03Nfnh0h=g`0>7Nk`3PgNh0
gmc]0=kKkP3Mf>h0g=O]0=[Ek03Dd>L0c/WP0<O3fP33_mP0`;kF0<:ofP30`=X0_l3L0;bmf@2g^mP0
];SE0P2b]mD0302a]=<0/[GD0:jcd`2X[]00YZo@0:Rbe@2V/mD0XK3A09RWb02BX/@0Sio308fOa@80
RYc400l0Rj7:08FPc`1jW<`0GhNh04j0/@18P[@0AXFj04Z<`011P[P0AhJl04N4^P1:PkX0BH:g04N3
^@15P[P00P14PkP01015Q;X0A8>i04>2^013P[P204B3^@80@h:h0P12PKL40421]`80?h2f02l0?gff
04J1^@1:PkX0BH2f04b1]`1>PkT0CX6f04il/01RR;T0LY;108>Nb`2:XLd0Rj3;08jQb`2CY<l0V:O@
0:6Zd`2W/=L0[kSO0;6jh@2`^]h0/[[O0;Noh`2g_N40]kgO0;>if`2Z/m@0Y:g>0:6Zb`2MYlX0UZC7
08nQb@28W/L0T:OA08fZe01eV/L0Hhnn05B9^`11O[@0>W^c03Qj]00dNK80<gRa03Af/00dM[80<WNb
03=g]00202id/00302ad[`0ZMJl0:WF_0080:7B^00@09WF^02Ac[00TLj`097>^0P0UM:l00`0TLjh0
8g:]025_[@02029b[`0>025a[P0QL:/08G2[025`Z`0SKj/08FbV02Mb[00bN[D0>82k03Il^00]Ljl0
9ffY02A[Z@0MJj/201]Z[00501YYZ`0IJ:X066NY01IWZ00EIZL00P0DIJL201=TYP06019SY@0AHZ@0
466S011QX`0@Gj403ejP0`0=G9l02`0>GJ003ejQ00mNX@0<Fih035fO00iMXP0>GZ<03UfR00eMXP0>
GJ803EfR00@02e^P0P08Fil400MJWP0:00QHW@08Ei`025NL00UHW@0;F9h035NJ015HVP0EEYP075NC
02aNSbh0oooo0140joWo096_b@0IJJP04VJ/00iV[@0>IJX03FBY00YRZ@08HjT02V>W00QSZ@06I:h0
0f>]00MRZ@08H:L026>Z00UT[@0200YU[00400]V[@0<Ijh036V_00eZ/08036V_00H036V^00eZ[`0>
Jk003V^`00m//@0@KK84015//P0401=[/P0CK;0056fa01A]/@805Vnc00L05Fjb01I_/`0GL;806G:d
01]b]@0JLK@07G:e00807W>f0P0PLkL0200PLkD07g:d021c]@0SM;H09GJg02Ig^00WM[P09WNh0P0X
MkT302Ug^@0602Yh^P0[NK/0:gZl02aj^P0/O;/0;7Zh0P0]NkT202il^P<0;Wfh00L0<Wjh03=n^00c
O[P0<gjh03Ao^@0eP;X0>82k00<0=gnj00H0>82k03Z0_00kPKd0>h6m03V1_00hP[l303R4`080>XC1
00<0>XFo03^6`00mQL000`0mQL0203n5`@80@8K10`11QL8204:6``0804:7`P15Ql<0AHO304J8a017
RLD0B8S504V9aP1;RL@204b:a@80BhW40`1<R/<00`1:Rl<0C8[304Z;``0404f;a00>04j<a@1?S<D0
Chc504n<a@1?S<<0D8g405>>aP1BSlH0DXg5056>a@1CS/H0EI3805>>aP1DSlL405F@b080EY790P1F
T/P00`1HTLP0FI;905VBb@0405VBb@<0F97800<0FI;905ZCbP1JTlX00P1IT<H305ZAa`<0Fi;80`1L
TlT305fDbP80G9?9101PULT205nDb003062Eb@1QU/X0GY?700<0GY?70P1MT/H0101LTLD0GI3705f@
a`1MT<L605jAb0<0GY?900<0GiC:05jCb@1NTlT00P1NTlT505nDb00305jCa`1MT/H0GiC800<0GiC8
1@1NTlL305nDb00605fBaP1KTlH0GI;805bAa`1JTLL0G9770`1JTLL205ZAb@0305RAb01GT<L0Ei37
00@0Ei3700<0F97805VBb@1HTLP00P1ETLL205JBb00305FAa`1DT<H0EHk50080EHk500D0Dho505:>
a01AS/@0DXk4056>a002052=``80Chc20`1>Rl402P1=R/00CX_204j;`P1<Rl40Bh[004R9_`19Ql00
AhS004R9`@17R<0204J7_`80AHRo00H0A8K004>5_`11Q[l0?hJn03j5_@0mQ;`203b3^`80?HBl0P0m
Pkh203b2_@0703f2_@0mPkh0?X>n03j4_`0mPkh0>h>m03Z0^`0303V1^`0603R0^P0eP;T0=X6k03F0
^P0dOkT0<Wjh0P0aOKL00`0`O;H0oooo0?ooo`0/0?ooo`0<08R:R@25QhH0Q8F708>4R020PHD0NgZ0
07akP@20Oh@0PX:407emO@1iNGL0P81n0P1oQ800:`1bMWD0FfAO065[H`23SX00QHn408::O`1gOWH0
QHZ408N9N`2>Sgl0TI:408nAQP2@ThX0QXV208F:Q028SHH0PHAk07j0M@26QgT0QHMi0824MP1gNVl0
LgI[07j4N01nQ7X0OhEk08:5NP26RW`0QXQj08V<N`29RWX0RHR3092@T01hO8D0Jg5o06I/O01RJ7H0
HVIa06e^L`1lOH40OWn307AeNP1[KW<00P1QJ6h0601PIfl0HfYb06I[L@1WK6l0H6IV06]aK`1`MWH0
JFm_06EZK@1LHfT0I6]a06E/LP1WKW@0IFY]06I/JP1`Lf`0NWaa08>5N02?SW`0SHYg07YjKP1nP7D0
Ngeb07j0M@80P85i0P1gN780401`L6h0LG5_07emO@21PH40P7mk089oNP27Q7l0R8B107imN@1mO7X0
PGn207imPP21PHT0O7b407EeO`1lO8@207]kP`1Z07EdO01gMWh0MGAl07AaNP1kN840Ph2908=mQ`1e
KgT0RHB;07iiP01iMWd0MgAk08F4RP2:RHh0QhR<08N8RP1lO7`0NGUg07n0N`2;Qh@0Q7mk08R0O@2C
RhT0SXF609nIV`2i/kD0dLS=0>OMi@3/h^X0k^?[0>gRjP3/hNT0j^CX0>SRiP3VgnH0jN;Y0>oUk@3T
gND0d/gD09jMY@20P8X0LG5k07AhP`1_LGd0J6]d06AWL01QHF/0Jf]c07UhP01XIF`0LW1e06MRJ01d
Kg<0Q7j20;Jc_02c/K`0];6j0;Nf_P2h]kl0^[W10;Rf`@2f];l0]K>n0;:`_@2^[;T0/Jnl0;Bb_`2k
]lH0^[S60;Jd`@2h]L00^KRn0;Ng^@2i]kX0][Bg0;Fd^@2d/KP0/k>m0;Bd_P2d/[d0]K:m0;Jc_P2a
[[T0];2n0:RV/`2IV:H0TI2N08f?WP2:RYH0XYfQ0:^UY@2VWiT0XY^C0::KT@2ZXi/0WYVC09NFT@2A
T8/0MgQb075cL01WJVl0HVE^06AWL01ZKGH0JVah06AVLP80IVQd01D0I6Ib06MYM@1WJGD0IVIb06ES
L01VI740LFmj06m^MP1UI6`0J6M_06QXL01iO8D0M7J205aPK01NI780F65`059NKP1CGfl0F6Ad05]T
M@1IHW<00P1HHG804P1EGVl0EUm`05MPL@1BGg00DV9b04eMK@1@H700DF5a051MK@1AGVh0DUi^051L
K01?Ff/0DEe[059KJP1HGfl0FV5a05aSL`80GfIf0280H6Mg05iUM@1OIWP0IFYm06E/OP1ZL7`0LgIk
07anO@1nOgT0PH5i07YkM@1hNWL0O7eo075fO01XK7D0LGAk07amPP1bLgD0JfeX079bL01[KFX0N7Yg
07j0N`1gNW<0MWU`07YoN01iOWP0L7Ea05]NI@1LGfh0FEia05ILK01FGFl0FF1b0P1GGVh05@1IGW40
F5i^05mRL`1QI7L0HfMb05mTJP1MHF@0KW5X07AhJP20PG40NGYZ075cI@1nP7D0Ngeb07f0M`1_M6h0
FV1P05mTJ01TJFd0FUiQ05aPH`02065UJ00O05iRI@1FFel0G65U05YQI`1>F680DEe[059NKP1>FF/0
DUea05=PL01AGF/0CUYV05YXL@1KJ740Dem]051NJ`1:Ff<0BEYR05MVK@1DHfX0DUmU05QUJ`1KJ6h0
DUmW05IPJ@1GI6`0GFM`05EOJ01RK7D0GVQa05QUKP0205YXL@0305m/M@1fP8X0oooo01d0oooo000M
0?ooo`07031cZP0NHi`0662K01=OW@0>GIl02ejP00QKW`0200UMX`0300UNX@0:GJ402EbP00802EbP
0P08G:8200UMX`802UjT100;H:<00`0<HJ@03F:U00eRY@0200aQXP0300mTY@0BIJL04VFW00<04VFW
00@05FJX01IWZ@0HIjX06FR[0`0IJ:X01@0JJJ/06V^/01Y[[00KK:d06fb[008076b[0P0MKJ`0100N
KZd07fn^01m_[P0PL:l2025a[P808g6_0P0TL[00200ULk409g>a02Ya/@0ZLJl0;7>a02]e/P0/Mk40
:gR`0P0]N;40>@0aNK<0=7Vd03Qj]00kO;H0?7fe03en]P10O[L0A82f06B>`02J]N@0/[oY0;o2h`3H
eO00gmca0=gLk03Oh?80hNCe0>7Rm03Rgo80iN3d0>ONl`3Tf>`0h]OX0>?Jj`3NenL0f=CU0=KCj03G
eN/0e=C^0=3@jP3<c>P0b<ST0<[7hP36`mh0`l3K0<[8h03Edn/0e]K`0<cAkP2a`nL0T:K;09JTb@2`
^]d0bLc]0=CClP3CdNT0e]CY0=?DiP3Gf>X0emWX0=?Ei03DdN@0em;X0=cBjP3Mdn/0f];Y0=KAi@02
0=?@i@0>0=;@iP3;cN@0bL_R0<S=h`37c>80b/cQ0<_=hP3;c^40c<gQ0<o@hP3Ee>H0gmc]0>7Nk`3R
g^l30>3Lk@0S0=oKk03MfNX0gMWZ0=kJj`3Pg>d0h]k_0>;Ml@3Qg?00h=__0=oJkP3Lf>l0em?Z0=;>
i`3=bn<0bLGN0<;0f02n^mH0_;cF0;Vie@2j^mL0_;gK0;VmfP2f^MP0];OF0;Bie`2f^mT0^KcM0;Ji
fP2`]=L0Z[3B0:B/d02QZlh0WZ_=09fZc02KZ<X00P2HYLL02`2DY<P0RI_108JH`025W<D0Ni[806R>
_@1HQ;D0CX2c04R1]P18QK/0B8Jo0080@X>k00<0A8>i04F2^@16P[P00P15P[T01014PKP0@h:h04:1
]`10PKL30462^080@86g2@0oP;H03010O[L0AH6g0524]01DQkH0DHFe04f2]P1:PKL0DX6g06Z>_P26
XL`0UJO?09:QbP80SYo:02X0TJ;=09bZd@2[/mL0[kOK0;6ig@2f_=h0^l7S0;k3h`2o`^40`L;P0;c0
g@2h_MX0/KSE0:F`cP2N[Lh0VJc=09:Vb@2EYll0T:;:09FWc@2CZM00NIW205j9]P1:P[D0?Gjd03Ej
/`0bNK40>GZ`03]j[`0jMjd0?gbc03il]`0cLk00=7Jb035c[`0^Ljh0;WB`02]f/00XM;00:GFa02]g
/`0ULJ/202A`ZP0E029aZP0RLJ`08G6/025a[P0OL:l08G:a029d/00QLjl07fn/01i^Z`0PKZ`086bX
02A_Z@0SJjH0;WB_03Ek]P0`MK00;gB_02ic[P0RJ:@07FRY00<06FRZ00L05fJX01IUY`0EI:H056>U
01ETYP0DHjD04V6S00<04F2R00@045nQ00mNX00=GYl03EjO0P0<GIh500aMW`0900]NX00>Gj403F2R
00iNX`0;GZ8035bQ00]KX00;Fj802UZQ00801eZP01001UVO00MJX007FZ001eZP00QHW`06EYd01eFM
00UFWP07E9`025FM00]EW00=F9`03eFJ01MHW00LEYD0;5j?;P3oool01`3/n?l0TJc701QXY`0CIjd0
3fJ]00mSZ@0=I:T00P09HJP01`0:HJH01f:X00ES[@05Hjd026>Y00YRZ@0;IZd01009IZ`00`0:Ijd0
2fR^00aY[`0200]X[P0400aY[`0=J[003FZ`00i[/@803fbb0P0>JK002@0?J[4046^a015//P0BKK<0
4fjd01A_]@0BKK<04fjd01A_]@0201A`/`0401Ea]00HLKD06G2c01Ya]0806g:e0P0ML[D201ic]00:
01eb/`0PLkD08WFg029e]`0TMKL08WFg02Ef^00VMkT09WNh02Mh^@80:GRj00@0:7Ni02Qi^P0ZN[T0
:W^j100/O;/0200[NkX0;7bi02al^@0]NkT0;gji035m^@0bO[X0<gnk0P0dP;`01P0eOk`0=7jk03Eo
_00eOk`0=X2m03Qo_@80>H2n00<0=h6n03R3_@0hPkd0100iQ;h203^3_P80?HG00`0nQ;l303n5`080
@XO20`11Q/400`12Ql80A8K204B6`00204J8`P0304N8`P18RL<0B8W30080B8W300P0BhW204b:``1:
Rl<0BX_304V:`P18Rl80BH[204V<``<0BH[200@0BX_304^<a01=Rl@0CH_40`1>S<D0101?S<D0CXc5
052=a01?S/@2052=a0<0Di3700<0E97805FBb01ET/P00P1FTlT205FBb0@0EY;800<0EI7705VBb@1I
T/T00P1HTLP405V@b00305N@a`1HTLP0F9780080FI;90`1JTlX0201LTl/0GIC<05fDc01MU<`0G9?;
05^BbP1LTl/0GIC:0P1PULT405nDb080GY?700L0GI;605jCa`1OU<P0GY?705bAa@1KT<@0G97500<0
Fi3400D0G97505fBb01NTlT0GY?905nDbP0305fBb00605^Bb01KT/X0Fi;:05^BbP1JTLL0G9?91P1K
T/P01@1JTLL0G9?905fDbP1MU<X0G9?90080Fi;800<0G9?905jEb`1MU<X00P1LTlT205^Bb00505ZC
b01KT/P0FY7705VBa`1JTLL00P1IT/L01@1HTLH0FI;705VBb@1HTLP0F93900D0Eho800<0EXk705B?
a`1DSlL0101DSlL00`1CS/H0DXg505:>a00205:>a080DHk400<0D8o4052=``1?S/<00P1>SL800`1>
SL<0CHc204f<`P0304b;`@80C8[30P1:Rl<00`18Rl80B8W104N:`@0204J8`P80AHO11014Q/020466
`@0B0425`00oQ;l0?X>n03j3_P0mPkh0?8:m03f3_P0lP[d0>h:j03Z3^P0lPk/0>hBk03b3^`0kQ;/0
>h>m03R3_00iPK/0=h:k0P0fPKX00`0fPK/0=h:l03Ao^@0203=o^@04039n^00aOKL0;g^e02el]bh0
oooo03D0PhN:08B8R`22QHX0P8>:07f0Q`1hN800O7^3081oQ`20OhD0NgYo07]kN`20PG/0QHN207Z0
OP1ZKg80EV5S05YVIP1kQh<0OHZ107B0MP1OIe`0Mgmd08j?O@2KVXH0ViZ808N9O02@TXL0Ri2908B9
PP28SHH0OX5h0823N02@TX@0Rheo08F9N`1mP7D0MGQ]07QnM01kPGL0O89h0823N026RGh0QhUk08R;
NP25QWH0R8N209JFU02?TY/0OX:>079hQP1VK7P0If]f079cM`0208>4QP0P07UjOP1]LG@0Ifmb06M/
L01QIV`0HVM]06AYK`1VJfh0Ife]06AZJ01ZL700JVmb06A/K`1NIVT0IVec06=[KP1VKW40Ife]06Y`
KP1dMg00NWaa0862M02?SWX0SXag08:3L`24QWP0Oh5c0822M@21PgP0Q8Em07amM`1jNgD207=dK`03
07UiM`1kNWH0Q85j0080P7ef01D0RHJ10860N`1iN7@0M7Ad071`LP1_L7D0KFee06UYL`1kNh<0NWZ2
07EeO@1YJG40Kfmg07=bNP1eM7`0PGj708V6S`25PX/0N79l08R2S020Nh800P1oO8<0;@1kNX00O7^0
08:3Q`21PXH0NWYl0861P@24Q880SHb8092;R029Q840NgEe07afMP1jMWL0MG1d08AnPP2g/;L0c/O>
0>WOi`3[hNT0j^3X0>_Ri@3^iNP0lNS[0>kUjP3]i>T0jN;Y0>;Mh`2m_<@0UiNQ07MjP`1PI6l0HVIa
05aPJ`1IGFH0Gf5]06]^M`1XJg80JFY_07QgO@1]K780Lg5f08J4R@2l]Kd0_[No0<6j`P020<:k`P1>
0<JoaP35^l<0`[_20<FnaP31]l00]jfh0;bb^`30][h0bKg70<Znb033^<00`kRn0<Jk_`31]kD0`kVg
0<2f]030][D0`;Jg0;nj`02n^l80`;_20<:k``33_<@0_kS00;Va_02UXZd0UI>P08b<V02;SIX0Rh^G
0::MX`2UWj40XY^E0::KT`2SW980ZJ:J0:2IT`2MVYD0UiB?07]jMP1YJFT0IfQ]069UKP1TIg00JVef
06U[M`1TIW80JF]g06Y/N01VJ7@0JF]g06QZMP1WIG00IV=/06AQJP1XIF`0JVQ]06UWK01[JFh0K6U`
07IeO@1`KWT0Gem[05mSK`1LHg<0Ef1a05QQL01KI7<0Ff9b05YQL@1KHW80FV5a05QOK`1JHG40Ff9b
05EQL@1EHW80DUm_0P1EHW800`1EHFl0Ef=c05MPL@0205AMK080FF9a00H0EUm^05MNKP1FGFd0Eei^
05QOK`1FGFd205AKJ`0P05MNL01HGfl0GF=_06IYL01dMGL0Oh1j0861N@1kO7@0Ngeh07IgN@1/LGL0
I6U_07EhO@22PhL0MGMf06m`JP1aLVd0JVaY075cLP1iNgX0JfeZ071eL@21QX80NGel06U_K`1LH6T0
F5i^05UNM01EG6l0E5Y`05MNL@1EGG0205IML00_05IKK`1HFVl0F5Y_05IJIP1EFV00DEMG06ecJ@1i
OFh0PH9`07n0KP1lOFd0N7Y]07QjK`1mP7L0N7ef06AZJ01JGf80FV1P05IJF`1MHF80IVY[06M[K01P
I6D0GF9U06=XJ`1NIVP0DEaP04iKH@1AGVL0Ce]Y05=OK@1GIG80BEMT04ECGP1=FfH0C5YU04YGI`17
Ef@0BE]O04MIG@1FIVH0E6AS05ARHP1XMWH0Hg5a04iLG@1=Feh00P1=FV00201?FUh0E5mU05=NI01A
GV@0D5mV04eLH`1KJ700N8:;7P3oool001d0oooo00L0<7>Z01iSW00HH9/04enM00iMW`0;GZ0025^Q
00<025bR1009G:0200QLXP802EfS0P0:GZ@500]PX`0700aQY00=HZD0366R00eRX`0?I:D04FJW019U
Y`03015TYP0401AUY`0EIZP05fJY01QWZP<066NY00<06FRZ01UZZ`0IJZ/00P0JJj`0100KJjX076b[
01a/Z`0MKJ`201i^[@807fn^0P0PL:d2025a[P08029b[`0SLk008g>`02Ab/00XLZl0:W6_02ac/@0]
M;8202ag/@0n02eh/P0]N;40<7Rb035i/`0dNk<0=gbe03Ym]00kO[D0?Gjf041n]`1?Q;X0KY?707fE
``2MY/d0blk]0=gJm@3KfNh0fmc^0=kOl@3Mg_00g]g_0>?NlP3VgO00i][^0>SMkP3Tfn`0h=WY0=[F
i`3HeNX0e]CZ0=7Aj@3<c>H0b<SR0<K3gP30_MP0_;WD0;nle`31`M/0a<KO0<S<i`36do<0V;CK07BE
`01iT[/0T:;80:Vce`3:cnl0f=We0=;Cj03DeNT0e=OV0=GGiP3De^D0eMCT0=WDj03NeNX0h=O/0>3H
k@3Oen`0f]GY0=KCj03AcnD20<W;hP80a/_Q00L0b/cS0<_=hP3<cN40cLkP0=?Bi03HenL0h]k_0080
hmo`00@0h]k_0>7MkP3Rg^l0hMg^0`3Ofn`03P3QgNh0h]k_0>?NlP3Qg?00gm[^0=cGk@3EdNP0dLgV
0<c:hP3:b>00b<GP0<C1g02o_m/0_[kJ0P2l_M/0302j_]/0^KgJ0;Rlf@2g^mP0^;_J0;Rmf`2i_=/0
][_K0;:ff@2Z/m@0YZkB0:>]d@80Wjc>0P2R[Ld03@2T[]40VZS=08nNa@28V/80Pic507NIaP1TSK/0
EH>d04f1/`19P;H0AhBk04J4_@10PK/00P12Pk/00`14PkT0AH:i04B1^00204B1^00304>2^012PKL0
@86g00@0@86g0P0oP;H00`0nOkD0?h2f03n0]P0403n0]P0j03n0^010PK/0BHFk05R;^01LSKP0EHVh
04b4]@1:PkX0DXBi07JHaP2CZ]<0XJoD09VUb`2CX<X0T9o:09>PbP2MZLl0/;CG0;Jjg@2j_ml0_L3Q
0;o2h@31`^00`L7M0<G2g`31`M/0_[oK0;BieP2W/<l0Wjk?09V[c`2CYl`0TjC?09JUcP2KZ]40SZC9
06n<]P1BOJX0@GZ_03Ej/`0cNkD0=Wbg03io]@14P;@0Agnb04Qo]@12OKL0>GFa03Id[@0bLj/0<G>]
031f/@0cNkH0<Wbi02ah]00WLjl09G6]02EaZ`80972/00<08W6/025a[P0PL:l00P0NKjh0400MLJl0
7g6]01e_Z`0NKZ/0872]029^ZP0TKZ/08VZU031f/P0nQ;l0>Wnj03Eg/`0_LJd08FNS01aWZ00IJ:X2
01QWZ@0701MVZ00EI:H056>U01=RY00DHjD04f:T019QX`03015PXP8045nQ0P0>Gj000`0<GIh02ebM
00]LWP0200aMW`0300eNX00:GIl02ejP008035nQ00@035nS00]NXP0:GJ402EbP0P0:FZ401008Fj40
1eZP00MJX007FZ0200IIW`0<00MGWP06EYd01UBL00QEW@07E9`02E>L00]EW00<EYd03UBI01IFW@0K
EI@0;UfA;P3oool02`3/n?l0T:_601MWYP0CIZ`03VF/00iRZ00<HjP02V2Y00UQZ00:HJP02F6X0080
1F>]00<01f:X00MSYP09I:/00`08IJ/01009IZ`02VN]00]X[P0<JJl200]X[P8036V_0P0=J[0200i[
/@05011[/P0?J[403fZa011[/P0@Jk400P0AK;83019]/`0701=^]00DL;<0572c01Ea]00FL[D0676c
01Ya]00401]b]@0501eb/`0NLk@07gBe021e]P0RMKL00`0SM[P202Ag^@8097Rh00@09gRi02Qi^P0X
NKX0:7Vj0P0YN[T202Yk^P<0:g^j00<0;7bk02al^@0/O;T00P0^O;X00`0aOK/0<Wjl03=o_@0403=o
^`0303B0_00ePKd0=X2m00<0=X2m0`0gP[`303R3_@80>X:m0P0kPkh203b2_@0403f3_P0nQ;l0?XBo
03n5`080@8G00P11Q/4204:7`P<0AHO100<0AXS204N8`P18RL<00`18RL<0101:R<40BhW204V:`P19
R/8304N:`@@0B8_200<0BHc304Z;``1:Rl<01@1=Rl@00`1>S<D0CXg304n>a00204n>a0<0DXo600@0
Di3705>@aP1DTLL0E9771@1ET/P305FAa`@0F9780`1IT<P00`1HSlL0Ei3705N@a`0205RAb0@0FI;9
00@0FY7905^BbP1LTl/0G9?;0`1KT/X00`1LTl/0GiC:05nDb00205nDb0@0GY?700D0GI;605jCa`1N
TlL0GY?705bAa@0605^@a080G977101MT/P00`1KT/P0FY7705ZAb@0305ZAb@0305bCb@1KT/P0FY77
00@0Fi;800@0FY7705^Bb01KT/P0G9?9101KT/P0101LTlT0FY?805ZCb01JTlP405VBa`0405RAaP1I
T/L0FI;705VBa`80F9760P1IT/L00`1HT<T0Eho805N?b00205N?b0<0EXk700H0E8o705>>aP1CS/H0
Dhk605B?a`1CS/H205:=a@80DHg30P1@SL<204n>``80CXg20P1<S/800`1<SL<0Bhc204f<`P0304b;
`@0304^9`P19R/80BH[20080B8_200D0Ah[104J9`013R<40@hS104F7`@0504B6`080@HK100@0@8G0
03n4_`0oQ;l0?X>n0P0mPkh00`0nQ;l0?H>n03^4^`0203Z3^P0503^4^`0jPkX0>X>j03R3_00gP[/0
0P0fPKX203F0^@0503F0^P0fPK/0<Wjh039n^00aOKL00P0`O;H00`0_NkD0;7^f0?ooo`0]0?ooo`0i
06efN`1aNX40KGIo06mfP01aMh<0MGV407UkQ`1kOXL0Ng^307QhP021PX@0PhAn08Z>S@1dO7l0GVQb
04aMK@17GF/0AEaT04aQI01GJVP0GF]N07R3L`2IVh<0ViV009BCOP1fNFP0K71R06E/I01`Mg00N7mh
07^0N@1oQG/0Q8Yl07j2M020PgP0NGme07=hL@1[L6X0LGQa07=jL`1^Lf`0M7Ub07f0M@21QGL0OGma
07ejL@21P7/0S92C08V=UP26SIL0MGb406U/L`1fN7L0OX1m07YlN@1dMW<0K6i]0080LgMh00<0Jfic
06MZL@1VJFh00P1XKG006`1`MWH0KG9e06AYK@1TJg40G6IX06E_L@1TKW00Ifma06ecL`1_MG40NWed
08:2MP24QGD0TY1k09JAN`2BTWP0SY1h08N9L`2:Rg/0QXMi07inM01kNWD0OWeh07mnN@1hMg80OGee
08N4N`0208j:OP0T08f9OP1kN6l0PH5g08^<Q023QH00MgUh06Y^L@1bMGX0LGAk069WK@1VJg40KG9h
06MZL@1[L7H0J6]b06a_MP1bLW`0NGV307AdOP1[JG@0LG1h07E`M`1^Jg80Lg1g06m/L`1XIfd0IFI[
06MXK@1WIV/0Ogn108>3P`26QX@0P82007IfMP1YJF/0J6M/0P1SI6T0?@1VIf`0J6M_06aYL029Q8/0
UHnI09^DV`2eZj`0b/310=oEeP3>aLH0]Zf`08AoQ@1fLgX0HFA]05]RK01KHfh0Ef5]05YTL01IHfl0
G6Ib05YTL01JHVd0GfMb05aSK@1MI6h0H6Ma06Y^M`2AUIh0YYnW0:fRZ02`YJ/0[:6U0:jRY02fZZX0
/ZJV0;2TY02/X:00ZibO0;2QY02hZZX0^:VT0;FVX@2cY9l0Z9VD0:ZKUP2_X9T0]:JM0;FWW02dYIh0
]JJQ0;BUXP2cZJP0]:bZ0;>[Z@2cZJP0/ZRW0:fSY02RVI`0UXnF096>U@2<Ri<00P21Q8d03@28QH`0
S8N;09NBSP2OV900XYV@09bES`2WWi`0Ui6A08=oP01hLgL0J6M/06IUK@1UIFl00P1WIg4206=SK@03
06QXM01WJGD0I6Ib0080I6Ib00<0IfMa06YZM01]K7@00P1[JW008P1/JVl0JVQ]06aZK`1XIfl0JFMb
06][M`1XJWL0If]g06IYN01SIg<0HVAa06MYMP1[KGT0JVah06a^NP1cLgd0KVih06MWL@1PHVl0HVEd
061SLP1QI7<0H6A`06AXM01OHfl0HFEa061TL01OHfl0G61/05YNJP1JHVl0GVAb05]SL01FGV/205QP
K@0P05QPJ`1HH6d0EUi[05ALI`1JHF/0HFI/06mcMP1kO7H0P81h08B5O@26Qh40O7im05YMHP1GFUl0
K6e_08F5P`24QGl0O7eg07QjM@1hNGd0IVU`061SK01IGFH0Gf=/065XLP1OIG40GFE`05YQL@1LIGH0
FfAe05QTM01GHg<205MSL@0k05IRL01GHFd0F69^05MOK01FGV/0Ef1Y05ENH`1BG5d0K7AY07^2LP1o
PVd0O7m/08B7MP1^LV@0LGAY06]aI`1]M6d0I6i]05EQH@1GHF80HVa[06QaL01XLW40Ig5`06M`K`1M
IfP0FVAU05iXJ@1RLFX0DV=I04]KF01=GEd0CeiQ04iMI014EE`0BeaS04UJH@13E5`0BeeY04UJI01=
G5l0CemO059QG01FHeX0GV]R061]H`1GI5/0B5MB04mMG@1AGf00DEmR05IRH01EHEl0Ef=S05=QH@1@
H600EVEX05]XKP1bOH<07P3oool001d0oooo00P0<7>Z01iSW00GGiX04UjL00iMW`0;GZ0025^Q00QL
XP8025^Q1008Fil200MKX@8025bR00@02EfS00YNY00:GZ@02UjT0`0:Gj801P0;H:<0366T00aQY00=
HZD03fBU015VY`@046>U00P04fBV01AUY`0FIJP05fJY01IUZ00GIZT05fJX01QWZ@8066VZ0P0IJZ/2
01][ZP8076b[0P0MKJ`201i^[@<07fn/00X0872]025a[P0QLJh08W:_02=a[`0WLk40:7:a02Uc/00Z
M;40:gFb0`0/Mk40<P0`N;80<GVc03=j/P0eN[<0>7Zd03Uk]@0kO;@0?G^d04El/P1BP[<0E7ZY06f9
/@2KZll0_L3O0=WFl@3Pfo40h]k_0>3MkP3NgN/0h=o]0>3MkP3Rfnd0iMk`0>7Ll03Nfnh0f]S]0=GF
j`3Bd^X0c/kX0<W9h`35aMl0alCO0<6nf@2l_=H0_;gI0;c0g@2k`=h0^lCS0;O:j`1mX<P0H8Nb06J7
/P1bRk<0QIBk0;FohP3Gg?X0eMKb0=SIkP3Gf>`0f=OY0P3HenL00`3JenP0gMWZ0=oJkP020>;Jk`03
0=oJl03JeN/0e=3W0080c/_V00T0bLKQ0<[8h03=bN80cl_R0=3<h`3Bcn@0fMCZ0=oJkP3Th?400P3U
hO830>CPl@030>?Ol03QgNh0hMg^0080hMg^00L0hmo`0>?NlP3Qg?00gMS/0=WDjP3Bc^D0c<[R0080
bLOO00H0alOQ0<G5g`33`md0`/;L0<;3g`30`Md30;jof`090;c0f`2k_m`0^[kK0;Zmg02g_=`0/kOJ
0:ffe`2Y/MD0Y[3C0080Y:kA0140ZK;C0:^feP2^^=/0WjgB09>Rb@29Vl<0P9W207NIaP1SSKd0EXBe
04n3]@1:PKT0AhBk04J4_@11P[`0@hBl04:3^`0204>2^0<0@h2g00D0@X6g045o^00oP;P0?h2h0421
^@0303n0^0D0?Wng100oP;P0E00oP;X0BXNn05Z>_@1LSk`0E8Zi04^3]P19P[T0DXBi07BFa02DZm@0
Y[CI0:6[c`2HY<`0Tj7809BPaP2MYl/0/kKG0;boh030`n@0`l?U0<C3h`35`^40a<7N0<Bog@34`=/0
`[oL0;Vjf@2//=<0Y:c@09jZd02GY/d0TJ;=09BWd@2EZ=00PI[20662[`19MjP0?7V_03=i]00`NkD0
>82j04>2^01<QKX0Ehc005J9_P16OKD0>W:[03MdZP0gMZ`0=WV`03Ik]P0gOkX0<gfj02]g]@0RL:h0
97:`02=b[@0TL:h08fn]025_[@0PL:l07fn^01e^[`0MKZd07Vn^01i`[00MKj/07Vj[01m_[00RKZX0
8ffZ01iXY@0]M;80?XC003b2_P0cMk@0:fn/021WY@0IIjL05fRY01IWZ00EIZL056FV01=TY@804V>T
0`0AHZ<03@0@HJ803f2Q00mPX@0?H:40466R00mPX@0>Gj0035fN00]LW@0;G9h035fO00eNX00>Gj40
0P0;GZ00100<Gj402ejP00]NXP0;GZ8200YMX@802EVP0P0:FZ404008Fj401eZP00IIW`05F9h01eNN
00EEW006E9`025FM00ICV`09Di`02UBK00]EW00=DiP05EFL01]EU00]G90^0?ooo`0;0>_go`2@ZlH0
5VJU015TZP0<HjX0362V00YQYP09GjP0262W00YQZ009HJP00P05Hjd01`07HZP01f>V00MRZ@06HjT0
1fBZ00QUZ`09IZ`00P0:Ijd500]X[P@036V_0P0@Jk8200mZ/@0400mZ/00@Jk4046^a011[/@804Fbb
00D04fjd01=_/P0DL;<05G6d01Ib]@0201Qa/`0801Ya]00KL[D06g:e01]b]@0ML[D07W>f01md]@0P
MKH4029e]`808gJh00H08WJf02Ah^00UNKT09WZj02Qi^P0WN;T202Qi^0@0:GZi0P0[NkX202al^`80
;G^i00<0;Wbj02mm^`0`O[`00P0bO[`00`0bO[X0<gnk03=o^`0703B0_080=H6m100gP[`303Z2_@0:
03^3_P0lP[d0?H>n03j4_`0oQL00?H>n03j4_`0oQL00@8K104:7`P<0@hS30P15Ql4204J8`P<0AhS2
00@0AhS004R9`@18RL40B8W10P16RL0204N:`@@0B8_20`19R/800`1:Rl<0C8[304f;a00204f;a080
CXc500<0CXg304n>a01@SL@00`1AS/D205:?aP80Di361@1DTLL205FAa`80EY;8101GT<L205R?a`03
05J?aP1GT<L0Ei3700L0F978101JTLT0101KT/X0G9?;05nDbP1OU<X505jCb@<0GI;800<0GY?905fB
b01LTLL00P1KT<H205bAa@H0Fi360P1JTLL00`1JTLT0FI3805V@b00305V@b00305ZCb01IT/L0FI;7
0080FI;700@0FY?805VBa`1HTLH0FI;70P1HTLH405VBa`X0F97600<0FI;705RAaP1HTLH00P1HTLH0
101IT/L0Eho805N?b01GSlP305J>a`80E8o700H0Dhk605:=a@1BSLD0DXg505>>aP1BSLD2052=a0@0
Chc20P1>SL8204^=`@80Bhc20P1:Rl40101<Rl40Bh[004^:`01;R/0204R9`@0504V:`P17R/40Ah[1
04B9`P13R<400`12Ql000`11Q[l0@hFo04>5_`0204>5_`<0@8G00`0oQ;l203j4_`0303j6`00lQ;h0
>h>m00<0>X:l00@0>8>l03N2^`0fPKX0=X6j0P0eP;X203Ao^@80<gni00D0<Wjh035m^@0`O;P0;g^g
02ij]P0202ak]Rh0oooo02<0HF]e06=]N@1MIWD0HVUi06M^OP1aMhL0MGR707MkQ`1hNXH0M7J207Uj
O`1mOGl0OhB:079kQ01PKW/0B5m_04ANJ`18HfX0Af1T04iTHP1OKVT0NXEm09:DOP2HUWd0T8mj07]m
K`1oPWL0IFaT05]RF`1NJ600HFQP065YGP1gOg80PHMk08:5NP0207=hL@1206abKP1`MW80KWA`06=Z
H`1]LV`0Oh9g08F9N`1oPG@0MWAX07MgK`1kOh00KW=g06M[M01PIfd0HfI[07]mNP1lOgP0NW]e07Ih
L`1dMW<0O7im07YkO@1_L7D0J6]`06MZK`1^LWD0KG5d079gNP1XKG40H6EY06E/LP1SKFl0IW1a06Uc
M01[LgD0M7Yj07AjMP20PgX0RXYn08N8N02ASgX0V9=m09>BMP2@T7@0R8Q`08b;N@2:R7/0QH9i07Md
K`1nNgH0QhAo085nM`1kNFd0P7ia08N4M@2;R7T0S8Ql08>1M@27Qgd0S8f507UkMP1cMG@0KW9e07Ij
O@1fNgl0I6]a0P1TJg<0=`1UJG80Ifif06Y^M`1WJg@0JVef071cO01ZKGH0IfMa06][L`1dKgH0LF]e
07A^N01ZIg00JVUa07AeNP1_L7D0HfAX06e]K`1cLg<0Ng]k079bM01[K6h0Jfmb06U/L@1RIF`0J6]b
06AWKP1SHfd0Hf=[07YgP024PH`0RXF<07YaLP22NGX0VY6D08V0P`1iL7D0If9X065PIP1NHV/0FF5/
05USK`1HI780FVId05APKP1HI780FVId05USK`1LIW80FF=]05YRK@1NIW40EemZ069ZM@1_KW@00P1c
KW80<P1fLW40OGQe08J1O@23OWX0P7]g07iiM@23NgT0SHF30969QP2GT8H0VI>709J?Q@26OgD0Qh1f
08j7O@2BS800T8Yn08j7O`2<QGl0QWil08=kN026OGP0Q7]f08=hMP21MW@0Ng5`07U`L@1jM7P0N7Ik
07UhOP1gNX<0MGR107=aMP1jMWL0OWUc08EnMP2;PWT0QWeh0969QP1nN7X0L6]a079]L`1XIfd0IfI^
06EUK@1WIfl0IVI`069RK01SHfd0IfMa0P1XJ7@0201VIW80J6Qd06Q/N01VK7P0IFUd06=VK`1WJW<0
JVed0P1TI6`0101SIG40HfEb06AWN01UJ7L206MYMP0W06EWL`1VIW00Jf]e06m_N@1cLg/0MWEm07Yi
O`1eM7X0Kfid06i/N@1aKgd0KVaj06e[N@1ZJ7D0L71l06][M`1]KGT0K6ah06YZMP1XJ7@0HfEa05YP
K01MHFd0FEm[05MMJ@1LHVh0GVA`05eTKP1MHfl0GVA`05]RK01JHFT0HFI/06Y^L@1`LF`0NWY`08F5
O@24QGl0Ngel0080FeiS0180KFe]08N6PP24QGd0Oh9k07QjM`1]L7L0GEm[05aNJ`1KGVd0FEm]05QO
K`1JHG40FV=d05YRM@1GHW@0EF1b05AQLP1DHG4205=PL00305ARK`1DH6`0EV9^0080F69^01@0G6I_
05UTJ01HI6@0IfmT07MnKP23R7@0NWm[07QlJ`1_LfD0KG1U06aaJP1MI5`0G6=L065WH`1UJV@0LWMa
07MiM01aMW00LgQb07EgLP80J6eY01T0K75]06QgL01MKVP0CemN051PH01FIFP0CV1R04YLGP1=HEl0
D6AR04iRH01BIVD0CV1R05=PIP1FI6D0EV9N05YUG@1MJ600FFEK05=PE`1@G5X0Df5R055NI01?G680
DUiL0080D5aH00D0CUeJ04mOGP1AHF40Df5T06QcM`0N0?ooo`007@3oool0200_LZT07F:K01MOVP0B
GY`03EbN00YMW`07FZ0025bR0P07FZ0400MJWP<01e^Q0P08G:8200UMX`0500YNY00:Gj802UnR00YO
XP0;H:<00`0<HJ@00`0>Hj@03fBU011SY@03011SY@0301=TYP0DIJL05VFX00<05VFX0P0GIZP0100G
J:T066VZ01QYZP0HJJX201YZZ@806f^Z0P0LK:/201e][0807Vj[0P0OKj`01P0PL:d08G6^025a[P0S
LJl09W:`02Qb/@80:G>`04`0:WBa02]e/P0/Mk40;7Na02mg/@0`N;80<gVd03=j/P0eN[<0=gVc03Qk
/P0iN[80?WZ^04N1/`1:OZh0DgjY06N4[02AWL<0d=7`0>7Hl`3Tfo00h]_[0=oMjP3Ph>`0gMcZ0=_H
j@3Mf^d0g=[_0=WJk`3Fe^h0dm?[0<oAjP3;cNH0bLWS0<S8hP33`=/0`L7K0;fnfP2f^mP0];gL0;2m
g`2T/]D0SJK>06F@^`1FQK40H8Ve06>6/01]QZh0V:[>0<G?lP3Ig_`0gMgi0=gKl`3Mfo00gMc^0=cK
j`3JfNT0g=_[0=oLk@3Pfnl0hMc`0>3Kl@3Mf>h0f=;/0=7=j03?bnH0c<SS0<c6hP3=an40d<[T0=?=
i`3Gd^T0gmO_0>CLl`3Who@0j>Ce0P3Who@01@3Vh_<0iN7b0>CPl@3Sgo00h]k_0080hMg^00L0hmo`
0>COl`3RgO40gMS/0=ODj@3Bd>H0cL_S0080bLOO00@0bLWS0<S8hP37an40a/KP0P36b>408@36an<0
a/SQ0<G6hP32a=d0_l3L0;Znf@2i_MX0]kcJ0;FjfP2a]mT0[;CH0:VceP2X/]D0Z;3D0:Vbd`2_^=T0
/[[N0:2/dP2EY</0Rig507nG``1eV/L0HXjm05J4]P1@Q;H0BX>j04N4^`16Q;l0@X>m04>4_012Pk/0
@h:h04:1]`03049o]P0304:1]`0nOkL0?Wng00d0?Wng03X0?Gni03an^P14P[/0DXNi05F9^01<Q;<0
AX2b04N0]`1APkP0Jhfk08nVc`2X]MP0Z[;F0:Nae@2R[=00WZK:0:6Wb@2c]]D0_[oN0<;3hP33`^80
`l;Q0<G2h@37`^00a;kJ0<Fof`35`>00_k_L0;2ceP2X[M<0XJ[A09RUc`2CY=00TZOB08^Rc01dTKd0
FX2_04Uk[P0nO;D0<g^f039l^@0iPK`0@Gnh04n6_01SULP0IIC80522]`10LjP0@WZ]049n/P12PKL0
?h6k03Em^00/M[<09G>a02Ab/00SLJl08W2^100QKjl0300OK[007Vf_01i_[P0NKjh07W2/01e_Z`0N
KZ/07FfZ01e[Z@0QKJ/07FNT02A^Z`80<GRf00@0;G>_02M]Z`0OIZ@06FNW0P0FIjP00`0EIZL056FV
01=TY@02019SY004011QXP0AHZ<04F:S011QXP<03UnP0P0?H:400`0>Gj003EjO00aMWP0200aMW`04
00eNX00>Gj4035nQ00aOX@802ejP100:GJ4400UIX00@00MJX006FIl01UVO00EHWP07Eih01EFL00ID
W007E9`01U>K00QBV`09DiX02UBK00aBU`0DE9/06UBC02eLT2h0oooo00/0joOo092[aP0FIZD04FBZ
00]RZ@0;GjD02F2U00UOZ008H:P02F2W00UQZ00200ES[@801V6W00D01V6X00ISZ@06HjT01fBZ00QU
Z`0300UV[0@02VN]0`0;J:h01P0<JJl03VV`00iY/00>JK003fZa00mZ/08046^a00X04Fbb00mZ/00@
Jk404Fbb01=_/P0DL;<05G6d01Ib]@0GL;80676c100JLK@201eb]@0301ic]00OM;D087>e00D08GBf
00@08GFe029f]P0TN;P09GVi0P0WN;T202Mh]`<0:7Vh00<0:GZi02Yj^@0[NkX00P0/O;/202ek^@80
;Wbj00@0;gfk035m^`0aOK/0<Gfi0P0bO[X203=o^`<0=82l0P0cOk/203B0_0@0=X6k0P0jP[d203^3
_P80?H>n0P0nQ;l01@0lP[d0?H>n03n5`010Q/40@XO20080@hS300<0@XO204B6`014Q/000P15Ql43
04J7`@0404J7_`17R<00B8W104N8`0<0AXW000<0Ah[104R;`P18Rl800P18Rl8404V:`P80C8[30P1=
Rl@204j<a@80Chk40`1@SL@2056>a@0405:?aP1BSlD0DXo505BAa`@0Di360P1DT<H205FAa`<0Ei37
00<0EXo605N>aP1FSlH00P1FSlH205N@a`@0F97800@0Ei3705RAb01IT<P0FI380P1JTLT205^BbP<0
GY?91@1MT/P01@1LTLL0GI;805fBb01MT/P0G9770080Fi360P1KT<@00`1KT<H0FXo505Z?a@0305Z?
a@80FI360P1IT<P405R?a`0405VBa`1HTLH0F97605RAaP80FI;70`1HTLH205N@a@0405RAaP1IT/L0
FI;705RAaP80EXo40P1GT<D205RAaP@0Ei350P1HTLH305N@a@0305RAb01FS/L0EXk700<0EXk700@0
EHg605>>aP1CS/H0DXg50`1AS<@0101BSLD0DHc404n<``1?S<<204j;`@0404n<`P1>SL80CHc104f<
`@80BXc00`19R/000`18RKl0BXVo04Z9_`0204Z9_`80AhS00P16RL000`13R;l0@hS104:7`0030466
_`030425_P12Q;h0@XBn0080@XBn0P0oQ;l303j3_P80?H>n00@0?XBo03f5_`0lQ;h0>X:l0`0iPK/2
03N2^`80=H2i00@0=H2j03Ao^@0dOkT0=7ni0`0bO[P01P0`O;P0;g^g02ij]P0^N[H0;7^f02]k]Rh0
oooo0180Ffim05U/N`1CHg80EfMf05][N`1EIGD0E6=f05ISM01JIGL0HFYk06I/NP1_Lgl0K7:0071i
R01WM8@0CF1_04UOK@15H6T204UQJ`0[04eQK01CIg80JgUj06A`K01NJF<0MX9h08B@QP1iQGL0O8Qj
07N2M01oQgP0Qh]l096BPP2>TH00PX]j06YeI`1/MV/0IVm/06U_K`1YKW80IFQ]06eaM01jO7/0NWai
07UkMP1iO7<0Nh1i06AYK@1MHF`0H6Id05YRK@1MIV/0P8N008^AQ@2;S7h0R89d08N1M@1oP7/0PH5o
06e_KP1]KW00LWIg075gL`02079hM00S06]_KP1_Lg@0JW9e07=mOP1QJfX0HfiZ06YcKP1jP7H0NWeb
08^<OP2CU8H0U9:308b;N@2@SG`0Ti9m09FEO@2CUGd0T99l08nAN`2=T7/0QhQf092CP02<SX00UYN9
08V9O@26QW`0RHIo08j;Q024PG`0PhAn07EfL@1/KVT0LWAa07=eM01eMgH00P21PX@03@1_LWL0KG9h
06Y_M@1XJg80JFib06ebMP1]L7D0KW5f07=dN@1_L7D0KVec075`M@1_KG800P1^K7405P1aK780Lfie
075^M@1_KW@0K6]a061QI@1XJFd0I6Q[06U^M01SJ6h0HVUa061WK`1NIFd0FV=Z05YQJ@1KHVX0Gf=/
08f?V`2ATil0QHNC06Q[M01QHfl305mSKP0?05mUL@1KHfh0FF5^05]RLP1LHg<0F65`05QTLP1GHg40
Ef=_05QTL01JIW80FfMc05MSK`1FHVh0Ef=_0080EV9^04/0GFA^06IZL`1]L7L0LW=g07AeM`1aLG40
L6i_07=aLP1dLW<0MgId081oN`23P7T0Shf009VFP`2MV8@0UY9i09J@N02ESgL0RhAa08f8M@29PgD0
PWm`08N3M`23Og<0Q81d08N3M`25Og<0OWM]07UaK`1fL780NWEl07QcNP1dLGP0Lg=c079bLP1eLgP0
Q7n308V4P@27PWh0QX5m08F0O027Ph00K6Y]07MeNP1lNh40J6Q`06MWK`1YJG40JVYb06QXL01VIVh0
J6U^06QWK@1YJ6h0K6]a06i]L`1]K780JVii06EYM01PI6l0HfI]06EXK@1TIFX0JFY_06MXK@1VJG80
IVQd05mSK`1OHW40HfIe06IXM@1WJGD0IVUb06AWL01SIVl00P1TJ7408@1VJW<0I6Qa065UKP1QHfl0
JFQf06UYM@1[JgL0K6ah06m_N@1fM7l0MWEm071_M`1_K7D0NGIo07]hP@1kN8<0MWAo07=bNP1hMg`0
NGYl07IkM`1kP7`0NGij06Y_J`1YKf/0FemN05aPH@1RHfD0L6m]07=_KP1bLFl0MGEe075aL`0205mS
IP0>06AUJ@1^KG80NWQi08J3NP26QH40JFac061TL01HGfl0D5]_05=NM01DGg<0E5ma05IQL`1FHW02
05URL@0o05QQL01EGVd0D5aZ05=OK@1AFV/0D5UZ05ENK`1BFF/0DeY/05UQK01OJ6d0I6i`05mUH@1S
JV80P8Ih0824M@1gNfX0MGUX07=gIP1jOVd0HfUM05AJEP1SJ6/0IF][075fLP1fNgD0N7]d07QlKP1c
MfT0Kg9W075gK@1bMg00MWa^07^3M01UL680J7AV06YfJP1VLfT0H71U06AdI`1TMVP0IGEX06IfJ@1O
Kf80KGYY06ejJ01bOF`0LGa[06mjJ@1XLf<0I75P06YhJ`1XMF/0GfaS05IVF`1MKF00F6II05ARE@1J
Ied0GFYS05UVG`1LJ6H0KgUj01h0oooo000M0?ooo`0802maZ`0MHYd05efI019LV`0<Fid02UfO00MJ
X007Fj4200MJX0802EVN0P07FYh200QKX@801e^Q0P08G:8200UMX`802EjQ100;H:<200aQY00300eR
Y@0>HjH03fBW008046>U00<04fBV01AUY`0EI:L00`0FIJP201MVZ00401MXZ@0HJJX066VZ01QYZP<0
6VV[00<06fZ/01][ZP0LK:/00P0LK:/301i^[@0;01m_[P0PL:d0872]025a[P0RL:h09W:`02Ma/00V
L[009g>a02Qd/00YMK400P0[M[001@0_Mk80<7Rb039h/`0bN;<0<gRa0080=7Vb01H0=gZa03IhZP0k
O[80@h:e04V1/P1@NjP0MXfg0;k6j`3Ke_H0hmWa0>CIjP3Pf^H0g]cW0=[Lj03GfnL0fMc]0=SJk`3F
f>l0dmG^0=3Bj`3>c^P0cLgW0P3?cND0:036a=`0`l?M0;c0g@2f_mh0//3S0:Nig`2:XL/0JHZg05>6
]@1>Q[D0EhZi05^7]01TQk40NYJn0:6cf@3<e?P0d]Gf0=[Gm03Pg?D0h]od0>3Ol@3KgN`0g=k[0=kP
k@3Tho<0i>7d0=oLl@3Ie^/0em7[0=;<j03?bND0dL_W0=78i@3@an@0e<_V0=OAj`3Lenh0hMcc0>GP
mP3Zi_L30>WUm0050>OSlP3UhO00i>3a0>?Ol03Rg^l00P3QgNh01`3Sgo00i=oc0>;Ml@3Mf>`0emCY
0=CBj03<c>@00P37aml08`39bN40b/[R0<[:hP3:b^80bl_S0<k>iP3@d>X0dM7Y0<g=i`37aml0`L7K
0;fof02i_MX0]kcJ0;Jkf`2c^MT0[kSI0:ffe`2/]MH0[K?E0:^ad`2^]mP0[kOK09n[d@2GY/d0SIo7
086Ia@1cV<D0GXfk05>3]01=P[H0B86h04F2^@14P[d0@H:l0080@X>k00P0@X6g0460]P10OkD0@7ne
045o^00oP;P0?Wng03f0]`d0?7nf03P0?7jh03]m^@0nOkT0Agnb04Z0[`15Ojl0@Wjb04F1]`1?P[L0
JHjk09:YdP2^^mh0]kgO0;Voh@2e^md0[;7A0:R]b`2e^MH0^[kK0;g1gP2n_md0_kkM0<?0g`37`^00
a/3L0<O1g@38`n<0`koP0;JffP2//=H0Xj_B09RUc`2@Xlh0SjGD08BOc01_Skh0FHFf04Mn]00iNkL0
;gVh035m^`0hOkd0?gff04f2^01RT/<0JiO806:<_P1KQkP0EHRg04b4/`16P[H0?h2f03=i]00WLJh0
8W2^02If]@80872_00<07fj`021^/00QKk400P0PK[000`0NKJl07Vn^01e^[@0201e^[@0?01e][00L
K:/076ZZ01e[Z`0NJZP07f^Y029/Z`0TKZd09fj/02A[Z`0LIZD066RW01IWZ00EIZL056FV00804fBU
0P0BHj@01@0@HJ804F:S015RX`0@HJ803UnP00803EjO00D03UnP00eNX00=GZ003EjP00iOX@0400eN
X00400aOX@0;GZ002ejR00YMX@@02EbP0P0:FZ401009FJ0025RO00IIW`06FIl200QHW`0600MGWP05
EI`01UBL00MDW006Di/025:K0P09DiX0100<DYL055BK01YDT`0]G90^0?ooo`0;0>cho`2@ZlH05VJU
015TZP0;HZT02enU00QOY008GZL0262X00UPY`08H:P00P04HZ`00`06HJP01V6W00IQZ00200ISZ@D0
1fBZ0P08IJ/00`09IZ`02VN]00YW[@0200]X[P0300aY[`0>JK003VV`00<03VV`00<03fZa00mZ/00@
Jk400P0?J[002@0AK;804Vfc01=^]00DKkD05G6d01I_/@0GL;80676c01Ub]00301Ya]00301]b]@0N
Lk@07W>d00807gBe0P0QM;H2021c]@03021d]00QMKD08gNg00@097Rh00@09GVi02Mh^@0WN;T09gRg
0P0XNKP01`0YN[T0:W^j02Yk^P0[NkX0;7bk02ek^@0^O;X01@0_OK/00`0aOKT0<Wjj039n^P0303=o
^`04039n^P0cOk/0<gnk03B0_080=H6m0P0fPK/00`0iQ;h0>8>m03Z2_@0203Z2_@80>h>n00@0?8Bo
03b2_P0mPkl0?hG00`10Q/440466`@80A8K00`15Ql400`16Qkl0AhS004J9`00304J9`00404B9`015
R/40AX_204J;`P@0B8_20P19R/8304Z;``0304^<a01>S<D0CXc50080Chg6101?S/@3056>a@0505:?
aP1BTLL0DY7705:Aa`1AT<H00`1BSlH405B?a`@0EXk700<0EXo605B@aP1ETLL00`1ETLL205N@a`03
05RAb01GT<L0F9780080F9780P1IT/T00`1JTLT0GI;805fBb00205fBb0X0G97700<0Fi3605Z?a@1J
SlD0101JSlD405R?a@@0F8o70P1FSlH0101HTLH0Ei3505N@a@1GT<D305RAaP0505N@a@1HTLH0Ei35
05J?a01GT<D00P1IT/L0101GT<D0EXo405J?aP1FSlH405N@a`80EXo60`1GT<L305J?aP0305N@a`1D
SlL0E8o700@0Dhk60P1BSLD2052=a080Chc300@0D8g404n<``1?S<<0CX_20P1>Rl4304f<`P<0BX_1
0P17R[l604R9`@0804N8`016R<80AHO104F7`@12Ql00@HJo03n6_P10Qkl203n6_P0303j5_@0nPkh0
?X>n0080?X>n0P0mP[d503b2_@0503b4_P0kPkd0>X:l03N2^`0fPKX00`0gP[/0100fPKX0=82j03B0
^P0dP;X203=o^@07039n^00bO[X0<Wjj031o^P0^OKP0;Gbg02ak]P0202]j]@0302Yj]@3oool0oooo
02`0oooo0880F6en05M]N`1EIgD0F6Yf05e_O@1BHg<0DFAe055PL`1DHG@0Ef9d065WM`1YKgd0HFUf
06A]O01NJWX0CV1^04]NK018H6X0BF5[04MOJ@15G6X0BEm]04mQK@1:Ff<0BEQM06=bK`1aP7/0KW]a
075nM01[NF`0QI2208>9N`1oP780RXan06mgJ01`O780LWee06M_L@1TJFd0I6U_06a_N01bMG`0M7Ei
07=eM01bM7<0LWM`07=jL`1WK780HVIb065WM@1MIg40GFI[07V0N@29Sh<0UIJ609bCQ02BRWd0QHAo
08>2OP1dM780MWQe07YlN@1kP7T0Mgae07=hL@1aLfh0LWAa06eaL01gP7l0J75^06ecK`1_M6d0MgY_
07UkKP2:Rg/0S8eo08V:O02ATX@0Rhan08:3M@1oPG<0OGma07QjK01hO6/0O81a07MkK01mPG<0N7]`
0823NP1iNgH0P85l08J5P@21P7`0NGQd07YlM`1cMG80L7Ea06Y_J`1^L6l0O7im08B6Q@1oPH00K6md
06U/L`1ZKG80Jfic06a_M01_M7L0PhN:075bMP1hNGd0NWUn06YYKP1`Kg@0LW1c071^L`1aKg@0Lg5f
07MbN01eLWT0JFQ^06MVK01/KG80IVU^06=XK01RIfd0GFA/069YL@1NIfh0G6E/0P1IHVT04@1JHFT0
Ff9Z06]_NP1VJWD0G61[05]QK@1HGV`0FV9_05]SL01KIG40FF=_05MQK@1FGfh0FF1`05YQL@1HHG00
Ef=_0080F6A`00@0Ef=_05QTL01JIW80F6A`0P1GHfl205IRKP1305]SKP1OIW00HfM`06Q[L01_LgH0
M7Af07ekOP1hMWT0L6ia07=aLP23PX00RXN008b8O02MV8@0X9^509fHN`2NUg/0X9Um09:<MP2ARWL0
RH=e089oL025PW<0QhEh08R6N@29QgP0RXMh08J2MP1jMG40NG=e07agOP1jMG`0MG=h07AcL@1bLW00
MWAg07ehO029Q840RhJ208F0O020OGP0Ogag06i/K@1dM7H0MGAi06MWK`1VIVh0J6Q`06UYL@1XJ700
J6U^06Y[L01YJ6h0JfY_06i]LP1_KW<0KVeb06Q[M01UJ740HFA]06EVJ`1XJFh0IfQ/06]/L01ZJg00
Jf]c06MZL`02061TL00305mRL@1OHfl0Gf=_0080H6A_03X0H6A]05mVKP1PIfl0HVUc065XLP1OIW00
H6A`06AVL`1RI700IfUe06U[M`1/K7H0Kfeh075`N01/Jg<0KFYc07UfO@1lNH80N7F007=`N`1]K7@0
LW9d07]kN`21Pgh0QHN20822O@1WK6H0IV]U061UH@1OHEh0H69O06]ZJ01_KV`0NGMh07inOP1cMG@0
H6AU05mSI01XJFd0KFib079bM024PG`0OGah06EXK@1OIW00GFEb059MK`1BGg80E5ma05MRM01LJ7P0
G6Qf05iXM01GH6l0F65`05YSLP1EGVd0DEQX0P1GGVh0>@1EG6`0F5ma05QML01HHFX0FV=X05mWJP1S
JFL0I6]T07j4N025RG/0OH5b07AiI@1_M600MGYV065WF@1JHf00EEeP05ALGP1PIV@0KW=_07QmMP1j
OW00MWY[071cJ01cNFd0MW]d07n3M@1mPgD0LGU/06]fJ01UKf@0JWI/06]hKP1WMf`0Jg]`06aiK`1Y
MV`0IWAW07B1K`1iQ7<0KgYZ06QcH`1YM6@0Ig9T06IaH`1[Mf/0J7IY069`H`1LK5l0IgQX06=aHP1L
JUd0HFmR06QeK01YMVl0JGEa07N1P00N0?ooo`007@3oool0200^L:X0766L01MMV@0BG9/035^M00]K
X006FIl01UZP0P06FIl01008F9d02EVN00MJWP07FYh200MJX00300IJX007Fj401e^Q00<025bR0P08
GJ0700]PX`803V>V0P0@HjD0100CI:H056FW01ETY`0EI:L201IUZ0805fJX00@05fRY01QYZP0HJJX0
66VZ0`0JJJ/00`0KJZ`06f^Z01a/Z`0201a/Z`807Ff/0P0NKZd0100OKj`0872]021`[@0RL:h302Ea
[`0702Ib/00WLjl0:7B`02Yd/@0ZMJl0;WJa02mg/P03035g/P0F039g/00cN;40<gR_03=i[@0hOk<0
=gjb03im/P17O:h0I8Vf0::eg`3?doH0hM_g0>KMlP3TfNT0gm_Y0=kNjP3Hg^X0fN3`0=[Ll@3Hf?00
e=C/0=3@j080dLoW01P0e=3W0=CBj03AcnL0a/SQ0;c3h02ga>H0[L3X09F]f@1fUL@0GHFf04n7^P18
Q[L0C8Jf0567]@1IR;@0HHJb07JB^P2P/]P0][_Q0<S8jP3Kf?D0hmoh0>?Pl`3OhO020=kRkP0@0>GW
mP3ThoD0g=_]0=GBi`3CcnH0em7[0=G?j@3GdNd0e<kX0=?=i`3Fd>X0fMG^0=gIl03Rg_D0iN;e0>_W
n0<0j^Ke00@0jNGd0>KRl@3UhO80iN7b103Sgo003P3Sg_80hMc`0=cGj`3Ge>T0dLoU0<[:hP36a]h0
alOO0<W9h@3;bn<0cLgU0<k?i03?cnL0dmCY0P3Genl02@3Cdn/0c<cT0<C4g030`=P0_KkJ0;Znf`2g
_=X0]K_K0;>if`020;6gf@0H0;2ff02//]@0[[CF0:jdf02OZm40V:O@092Qc024W<P0L9K505b:^`1@
P[D0CH:f04J2^013PKX0A8:m0462_011P[X0@86i04:1]`11P;H0@7ne03io]@0nOkL0?H2g0P0lOkH6
03]n]@0303Ym]00kO[D0>gje00@0>gje03`0>Gjg03Yo^P0kOKL0@7bb04=m[`11OJl0@Wjb04J2^01?
P[L0KYC109J_e`2c`>80_/?Q0<?6i@30`n80]KSG0:ncd02h_=L0^[kK0;^og02i_MX0^[_G0;jnfP34
`M`0b<CO0<W5h03:an@0aLCT0;Vlg`2_]MT0Y:gD09RUc`24VL@0PYg:07VHaP1ZT;l0FHRl04Ao]`0d
N;D0<7Zi02]f]`0dN[P0?7Vb04Ai[@1FP[<0Ihfl07FGa`1iW//0JIC105R8]P16Njd0>gN]035c[@0X
L:/0972^02=c/P0PKk407fj`01i][`0OK[03021^/00601i][`0LKJ`06fb[01]/Z`0LKJ`07Ff/0P0K
JjX03@0KJJT07F^[01aZZP0LIjP07fZ[029][P0OJZ/066JV01MVZ00FIjP05FJW01AUYP0CI:D00`0B
Hj@2015RX`03011QXP0?H:403EjO008035fN00@03EjO00aMW`0<GIl03EjP0P0>Gj400`0=GZ0035fO
00aMW`0200]NX00300YMX@09G:002EbP00<025^O0P0:FZ404P08F9l01eNN00EHWP05F9h01eNN00QH
W`07Eih01EFL00IDW007E9`01U>K00QBV`09DiX02UBK00aBU`0DE9/06UBC02iMTBh0oooo0100joOo
092[aP0FIJL04FBZ00]RZ@0;GjD02F2U00UOZ007GjL025nV00MOY`03HJ/016:/00IQZ006HJL01f:Y
1`06HjT01@07I:X026F[00QUZ`09IZ`02VN]00802fR^00@036V_00iY/00>JK003VV`0P0=J:l0300>
JK003VV_00iY[`0>JJl03fZ`011[/@0AK;804Vfc01=^]00DKkD05Fjb01I_/@80676c0P0IL;<00`0J
LK@06g:e01ic]00201ic]00301md]@0QM;H08WFg00808GBf00<087Bd025e]@0RM[H00`0SMkL202Ah
^0809WNh0P0WN;L202Qi^080:GZi0P0[NkX00`0]NkT0;Wbj02il^P0202mm^`80;Wbj0P0aOKT4039n
^P03035m^@0bO[X0<gnk0080=82l00<0=H6m03J1^`0fPK/00P0gP[`603V1_080?H>o0P0nQ;l203n5
`0050425`00oQ;l0@8G00466`@13QKl01014Q/001016Ql40AXNo04J9`016RL0204F8_`0404B9`015
R/40A8W004B9`0@0Ah[10P18RL4204V:`P80BX_300@0CH_404j<a@1>S<D0CXc5101?S/@4056>a@@0
DI360`1AS/D405>>aP<0EHg600<0Dhk605>?a@1CSlD0101DT<H205J?aP80Ei3700@0EXo605N@a`1H
TLP0FI;90P1HTLP00`1JTLL0G97705bAa`0505bAa`@0Fi360P1LTLL00`1JSlD0FHk405V>a00305V>
a00305Z?a@1HSlD0F8o50080F8o50P1HSlL205N>aP80EXo600@0Ei3505J?a01FSl@0EXo42@1GT<D0
0`1HTLH0Ei3505J?a00705J?aP0405F>a@1FSlH0EXo605J?aP80EHk500<0EXo605B@aP1CS/H00`1C
S/H405:=a@03052=a01?S<<0Chc300<0Chc300@0CX_204f:`@1>Rl40CHc10P1=S<8204Z;`@80BH[0
0P17R[l604R9`@0504F8_`15Ql40@XO00466_`0oQ[h00P0mQ;`203j5_@80?HBl1@0mP[d00`0lPK`0
>h6l03^1_00203^1_0<0>X:l00@0>H6k03J1^P0eP;T0=H2i0P0fPKX00`0dPKT0<gni03=o^@0203=o
^@80<Wjh0P0aOKT0100_O[T0;Gbg02el]`0/NkH202]j]@0302Yj]`3oool0oooo02`0oooo02/0F6]i
05U[M`1GJ780FFYd05i^N`1IJgT0FFYj05UYN@1JIgP0G6Qh06M]O@1TJWP0Ff=`05eVM@1MJGL0EFEb
04mQJ`1<HfT0CVE[04YQI`16G6L0AUaZ04QKJP16FFL0AEMS05UXK`1RLG@0H6i_05YZJP1GIfH0MH5o
06igLP1WJV<0MGYd071iMP1fOX00L7Qk06YaN@1SIg80IVYe071dO@1gNX40MWMk0080MGMf03<0KgA]
071gL01`MGT0KG5l06Y`O01XLGX0IVec07n6O`2;SX<0T96309N@P02@R7/0RhQo08N4O@1lNgH0PH9l
08F6OP1nP7D0OGmb07n1M023PgL0P81f07QiL`1fN7D0L79_07IhL`1hNG<0OX1e0863MP23QGL0OX1c
08:4M`2>TX@0PHAi06Y^K@1WK6l0I6U/061UJ01NIfH0Hf]]05MOH@1IHF@0F5eQ05iSJ@1MH6T0JFaa
07=eM01^KV`0JVaY06aaK@1YKVX00P1/LVh01P1`M7<0OH6007j2P@1hO7/0M7Qk06iaMP80Kg9g01X0
K71c06]`L`1bMWT0LWIg06eaLP1`LG<0JFU[06a/KP1_Kg40KVi`07=cM@1eM7T0MG9i07]jPP1/Jg<0
JFQ`079bNP1XJg80HVM]05mTJP1MHVP0HVUa05iUK@1LIF`0FfA[061YLP80FfA]00H0FV5[05MNJ01E
G6H0FEm[05QPK@1KHg0205USK`80EF5]00/0EV1/05MPK`1HHG00FF9a05IRL01IIG<0F6Ab05IRL01G
Hg40FFEc05MSL@0205IRL00S05EQK`1FHW00Ff=^05aSK@1NHV/0JFaa07AhN`1mOGl0N7Ii079`L`1a
Kg80MWAe08>2P02<RH80SHUm09ZEPP2OVXH0XYb209nHOP2OUh00Ui1n09J?O`2ASH80S8Yn08V7N`27
QGT0RXQk08j<O@2@SG`0Sham08R3O@21O7T0OGQl07UdN01fLW<00P1eM7002P1oNg`0QGmo08R3O`26
PG/0PGaf07]fL01eLVd0L6m]075aL`1^KG8206IWK00G06MXK@1YJVl0JFQ^06]ZL01^KG<0JfY`06e/
LP1`KgD0LFmd071^L`1[Jg<0JVYd06QXLP1[JW00KFab06m^L`1_KW@0KVec06i^MP1YK7D0HVIb06=W
L`1MHg400P1JH6`0201MI6h0GVE_05iUK`1NIFl0H6Ma05mVL01NIFl0GVA`0P1PI7002P1LH6`0I6Ib
06MYM@1UJ740JFUc06a/MP1YJG40J6M_06i]M@1_KGP206ESL@1Q06EUK`1SI6T0JFY^07UmO023QhH0
R8b;07j2P`1oQHD0P8J407^0O01lOWT0P85l08:3OP23Ph40Q8J307n4P01TJVP0GF=Q06M[JP1]KW00
KVi`06a/K01YJF/0HFAY05iSJ@1JHFT0F69/05APK01DGF`0F65`05]TM@1EHFl0Ef=_05YVLP1LIW80
H6Yf06M_O01VK7X0GF=a05aRL01IGfd0GVAb06=VM@1KHVX0EeiT05YOH`1PI6<0GF9L075dJ@1eMfX0
MWQZ07EhI`1bMF@0OX5`071dIP1WKF/0G65T05YOHP1LH5l0IfUV07=fK`1lOW40NG]]06e`I@1`LfP0
M7M`06mdKP1TJFD0Ife[065ZI`1KI6<0JGEc06McL`1NKFX0IgIc06QgLP1ULFd0Ig=_06]fL01VLF/0
G6EP05eVH@1VKfX0HV]V06A]J01VLF/0I75Z06=`J@1TLFX0Hg1V06=aI01LJEl0GFUO06=^J01WLVh0
JWAc07=mOP0N0?ooo`007@3oool0200^L:X0766L01ILV00AFiX03EZN00]KX006FIl01eVR0P05F9h0
1P07Eih025RO00QHW`08F9l01UVO00MJX0801UZP0P07Fj4400QLXP<02UnR100;H:<200eRY@0400mR
YP0@HjL04V:W01=SZ0804fBV0P0FIJP0100EIZP05VNY01MXZP0GJ:X201QYZP<06VV[0`0KJZ`201a[
[@8076b[0P0MKJ`01@0NKZd07fn^01m_[P0OKjh08W2^0080972^00P09G6_02Ib/00WLjl0:7B`02Ue
/@0ZMJl0:gJ`02if/@80;gNa04L0<7Ja035g/P0aN;00;gZa03R1^00cN[80=WV`03mk[`1>PK00NIc6
0:k2i`3@eOD0iMoi0>SLlP3Sf^d0hMo]0=_Qk@3Kho00gN3c0=cJl03He^`0e=;X0=GBi`3FdnP0fMCZ
0=WFj`3CdNL0a/[U0;O0g`2S]MT0S:G>076C`@1NQ[T0DH>h04f9_`14PkP0AhJi04^7^@1>Q[D0Dh>a
05f3/01eT;/0SIc50:jcf@3@cnl0hMgh0>?Pm@3RhO40h>;_0=gQk03Ri_80h^Cc0=_Mk03Ee>H0dm;T
0=_GkP3Je^d0f]K_0=WEk03He^`0fMO/0=SIk@3Jfnd0g^7b0>CVm@3[jOL0jnOe0>_WmP3/j?L0jnOf
0>STl`020>OSlP80i^;c01`0iN7b0>CPl@3RgO40g]W]0=WDj03Ed^L0c/cR0<W9h@37b=d0bL[O0<_<
h@3=c^<0cm3U0=3Ai@3EdnT0emGZ0=[HkP3KfNl0fMO]0=?Ai`3<b^00alGM0<31g@2m`Mh0^[oM0;Rm
f`2e^]X0];WI0P2c^=P03`2`]MD0[[;E0:^ae@2P[=80VJSA092Qc025WLT0JI;005N7]`1>P[@0C8>i
04R3^`14P[/0A8:m04:3_@0203n0^080@H2f0P0nOkD00`0nOkL0?H2g03ao]P0203Un]@<0>7fd0P0i
O[D203Ml/`D0>7fd0180>7ff03Yn^`0hOKP0?Gbb03mm/010O[40@7fc04>0]P1;P;@0JI;009>_e`2c
`^<0_lCQ0<S8i036a^80_KgI0;Jgd`2j`=P20;[0fP040;Vof@2g_ML0^KgH0;k0f@80`l?M0200a/OS
0<?7i02j`>00/;_K0:Fbe@2GZLl0Pi[407RE`@1YRkT0GhVi05J9_P12OkP0<7Jb035k^P0ZM;<0;gFa
03Qe[011MJL0D7RY06V:]`23W//0S:OB07jObP1[U<00Dh6b03iaYP0`KJ@0:VnZ02I`[@0QKjl086na
01i_/0807Fj]00D07fn^01i^[@0NKZd07Ff/01]/Z`0201Y[ZP8076f/00H06V^Z01Y[[00JJJ/076^]
01YYZ`0JJ:X201e[[@0701UWZ@0GIZP05FJX01EVZ00DIJL04fBV019SY@04015RY004011QX`0?H:80
3UnQ00iOX@803EjP0`0<GIl400eNX08035fO0P0:GJ4200ULX08025^O0P07FYh300UIX00300QHW`07
Eih01eNN00<01eNN00/01UJM00IDW007E9`01U>K00QBV`09DiX02UBK00eCV00EEI`06eFD02iMT@0^
0?ooo`0@0>_go`2?Z/D05FBV011SZ@0;HZT02enU00UPY@09GjP01enW00QOYP06GZH00V2Z00=QZ`06
HJP01f:X00MRZ@@01F6Z00<01V:[00MS[007Hj`00P08I:d200UU[P802VJ_0P0;Ik0600eX[`803VV`
00/03VV_00mZ/00@Jk4046^a015//P0BKK<04fjd01E^/P0FKk<05g2b01Qa/`0201U`/`806W6d00H0
7W>f01eb]@0ML[<07gBe025d]P0RMKL2025d]P0601ic]00OM;D087Ff025f]`0RMKL08gJh1P0TN;P0
100WN;T0:7Vj02Qi^P0XNKX202Yj^@0302]k^P0/O;/0;7bk0080;Gfj0P0]NkT202il^PH0;gfk00@0
<7nj0360^`0bPK`0<h:m0P0ePKd203J0_@<0=X6k00<0=h:l03V1_00iPK`00P0kPkh303b4_`0303f5
`00nQ;l0?XBo0080@8G00`11Q/401013QL40@hFo04B6`014Q/0204F7`@<0@hS100<0A8W204:7`013
R<400P13R<4404J8`P<0B8W300<0BH[404Z;``1:Rl<00P1;S<@304j<a@<0Chg60P1?S/@5052?a@H0
DHk500D0DXg505>>aP1CS/H0Dhk605:=a@02056>a@0305:?aP1CS/H0Dhk60080DXg50`1CS/H01@1D
SlL0EI3805JAb@1HT<T0Ei3700T0FI360P1HSlD00`1IT<H0FY7705ZAa`0205R?a@@0Ehk40`1HSlD2
05R?a`0305N@a`1FSlH0EXo600L0EXo60`1GT<L305J?aP0305N@a`1FSlH0EXo60080EXo600<0Ei37
05>?a@1CSlD00`1CSlD205B@aP80Dho500<0E93605>?a@1CSlD00P1CSlD00`1DT<H0Dhk6056>a@04
056>a@80D8g40P1?S<<404j=``0304f<`P1<Rl40C8_10080C8_100@0BH[004V:`P18RL40Ah[11@16
RL0204J8`P80B8W30P15Ql401@12Ql00@8Fn03f4_00lPk/0>X>j0080>h>m00@0>X:l03^3_@0lP[d0
?8:m0P0mPkh203b2_@80>h6l0P0jP[`203Z2_@0403R3_@0fPK/0=H2j03Ao^@<0<gni00<0<Wjh039n
^P0`OkX00`0`OkX0200_O[T0;Wfh02im^00]NkT0;7bi02]k^00ZN[L0:GVf0P0XN;D^0?ooo`0`05]Z
L@1LJg00GV]a061]L`1TLGT0GFih05][N01QKWh0IG6106M`O`1WKg`0IFmi05m/M@1RKgP0IG9k061]
L`1EI6L0H79b06=eM`1KKg00BUiU04UMJ015G6h0AUe_04MNL019G6/0B5]Z04QKJ@18GV/0BEm/04MK
I019FV40HFm`06=^L01[M7T0IVee061WK`1cNX@0K71k06mcO01oQ8X0PhJ=07YnP@1aMGP0JVi_071f
M01jP7h0Oh:70P1lOhP03`1gNX40MGUl07b1N`25R7l0QhMk09F?P`2KUHT0SX]j08j8NP2=RGd0THn2
08f:N`26Q6l0V9Io09VEO00209VCN`1:09B=NP2ESWh0THYj092:NP2DSWh0U9:508N7N`1^LFP0IV]U
06meL@1XLW<0GFQZ05ISK01FI6l0F6Ia05QVL`1CHg00CUi]055NKP1DHG40EF5]05USK`1MIG00H6U^
06]aK`1dNG<0M7]d07N1N@1hPWX0MGmf075kL`1iP7T0OH9l08B9P`28SHL0OX1m07anO@1oPH00Ngmn
075eM01eNGP0OH6007eoOP1iNgP0OGem06][J`1_Kfd0NWai07anO@1nP7l0KVma06MXJP1_L7D0L75f
071`N01SIVl0JFef06mcO01/LGL0IV]a06AYK`1OIVh0GVM^05aUK01GHFX0Ff=^05YRK@1IHF`0EemZ
05ALI`1JHVd0Ff=^05YTL01IHfl205MSK`0805QTL01GHfl0EV9^05IRKP1KI7<0F6Ab05MSL@1HI782
05UUL`0305QTLP1DH6h0E61^0080EV9`03D0F6Ab05eULP1QJ780IVYe06iaMP1`M7L0LW9d075_LP1^
K6l0N7=g07YfM`29QH@0V9F@09JBR@2BS800Ui630:BMR`2NUhL0V96109F>QP21O7P0NWUg07alNP1j
O7/0PH1l07inMP2<RWh0RhQi089oL021OG40S8Ek081kM`1jMG40NGA`07aiLP1kN740OgQb08IoN@2?
R800S8Ek08AmL`1nNVl0NGE/07EaKP1bKVd0KVa]06UXK@1/Jg00JfY_06e/L@1]K780L6ed079_MP02
075^M@0@079_MP1aKWD0L6ed075^M`1aL7P0Lg1i071]M01_KG80LW1e07AcN@1cLWP0KFeg06MYM@1T
J7@0IVah05iVL`80Ff=`00H0GFE`05eVK`1LIFh0HVUc06=ZM01QIG42069VLP80GfEc00D0G69`05mU
L`1MHfl0GF5]05mSK`0206AVLP0@069TL01QHFd0GV1]05QKKP1JGG00GV5b05UMJ@1HG6L0Gf=/061W
K`1TJ740GFA^05aSK@1KHV`0G6=Y05mWJP80KW5f05@0GF1W05EJH01IH6H0JG9i06]dN`1XKgL0H6M_
05]OJP1QIgD0HfMc061UJ@1QIVT0IVaZ05iWHP1KI640DEUL04iEG@1<E5l0CeQW04mMIP1:Ef00BeEN
05AMIP1QIG00G5mX05]KI@1LG6H0G5mX05MJH@1MHVP0K71i06eaNP1]LWP0JVi_06a`K`1bM6l0Oh1j
08B5O@20PWL0NGaa07f0M@1iOWL0K79b06EZKP1OI6L0HfMX06i`K`1eMg@0N7]b07f0M`1iO7<0NGae
07UkMP1`LgX0Gf=^069XM01MHfl0GVIa061ZM01GI6`0E65Y05MTJP1EHVP0EfEX05ISJ@1HHVh0FV9]
05UOJ`1IH6X0Ff9/069YL@1VKGD0HfY`069ZK@1TKW00Ig5b05iXI`1^NGD0K7Eb06QaL01QJVT0IFe_
06I^L@1aNG`N0?ooo`007@3oool0200^L:X0766L01ILV00AFiX035VM00]KX007Ej001eVR0P04Eid3
00MGWP0400QHW`06FIl01UVO00EIW`801UZP0P07Fj4200QLXP0600MKX@09GZ402EjQ00YOXP0;H:<0
366T0P0;H:<200aQY00400iQY@0?HZH04V:W019RY`804V>U0P0EI:L201EVZ00401IWZ@0GJ:X05fRY
01QYZP<06VV[0`0KJZ`201a[[@806f^Z0P0LK:/0100MKJ`07Vj]01i^[@0NKZd2025_[@0902=_[@0T
L:h09G6_02Ib/00WLjl0:7B`02Uc/00ZMJl0:gJ`0080;WJa04@0;WJ`02mg/@0_Mk40:GF_035i]00b
N;<0>7ff03eo/`0lNJP0EHJa08JWd02caN/0f=_l0>;KnP3Qg?<0hn3c0=kTlP3Mho40hN3b0=kKkP3I
e^T0f=?W0=WDj03Ke^X0gMS/0=cIkP3AdNT0cM?]0;K3h`2?YL`0JHZg05Eo/@1>OkL0BX6j04R5_P0n
OkL0AhRn04V;_`15Q;L0ChVi05Z:^01RQk<0KXJb09VWcP36b^d0fm_g0>7Om@3RhO<0gn7^0=cNj`3S
iO80iNOd0>?RlP3JfNT0emCW0=[Gk03HeNX0fmS]0=gJk`3Mfo00fmc^0=WKjP3HfnX0g>;^0>GYm@3[
jOH0jnOe0>_WmP80k>Sg01@0jNGd0>STl`3Zi_D0jNGf0>STm@3Who@0iN7b0>7Ll03Len/0em;V0=CA
iP3=bn40bLWQ0<W:g`3;c>40cLkS0<k?h`3?d>@0dM;V0=WGk080f=K[01`0f]S]0=[HkP3GeN/0d/kU
0<_9h@33aMh0`<CO0;g1gP2i_]`0][_I0;FjfP2d^MT0];OH0;>fe`2_/]<0ZZkA0:2/dP2HYm00SJ3;
08:MbP1QRk/0Ch6b04Un/P1;P[P0Ah:j04>1^P10PK/0?h2j0P0nOkL01P11P;H0?h2f03n0]P0mP;D0
?H2g03^0]`80>Gje1@0hOK@00`0iO[D0=gbc03Ml/`0503Ml/`0403Ml]@0gOKT0=g^h03Ym]080?7fc
00/0?Gba03im/P15OK00GhVi08bYd`2a`>40_lCQ0<_8h`3;an00`<3J0;Zke`020;_1f`0X0;_2g02j
`M/0^KoI0;Znf@2l`=T0_KoH0;k0f@30a=d0`LOQ0;W2g`2c_]`0YkKG09V[c`2?Y/l0MIC005^0[@1E
PK80DHS0041n^@0]Ljl0;7Je02mi^00_Lk00>7>[04=eZ01ENjX0Li2l08fSc02DYm40SZ[B08>Tc`1Z
T;l0B7JX039[XP0_L:X0:g:`02A`[P0PL:l07g2_01i_[P<07Fj]00<07Ff/01]/Z`0KK:/00P0JJjX2
01a][00>01UZZ@0IJZ/06VV[01YYZ`0GIZP06FRZ01]Z[@0GIZT056>V01QWZP0EIZP056FW01=TYP0B
HjD4015RY004011QX`0?H:803EjP00eNX0803UnQ00<03EjP00aMW`0<GIl01P0<GIl00`0=GZ002EbP
00ULX00200ULX00400QKW`07FYh01eZN00IIW@@02EVP010025RO00MGWP06EYd01UJM00QHW`06EYd0
1eFM00QEW@06Di/025:K00UCVP0;EI`03E>H01EEW00KEI@0;UfA;P3oool0403Zm_l0SZW401ETYP0@
HjT02f6Z00]OY`08GjH02EnX00MOY`07GZD01EfU009PZP03HJ/01V6X00MRZ006HJX200EQZP0500AP
Z@05HJX01V:[00MS[008I:d01009IJh400YV[`0600]V[@0<Ijh036N^00aW[P0=J:l03VV`0P0?J[40
0`0>JJl03fZ`011[/@02011[/@06015//P0BKK<05Fjb01I_/`0GL;80676c0P0IL;<201Ya]080776d
00<0776b01eb/`0PLkD00P0QM;H00`0PLkD07W>d01md]@02021e]P04025d]P0RMKL097Rh02Ei^@@0
97Rh00@09WNh02Mh^@0WN;T0:7Vj0P0YNKP00`0ZN[T0:g^j02al^`0202al^@<0;G^i0P0^O;X302mm
^`80;Wbj00H0;gji031o^P0aP;/0<X6l03B0_00ePKd203J0_@80=X6k00@0=h:l03R3_@0jP[d0>h>n
0P0jP[d303^3_P0303b4_`0nQ;l0?XBo00<0@8G00P11Q/4204>5`@80@hFo0P14Q/0204:7`080@hS1
0`11Q[l01P12Ql00AHO104F7`@15Ql40AXS204J7`@80AhS200<0B8W304V:`P19R/800P1:Rl<504j<
a@0304n=aP1?S/@0Chk400D0D8o50P1@SL@6056>a@0305:=a@1BSlH0D8g400<0D8g400D0DXg5056<
a01AS<@0DHc405:=a@02056<a00605:=a@1ET<P0EY7905R@b@1GSlP0FI38201IT<H305R?a@80FY77
101HSlD205N>a0<0F8o50P1HSlL00`1GT<L0EXo605J?aP0405J?aP80EHk50P1FSlH0101GT<L0EXo6
05J?aP1ES/D305J?aP80E8g400@0EXo605N@a`1CSlD0Dho50`1BS/@00`1CSlD0E93605:>a00305>?
a@80DXk40P1CSlD5056>a@<0D8g40P1?S<<404j=``0404f<`P1<Rl40Bh[004^:`080BH[000@0B8W1
04J9`016RL00AXW01014Qkh02`14Q/00AHO104J7`@15Ql40A8W204>8`@10Qkl0?hJn03^4^`0jPkX0
>H:i00<0>H6k00H0>X:l03b2_@0lP[d0?H>n03j4_`0mPkh203b2_@<0>X:l00H0>X:m03R3_@0hPkd0
=X6k03F0^P0cOkT2039n^080<Gfg1@0_O[T0100^OKP0;Gbg02el]`0/N[P202]k^00402Yj]`0YNKH0
9gNd02Ig]Rh0oooo02T0GFa_061^L@1WLWH0KGQl071mP`1RLg/0GVmi065aP01XM880J76006I^N`1S
Kg/0HFei06AaNP1YMWl0L7f306ajN`1cPh80MHF506YlOP1>HFP0BUaV04MNKP16H740BV5a04UOK@17
GF/0B5m_04UPL015Gfh0Aem[04UMIP1RM7H0Jg]k06E_L@1XL7<0IFe_06mgNP1_M7P0MW]o07^0Q002
07aoQ00T079eNP1XJg00Hfa[06aeM01aM7T0L71h075aN@1XJFh0KVma07IhL`1iO7D0MWQ]08F1N02?
RGd0ShYg08j8N02BSh00UI:308V6M@1bKEL0RhM/09VDM`2ITWH0WiQl09jDN`2QUX00W9Am09bDO`2L
UX00UiB508N8NP1aM6d0Jfm^06Q`LP1SKGH0FfQa0`1FIfl0801EIg<0DfEa04mQK`1CHg80EFEb05IT
K@1FHfT0HFa`06A^K`1aMg<0LgYb071gK`1cNW80NX9g07R0M@1gOg@0OXAj08b?QP2CUXd0TYF<07n0
NP21PWd0Q8J108F7PP1mOgX0P8Eo08R:Q@2=ShX0QHJ107n0N`1bLFd0LgA_0`1gNG@04@1]Kf`0Jfe/
06i_L`1]KW80KVmd069UK01PI6d0KG5j06iaN01XJg80IV]a065XL01MIVd0FF9Y05]UKP1LI6l0F61[
0080GFE`00<0F61[05aTK`1LI6l00P1JI7002P1HI700EF5]05IRKP1GHfl0EV9^05MSK`1MIWD0FVId
05MSL@1HI78205YVM00m05QTLP1GHg40Ef=a05QTLP1GHg40F6Ab05mWM01RJ7@0J6ag06mbM`1`M7L0
LG5c06aZK@1]Jfh0NWEi07]gN02;QhH0ViND09bGT`2LUHd0WYN=09bDQ`2MUHX0V96708AoN`1aKFh0
JVU^06]/L01XK6l0KFe]06UXI01oO7<0RhMl08V5N@26Pg@0RH=g089nM@1oNg80OgYd081kM@1mN780
QGid08Z3N`2>Qgd0RhAj08V3M`29QGX0Q81g07]hL`1jMW<0MW9a06aZK@1_KG80KVeb06m^L`1`KgD0
L6ed075^M@1bKgH0LFie079_MP02075^M`0B07=`N@1eLW/0MW=j079`M@1`KW<0LFmd07AcN@1aL7P0
J6]d06EWL`1SIg<0I6Yh05mVMP1JI700G6Aa05iVL@1MIG00FfA]0P1RJG<01@1RIW80I6Qd06EYM@1N
IW<0GfMd0080GVAb0100FV1^05YPK01QIg<0HVIb061TK`1OHfl0HF=`061SLP1FGG00EEa_05QOL@1G
Gf`0EEeZ05UQK01JHVd0G6Aa0P1MI7@02`1KHg00EEeX05ENI`1LHVh0Gf=_05MKI`1CFFD0DEUV05US
K`1EHFd0Eem/0080F5m_04`0EEe`05MNKP1HGfD0GfEU06U_J`1/Lf/0JG1Y05iTI01GG600DUUQ05]S
KP1OK780GV]a05iYK`1RJFl0IfYa06ATK01/Jg<0KFee06Q[LP1RIf/0HFU/065XLP1UK7H0JFef06I[
K`1XK6l0IfUX06]]JP1eMg80PXEn07j0N`1`MFl0KW=_06YbM01RJFl0G65W05iSIP1XK6l0KW9a07Qm
M`1nPgd0OGmj07YoN`1iNgX0IVYe065WM@1OIg@0DEUV04mGHP19Ded0BEIO04eJHP1:Eed0AUAG04]I
FP18EE/0C5ET04eEHP1EFfT0Ff5]05eSK`1KHV`0GVE]05UPIP1GGV@0FF5T05QRI01CGEh0H6QZ05iV
J01LI6L0F61S05eUJ01ZLGL0MGZ07P3oool001d0oooo00P0<76[01aNVP0FG9X04UbM00YGV`0:FYl0
2EVR00IHX@801ENP1008F9l200EGX0801UZR00<01UZP00MKX@07Fj400`07Fj400`08G:802EfS00]P
X`0400YOXP0;00eRY@0<HJ@02f2S00aQY00>HJD046>W01=SZ00DI:T04V>U01AUY`0EIZP00`0FIjT0
0`0EJ:X05fRZ01UXZ`0301UXZ`0301YYZ`0KJZ`076^]00@076^]00<07Fb^01e][00MKJ`00P0NKZd0
1`0MKJ`07Vj]025_[`0SLK408g6_02Ab/00WLk400`0WLjl00`0XM;00:WBa02Yd/@0202Ye[`1002]f
/00]NKL0<GRf03=i]@0cN[80=G^_03Yl[00oO:T0FhZh07nPb`2ib?<0dMKl0=GDl`3QgoL0h^Gf0=kP
k`3Th>l0iMk^0=_DiP3JdnD0gmSZ0=gIjP3Of^h0g]ca0=KKl@37d>d0]LSY08jZdP1JP:l0BGR^04f3
_`16PKd0Ah?104B2_@13Q;h0AXW004F8_@15QkT0DHVh062?^`1_T;d0OI>l0:^ef@3Gf_T0gmoi0=gK
l03PgNh0gM_Y0>;PkP3Zj?H0i^Cb0>?Qk`3Ofn`0f]GY0=cGj`3Ke^X0g=WZ0>7Pl03Nh>d0h>;^0=_O
jP3JhNT0j>ce0>cZm`80k>Sf0`3[ioD20>_WmP0B0>_Wn03YiOH0iN7b0>;Nk`3Of^h0fmKZ0=OBiP3C
d>D0b/SN0<S8h03:bn00c<gR0=3Ai@3Ad^H0dm7V0=?Bi03DdnD0emKX0P3JenX07@3Jen`0fMK[0=C@
i`3>c>@0a/KP0<75h02o`mh0_L7N0;^og02j_M`0^;_J0;Vjf@2d]M@0Zjk?0:fae02JZ<l0U:K>08fR
c@1iUL@0Eh>d04n3]@19PK@0Ah2g04B1^014P[/0@86k03j0^P0nOkL0?Gjf0080?Gjd00<0?Gjf03ao
]P0iO[L02@0hOKH203Ik]0@0=gbe03`0=W^d03Ik]P0fO;P0=Wbh03Ml]`0jO;H0>Wfd03en]010OkD0
A7fb05>1/P1kW<L0Z;_L0<;7i03:an80b/KO0<;2g02j^mL0^;cI0;:fd`2j_m`0`LKS0;c1gP2n`]d0
^koH0;bne`2o`MX0_<3I0;Vof@2i`=`0/[gI0:Ree@2Q/M<0UJcE07fLb01KPK00B7RY03mg/00dMJl0
;gFa02af/`0]M;80>G^g03mj/P1:NJl0I8Rh08:JaP2CYLd0VZW@09N]eP2D[mX0OZ3>05An/00nLjT0
?7Zc035g/`0VL[00872]01i`[00LL:`301]_Z`8076jZ00@06fb[01Y[ZP0IJZT066VX0P0IJZ/00`0H
JJX05fRZ01MXZP0201MXZP@05VJ[0P0DIJL01@0CI:H04V>U019SY@0BHjD04F:T0080466S00<03f2R
00iOX@0>Gj400P0>Gj400`0=GZ0035fO00]NX00400]NX00300YMW`0:GJ402UfQ00<02UZO1@09FIh2
00UGW`8025RO0P07Eih200IFW@8025JN00X025FM00UCW009Di`025:K00QBV@09DiX035:G01EEW00J
E9<0;Eb@;P3oool0403/n?l0SZW401IUY`0>HJL02EnX00]OY`06GJ@01efV00INYP07GZD01enW00=P
[@02Gj`015nV00AOY@06HJX300EQZP0400IRZ`07Hj`026B]00UU[P801f>/00@026B]00UU[P09IJh0
2FF^0P0:IZl500]V[@0500aW[P0=J:l03fZa00iY/00?J[400P0?J[001P0@Jk404Fbb019]/`0DKK40
5Fjb01I_/`<05g2d00P06G2c01Ya]00IL;<06W6d01aa]00ML[D07W>f01md]`8087>e00@07gBe021e
]P0QM[L08GJg0P0PMKH0100QM[L08WNh02Ag^@0TMkT602Ah^080:7Vj0P0XNKP302Yk^P<0:g^j00<0
;7bk02al^@0]OKX0100]OKX202in^`80<7jl0P0aOkd303B0_00503F1_@0fP;d0=X2m03J0_@0gPKh0
0P0hP[l0100hPkd0>HBn03^3_P0lQ;l203f5`080?H>o0P0nQ<0203n4_`070425`012Q;h0A8K004>8
`@12Ql00@8Fn0466_`040427_`040466_`12Ql00@XO004:7`080A8K01016R<8204R9``0604V:a01:
RlD0B8W304V:a01:Rl<0Bhc40P1=Rl@204j<a@80CHk61@1?SLH204j<a@0804n=aP1@S/L0D8k7052>
a`1AS/L0D8k7052?a@1?S/@6052=a00604n<``1@SL@0D8g4056>a@1BSLD0Dhk60P1DSlL205N@a`@0
EXo60P1GT<L405J?aP80EHk500<0EXo605R?a@1GS/@00P1GS/@205N@a@D0EXo60P1ES/D00`1DSL@0
DXg505:=a@0305B@aPD0Dho51P1DT<H205>?a@<0DXg50P1AS<@205:=a@H0Dhk60P1BSLD204n<``80
D8g400D0CXg304f<`P1<Rl40C8_104j=``0304f<`P0404^<`P1:Rl40BH[004R9_`@0B8W10P17R/40
1016R<80@hS104:7`011Q[l20425_P80@HJo0P13QKl01P11R<00@HO20426`@0mPkh0>H6k03R0^P<0
=X6j0P0gP[`303Z2_@0303V1_00kPkd0>X:l00<0>X:m00P0=h:l03J1^`0eP;X0=X6k03F1^`0dP;`0
<gnk039n^P<0;gji00@0;Wbj02ek^@0]NkT0;7Zh100[NkP01@0ZN[L0:g^j02Yj^@0XNKP09gRg0080
9WNf;P3oool09P1TLgH0IG=f06QfM`1cPH@0M8>805maN`1KKGT0Ffek05][NP1JIgL0GVYj05IVM@1G
IgH0GVai065]N@1gP8T0P8V>086;S021SHd0OH^<05a]M@1AHFh0CF=^04]SK@1=Hfh0C69]04UOJP19
H6h0@Ua[04=OJ`13GVL0AUmS06^1O`1dQh<0MhAj07j8O@28ThD0OHMl0P1lQWd0>01ZL6h0HfUY07Qm
P@1dNGl0K71k06]cMP1VKW00LGAi07amPP1nOH<0MGIj07MhNP1oPGh0Ngeh07eoNP29R8<0OGYa08F3
M02=Rgh0Ph5e08b:OP2IUhX0U99m09ZEO`2OVGl0V95g09^DNP2HSW<0WIAe09jHN02RWGl0UI5f07ak
I`1lOFl0KG9/06I/K01ZLGL0IVik05iWMP1LJfh0F6YZ05MYJ@1FJFl0E6Q_059UK01DIfd0DfEY06=b
K`1PKFH0JgEZ07R3M@25Rgl0PhMi08R<OP1nPW<0QhUk0P29S7/0402BTh<0VIR608j=N`28QgD0PGmb
08J4N026QW`0SX^208V9P@28RH40K6aT08V9P@2FTh`0Shb5089oN022OgH207j0LP0B07anL021PgP0
OWmg07YiM@1cM6l0L71`06MXK01UJF`0JVeb06a_M01WJVl0IFY`05iUJ`1RJg80Hfac05iXL@1MIg40
FfE_0P1JI7001P1IHfl0G6A_05]UK`1IIVl0FfQa05UVK`80EfE`00H0EVA_05QTL01IIG40FVIb05eV
M@1KI7<205YSLP1?05]TL`1LIG@0Ef1_05QQL01JHg80FF9a05QQL01KHFl0G69^069VL@1`LgP0KW9e
06EUI`1YIf`0KF]`07UgO01kNG`0Q8:308b:R`2>RX/0SHN709:=RP2<Qh<0Uhn=08Z4Q01XIF`0IF=^
069VLP1MHfl0HFMe069RK01WIV`0Hf9P06MVHP1hMFh0S8Ql09>=O`28PWH0Q7ec08AmM@23OWX0PW]e
08^3N02;QGT0UY2409NAQ@2ESh<0Ui>808j:P@2:QH40THf:089nN`1lN7T0Kfeb071^L`1cLGH0M75h
071]M01_K7<0LFig07=`N@1fLgh0MG9m07=`N`1dKWP0MW5h07MbN@1eL7L0LFie06i]L`1_KWH0Jf]c
06AXL`1RIW80GF=a05eULP1MIWD0EF5_05IRL00205aVLP0;05]UK`1OIg80GVA`05eSL@1PIW@0HVEd
05eTM01KI7<0F65`05YSLP1IH7000P1KHW80=@1LHg<0GVIc05eTM01LHW80Ff9b05MTM@1DGg40D5e^
051MK@1BGVh0Dem_055MK@1?Ff/0CEQZ04iIJ`1FHGD0DEa^055MK@1EGVl0E5a_055IK01@Ffd0C5UZ
04UHJ`1=G6l0Df1c051KK`1>FFd0BUU^04YGJ01HHFX0Ifmb071fMP1fN7<0NGae07n1O01gO7P0KG5`
06E[J`1WKFT0HFMU069VI@1UIfH0I69U06ARI`1QH6P0Gf9Y06=ZLP1IIV`0D5mV05IRL01BFfX0CeQW
0080E5aW02D0EeiV05IMH`1FGF<0Ff=V05YQI`1?F5d0F65V05ANI`1AFfD0EV1Z04eGH@1@FF80FF9Y
05QRI01KHfH0GFEX05mVK01LHf/0DEUV05=MJ@1HHV`0FF=]05mYLP1NJFl0JgUl06ajN`1TLW<0EfEU
055PG@1AGel0H6]a06UdNP1MIVd0F65X05YQJ@1KH6H0FUmU0080FF1V00<0F5mU05IMH`1DFf<00P1D
FfD01@1IGFP0Ee]V05YNI`1NHV/0KG5j01h0oooo000M0?ooo`07031aZ`0LGYX05UbJ015KW00:Ei/0
2EVN00QHX@0300EGX0@01eNN0P05Ej001005FJ401UZR00IJX006FZ0400MKX@0300QLXP09GJ<02UnR
00802EjQ0P0:Gj8200aQY00400]PX`0<HJ@03V6U011SY`804f>X00<04V>U01=TYP0EIZP00`0EIZP2
01AWZ@0401MXZP0HIjX066NZ01QWZP806FRZ0P0JJJ/401a[[@D07Ff/00<07fn^025_[`0RL;000P0S
LJl0100ULJl09W:`02Ib[P0WLjl402Qd/080:WBa03l0;7Fi02mf]P0`N;<0<GZa039k[P0fO:l0>Wb/
045i[01CPK80N9S708jScP2O[<l0_<7O0=KHk`3XioT0h]k_0>3Lj`3MfNX0f]OZ0=cIk03Lf^l0fmca
0=gRn03Bg?L0aMKd0::lg`1dUl40EH6b04f1^P16P[h0?gbk049n_014P;h0@hBn04>6_@0nPkX0@8>g
04Z8]`1JS[d0J96m07JC_@2HYlh0_LKW0=GFm03He^h0e]?X0=OBiP3Pfnl0in?d0>KRl`3Zi_L0jN7f
0=gEk03Pf>d0gm[^0>;Nk`3Vi?80j>Kc0>OWl`3Ti>h0hnK]0>g]m@3/j_D01@3/j?H20>_WmP090>ST
m@3Vh_<0i>3a0>;Nk`3Of^h0g=O[0=SCi`3DdNH0clgS0080c<gR02H0cLkR0=3Ai@3BdnD0e]GW0=OF
j03HenT0f]W[0=_Hj`3Ie^T0f=GZ0=KCj03Bc^D0cL_Q0<_;h`38b^<0a<SS0<;6h@31aN80_l?P0;o0
g`2m_]d0^[_J0:nbd@2//M40VJO>09FXdP2=X/d0M9?105J4]@1>PkL0B86f04F1]`13PKX0@H:j03j0
^P0mOkT0?Wng03en]P80?Gjd00@0?7nf03Yo]P0hOkL0=gjf0P0hOKH803Ml]@@0=W^d00<0=gbe03Ml
]`0eNkL00P0eNkL0=P0gO;L0=gbe03Ym]00mO[H0@Gfc04Um[`1[TKh0W;;G0;o8i@39bN<0bLGN0<72
gP2g^mP0[k;C0:Z]cP2f^m/0_lCT0;_0h031a><0aLWV0<31g@31`]h0`/CM0;k2g@2l`Mh0^L3M0:ff
e@2MZlh0SjO=07fNb@1QRk/0C7jc03mj]00eMk<0;gFa02ad[`0cNKD0>gfi041k]@1:O;40IHVk08:J
b02DXlX0V:K;09>Vd02;Y]<0O9c;05f6^P1?Q;X0DHk703n3`00[MK80872]01i`[0@06fn[00@06VjZ
01U]Z@0KK:/06V^Z0P0HJJP201QYZP0301MXZ@0GJ:X05fRZ00805VNY0P0EIJX201ATZ@0301AUY`0C
I:H04V>U00<04F:T00@0466S00mPXP0@HJ<03f2R0P0=GZ0200iOX@0300aMW`0;G9h02UfO00D02UfO
0P0:GJ4200YJW`H02EVN00@02ENO00QFWP07Eih01eNN0`06EYd01@05EI`025JN00MEW@08EId02E>L
008025:K00H025:I00UCVP0=DiP05EFL01YDT`0^GI4^0?ooo`0@0>cho`2=Z<<05FBV00iPZ@09GjP0
2enW00IMY006G:D01EfU00MNY@06GZH00Un/00=P[@05H:L01F2V00IQZP<0162Y00D01F6Z00IRZ`07
Hj`01f>/00IRZ`0200MS[00300QT[@09IJh02FF^00802FF^00<02VF/00]V[@0<Ijh00`0<Ijh300eX
[`0600iY/00?J[003fZ`011[/@0AK;804Vfc100EK[80100FKk<05g2d01U`/`0KL[D201U`/`80776d
00H07G:e01ic]P0OL[@07W>d01md]@0PMKH2025f]`8087Ff00@08GJg029g^00SM[P08gJh1P0TN;P2
02Mh^@0302Qi^00YN[T0:W^j0080:GZi100[NkX402al^@@0;Gfj0P0_OK/00`0`O[`0<Gnm03B0_003
03B0_0@0=X2m0P0hP[l203R3_@0503Z2_@0kPkh0>h>n03^3_P0lP[h00`0mPkl01`0nPkh0?hBo03n4
_`12Q<00A8K004>8`@11Q[l00P10QKh40427_`80@HJo0P12Ql0204B6`0<0AHO100<0AXS204N8`P18
RL<00P19R/@01018RL<0BH[404Z;``1;S<@304f;a00304j<a@1<SLD0C8g500P0CXc5101?SLH00`1>
S<D0Chk404n>a00304n<``<0CX_20`1?S<<00`1@SL@0DXg505:=a@0205>>aP0305J>a`1FSlH0EXo6
00P0EXo60`1ES/D00`1FSlH0Ehk405N>a00205J=``80EXo40P1ES/D00`1FSlH0EHk505F>a@0305F>
a@80DXg50P1DT<H605>?a@0405FAa`1DT<H0E93605B@aP80Dho50P1BS/@=05:=a@03056<a01@SL@0
Chc300<0Chc30P1=S<800`1<Rl40Bh[004b;`@0304b;`@80BX_100D0BH[004R9_`18RL40B8W104N8
`00204N:`@0404B9`013R<40@XO00466_`@0@8Fn00P0@HJo04>5_`10QKh0@8No0426`@0nQ/00>h>m
03N2^`@0=H2i0P0eP;X203R0^`80>H6l0P0jP[`02`0iPK`0>X:m03R3_@0gP[`0=X6k03Ao^@0dP;X0
<gni03=o^`0bO[X0;gji00<0;Wfh0P0]NkT00`0/N[P0:gVg02Yj]`0302Yj]`0402Ui]P0ZN[T0:GVh
02Mh]`<09WNf;P3oool0H@1ZO800JWUl06elO`1XMgX0GVeb05Y/MP1EJG@0E6Mf05MXN01HJ7L0FVMg
05EVMP1KJg/0HFin069^OP1TK7L0JG9i075kO@1bOGl0LX2306ilQ@1LK7T0Cf=/051WK`1DJ740D6A_
04eQK01<Hg40AV1_04QRK`14GfP0AUmT05M/K@1cR8<0MhMm08:>Q024T8@0O8Ql07=oM@1bOW@0IFi[
06A]K01aNG`0M7^1079fP@1]M7X0KGEh06a_M020PHD0QXN;08:3Q`23Q8P0MGUj075eM01fNgL0Rhb7
08F4O`25QGT0R8Qn07imN025QGd0Shn509FCQ02EU880Wif80:6LR02OVXH0YIn90:2LP@2>RVl0RhU`
08J6KP22Pg40Q8Ih07=fK`1/LFd0LGMg06M^M01QJ700FfU/05MVJ@1JJFh0EFI^05QZM01EIW00DV=]
05]ZL@1OJf/0J75^08:9P@24RWh0Rhf008f?P@2>TH00TiB409VGR02HUhD00P2JUh@03`2KUX80UY5m
08f8M024OW00QH5e08V7N`2?Rh00SX^208R8OP22OgP0N7E/08f9P02KUhh0SXZ108V5NP0208R9N@0H
08J7M`2:Rgd0R8Ql08F2N`1mOGD0MgIb07YjNP1jNgd0L75e06a_M01XJg80HFI/05iUK@1TKGH0JG9k
06MaN`1PJWH0GFMc05MQK@1HHG00FfEa05aTK`1KIFl0FFI_0P1JIg000`1DHVd0EVA_05QVL@0305UU
L@0A05aUM01JHg80FF9a05YSLP1KI7<0F65`05MPK`1HHG00FfAc05URL@1HHG00G69`05aRKP1MI6h0
IVU^06Y^L@1`LGD00P1cLWP0:01`KgD0LW5f07EeM`1cLG@0KVaa07=^LP1iMGH0NWIe07]eM`1mN7h0
KFYe06EUL@1QI7D0GfEe061WM`1UIg@0I6A`06IUJP1eLgH0QHB0092>PP2@S800QX1d07mhKP1oN700
Rh>008MoO02:Q7P0Q7ec09N@QP2ITXP0WIV>096=Q02=RX<0T8b908V5PP1lN7L0NGEf075_M01^KG<2
06m^M080KFad0280KVag071^N@1`KW/0KVai06m]NP1cKGL0M6mf07E`M`1eLW/0LVmh06a[L`1/JWD0
K6af06EYM01SIg<0GfEc05]UL@1DH6h0E65a05ESL01IIG40FfEa05YTL01MIg<0G6Aa05UOK@1NI780
GfEe05eVM@1KIgD0Ef=a05IRL01IHW40EEi_0P1GH7402@1HHG00FV=d05aSM@1JHg@0DV9b05=PL@1>
GVd0Cem^055NKP0204iKJ`0=04iKK01>Ffh0Cea_05ERL`1@GFd0CUaY04eII`1?FfT0Ce][04eIJ@1:
EfL0BUYY04YLJP0204mLK00U04mLK@18FF/0AeMW059LIP1IHVT0J6ea07AfM@1YJfP0HF=N065VH01Y
KVP0HFIO06IYHP1VIf40L75/07IgLP1]Jfh0HEmT05eMI@1DF640D5UR04UJHP16F680BEUX04aIJP1?
FV`0DU]Z055JJ@1AFfL0BeEO04mIH`1@FV<0CeUS055NI`1BGfP0BEMR04iLJ@0204mMJP0904mKI`1<
FF80CeaT055KI01CGFH0EEmY05ALJ@1CG6/0D5aX0080DUmX00D0DUmW05=PIP1SLG@0L7io07:0P@02
0720O`0306moOP1]Ngh0Ig9f0080E5eR00P0EUmT05ELI01DFf<0DeYR05IMI@1GGVH0D5UR05AJIP<0
EE]W00@0EUaX05IMI`1LH6/0JVii7P3oool001d0oooo00P0;g2Z01aNVP0EFiT045ZK00UFVP08F9d0
1eNP00AFW`801eNP1007Eih200EGX00300AHX005FJ401EVQ00801UZR00@01e^S00MKX@07Fj401e^Q
1008G:800`09GZ402UnR00aQY00200]PX`0700aQY00>HJD046>W019RY`0CHjP04V:W01=SZ00201AU
Y`<04VFW00<04fJX01MXZP0GJ:X00`0FIjT301MXZP<06V^/0P0KK:d301a][P0301e^[@0NKjh0872_
0080872_04T08G6`029`[P0SLJl09G6_02Ib/00ULk409WBb02Ec/@0UM:l0:7B`02Qd/P0/L[L0:gFd
02ag/@0/NJl0;WZ^03=j[P0gNZl0?Gbb041i/01=Ok80FH:`06R5[@20Tk@0Yjk;0=7Aj`3ShOH0g]g_
0=oPm03Een`0al_T0;c3g@2ja=l0cMci0=7To`2je?L0PjC=05Io[@1<O[40B8>k03in^`0oPKh0@Gfk
04Ao^`14P[d0@H:j03n0^011PkL0BXRi05J<^P1RS[/0L9>m08BJ``2P[M00_<7Q0<C3hP34`=/0b<;L
0=79h@3Sfo<0imog0>KNmP3Xh?P0kNGm0>SPn03Ne^d0hm_`0>OSm03_joT0l^cj0>kXm03Zio00kN[c
00<0k>Wd00L0kN[e0>cXmP3Zi_@0j>Cc0>KRl@3Rg^d0hMg/0080hMg^03<0h=__0=kIk@3Ke^X0emCY
0=?Ai`3Bd>H0dLoU0=3>h`3Acn@0e=?U0=SGj@3Kf^X0g=WZ0=gJj`3LfN`0fMKY0=KAi`3DcnH0d/gT
0<o;hP3=cND0blgT0<W;i037bN80aLKR0<;3g`31`=l0_kkM0;^lfP2`/m80Z[3@09b[dP2H[]L0SJC@
06n?_P1EQKH0BhFg04J2]P13P;H0@X2i0421^`0mOkT0?7jh03io]`0mO[H0?Gjd03am/`0lOkH0>Gje
03Qo]`0fO[P0100fO;L603Ek]P@0=7Ze0P0eNkH0>P0eNKH0=7Zf03=k]P0cNkH0=Gbd03Ml/`0jOK@0
?Wfc041g[@1HP[80RjC<0;O2hP35an00alGM0;o2h@2e^M`0/KGK0:Z^e02^/mT0][_Q0;g2j037bnh0
bLc]0;o0g`2n_M`0`<3L0;nof`2j^mT0]k[I0;2ce02KYLP0QYg607NIaP1QSKh0Bh2f03]i]00bM[<0
;WB`02]c[P0cNKD0>Wbh03ml]@1;O[D0I8bo08BPc`2EYll0UJC;07jE`@1_S[d0IXZl05B2]P1:PKT0
CH_603b2_P0ULJd07fn/01i`[00KL:T301Y_Z00501Q^Z@0IKJT06V^Z01UZZ`0GJ:T00`0FIjP01P0F
IjT05FRZ01AWZ@0DIjT04fJX019UZ@804FBX00<046>W015TYP0@HjD00P0?HZ@200iQX`0400ePXP0<
Gj403F2R00aOX@@02ejP00<02UfO00ULWP09G9h00`09G9h400ULX00400YJW`09FIh02EVN00QHW@@0
25RO00@025JN00MEW@07EId01eFM1005EI`200IDW00:00MDW008DY/025:K00UAV`0:DYX02E>J00eC
V00EEI`06UBC02iMTBh0oooo00/0joOo08fXa@0EI:H03EnX00UOZ00;GjL01ejU00MMYP05GJD01UfT
00EMY@02009O[00500AOYP04GjD01F2Y00APZ@03GjP00`04H:T200EQZP801V:[0P07Hj`500QT[@03
00UU[P0;Ik002fN`00D02fR^00H036V_00eZ/00>Jk003fba011]/P0AK[<201=_/P0601E^/P0DKK40
5Fjb01I_/`0IL;D06g:g0P0IL;<201aa]0807G:e0`0NLkH01P0MM;L07WFh01ie^00OM;L087Fh021e
]P<08GJg0P0RMkP402Ag^@0502Ah^00UNKT09WZj02Ij^P0WNk/00P0XNKX602Yk^P80:g^j0P0[O;/2
02al^@0402em^P0^O[/0;Wjk02mo_0<0<Gnm00<0<X2n03B0_00dP;`00P0dP;`00`0fP[h0=H6m03J0
_@0203J0_@<0=h6n00P0>X:m03^3_P0lQ;l0?8Bo03b2_P0mPkl0?XBo0425`080@XO200<0@8G003f3
_P0nQ;l00P10Q/401@0oQL00@8K10426`@10Q/40@HK100<0@XO21015Ql<204J8a080AhW300<0BH[4
04Z;a@1:RlD00`1:RlD204^<a080BX_3101;S<@00`1<SLD0Bhc404b=a@0304b=a@<0Bhc400@0CXc5
04f;a01=Rl@0CH_40P1<R/<204^9`P80CH_400H0CX_404n<a@1@SLH0D8g6056>a`1AS/D305>>aP80
E8o70`1CS/H205B?a`@0Dhk600<0Dho505F>``1DSL801@1DSL@00`1CS<<0Dho505>?a@0605>>aPP0
DXo60P1CT<L205:?aP80DHk50`1@SL@5056>a@H0D8g40`1?S<<00`1>Rl@0CH_404f;a00204f;a003
04b:``19R/80BH[20080BH[200L0B8W104V:`P19R/80BH[204N:`@16RL00AhW300@0AXS200@0@hS1
04:7`00oQ[h0?hG00`0nQ;l403n4_`80?HFo00D0?8Bn03Z2_00fPKX0=H2j03=o^@04039n^00403Ao
^@0eP;X0=X6k03J1^`D0=h:l00<0=X6k03B0_00cOk/00P0bO[X0100_O[T0;Wfh02ek^@0]NkT402]k
^00402Yj]`0YNKH0:7Rg02Qh]`809gRg0P0XNKP00`0WN;L09GJg02Ef]`0202=g]bh0oooo0640KGj5
06mnP`1]O840I7Ij05]/L`1GJgH0E6Me05=YM`1HJGT0F6Yh05QXM`1EIWH0FVYj05i^OP1OK7d0GFMc
065YM01YLWT0IG1f06=^M01VLWh0HVmo05a^NP1LKWP0FVah05EUM01AHg40CV=d04YQL@17HG00AUiZ
04URJ@1AIVT0FVi]06EdL@1]NGD0MX9n07b9PP1`NgD0JWE_06]dL@1/MG@0K7Ag06edNP1`M7d0K7Ej
06afN01`MGT0NWj108N;SP1oPXL0O7n407QmP01cNGT0M7Yh08f?RP2<ShP0R8^208Z=QP22Q840Oh5n
07YlM`1kOG80OX1c08Z;N`2=Rg`0S8Yk08j<O@2<RgT0NGYX0821L@26RGP0R8am08N;O@1kOWD0LWM`
075fL01_Lg80JVi]05mXK@1GI6X0F6E]05MUL01IJW@0EfMd05m]N01PKGH0I6i`079hN02;T8T0SI27
08f?PP2IVX`0VIZ:09bJR`2NVh`0VIJ50080V9>00140XY^809fFP`2ESW/0U8j009:<P02;Qg`0T8b1
08n<P`29QWl0RHJ107YeK`24OgT0UI2:09bHS`2GThP0RHYj08N8N00208J7M`0D08R6N@2:Qgh0QX=j
081oNP1oOgd0P82007YkO`1`LgP0KG9h06Q_M@1VKGD0IFig06M`N@1QJgD0GFMc05aVLP1HHVh0F65`
05]UL@1LI6l205aVL00505]XL@1JIg00EF=^05ITK`1GIG000P1HI7001P1IIG40FV=b05YSLP1IHW40
F65`05YSLP80FF9a04d0FV=b05aUM01IHW40FF9a05aRL01LHVh0GFA^06EZL01[KW<0LgAi07QiOP1f
MWh0L71h071_M@1_L7@0KFib06QWK@1]Jg00L6ia075_LP1dKgD0M75h06]YMP1WIWH0IFQk065VN@1O
IWP0IVUj06QWM`1WIg40KVec07IdM`1iMVl0Pgmd08N1M@23O780P7Ua08AlNP20N7D0T8Uo08b5O@2C
S8@0THf408f8PP1kN7<0NWUe08F1P01oNg`0MG5b079`L`1`KgD0KVec06m^M01_KWH0JVUa06UYL`1[
JgD0KF]h06a/N01[JWP0KF]i079_N01bKgH0Lfeg075^M`1_KWH0K6af06IVL01UIg<0H6Ib05mUL`1N
IW<0FfAc05MSL`1FHg<0EF9b05APKP0205MQK@0C05YTL01IHFh0EEeZ05YRK`1MHg<0FV=b05QTLP1E
HFl0E61^05EQK`1DGFh0Ef1a05QQLP1IHW<0FfAe05URL`1EHG40DF5a051PK`0304eMK080CU][03l0
CU]/04eJK@1>Ffh0D61`04iNK@1<G6T0C5YW04iJJ01=FFT0BeQX04UIJ019FfT0BUaZ04aLJ`1>Ff/0
C5a[04MJJ@16F6H0BeMS055KI@1OIW00KG1e069SI`1QHf00HVMQ06U^I`1[KVD0GV1E06IVGP1UI5l0
I6=O06MWJ@1YJ6d0F5aU04eFG`17E5d0AEMS049HI@16EfT0B5MZ04UHJ`1<FFX0BeQY04EBHP17Df<0
B5EU04UGI01:F6D0BEMT04ADH@10D5d0@E5P045BHP14E6@0AEET04EEHP17F680BeUT04eKJ01@G6X0
D5]]051LK01=FVX00P1@G6X03`1?FfL0DEiW05ERJP1PKG<0Hg5d06AcMP1WMWT0IWEh05m]L01LIf/0
E5eT05=LH`1DGF@0FV5[05]RK00205UOJ`0405UQKP1FGV/0Eee[05UOK@80FV1^00@0Ff5]05aRKP1R
IW80Kg=n7P3oool001d0oooo00P0;g2Z01aNVP0EFiT045ZK00UFVP08F9d01UJO00AFW`801eNP1006
EYd200EGX00600=GW`04F:001EVQ00EIX@06FZ801e^S0`07Fj401P08G:801e^Q00MKX@07Fj402EjQ
00YOXP@02f2S00<03V6U00mRYP0BHZL00`0BHZL201=TYP804FBV0P0BIJL201IWZ@805FJX0P0FIjT2
01MXZP<06FZ[0P0JJj`301]/[@0301a][00MKZd07fn^00807fn^00L0872_025_[@0RL:h0972^02Ea
[`0TL[009G>a008097:`04809GB_02Mc/@0[LKH0:WBc02Qg/00XMjl0:gR^031i/00cN;40=WRb03Qi
/@0oO;80A7b]04ijY`1LO:D0R9Nn0<?<k@3Eg?H0cmO^0=;Lm@2ka^80VJS708:E]@23V[`0ZL?X0;?A
m`2D]n40HHbi04MgZ017O[@0@7jg03Ml]`10Q<40@Wjl04=n^P11OKT0@Gjg04>0]`18Q;X0CHNi05>7
]`1MRKH0JHjj07^G_`2BY<X0Yk7E0;:ef02d/m<0]k;B0;^feP3@bnT0fMKe0=kKn03Qg_/0hn3m0>7N
n@3Pg?D0gm_b0>3Kk`3]jOX0l>Wi0?3Xm@3_io@0knOb0>kXm03/jO@20>gZm@040>cXmP3Xi?80hmo^
0=oKjP80gMWX03H0g][[0=oKk03Pfnl0gm[^0=gHk03Ke^X0emCY0=GCj@3CdNH0dLoT0=7@hP3Cd^@0
f=OW0=cKj`3LfNX0gM[[0=gJk@3Ie^/0eM3W0=;=i03Ac><0dLgV0<g=i@3:c><0bL_T0<O9hP35a^80
`/?O0<2ogP2o_]d0^K[H0;6dd`2[/M40WJoE09N^e`23W/T0HhRe0563]018Q;P0A86g0460]P10PKT0
?h2j03eo^@0kOKL0?Wng03en]P0lOK<0>gjc03Un]@0hOkL0=Wjh03Em]`0fO;L703Ek]P0303Aj]@0c
NK@0<gVd0080<WRc0P0cNK@09P0dN[D0=GVf03Ei]P0bNKL0<Gbf03=k]@0eO;@0=gbe03Yk/`12OKD0
Dh6c08>PbP2a`>40`/KQ0<O7h`2l`^80Z;;F09^Vd`2EX/l0SI[609BQc@2]^N<0_lSa0;c4j@2k_n80
]kOI0;bkf`2o_]d0]kKE0;Jee@2c/mD0Xj_@08>La01XS[/0E8Be045j/@0cMK40;WB`0P0ZLZd04`0/
M:h0=GZe03Yj]`12N[<0FhVm082RdP2BZM<0RIk906V8]`1BMj/0BWFZ041cZP0dKjT0=7Jb02ac/@0N
K:X07Vj[01e_Z`0JKZX00P0JKjP201U]Z@0401Q/ZP0GJj/066VZ01IWZ0<05FJW00D05FJX01=VZ00C
IZP04fJX019UY`02015TZ08046>W00<046>U00mRY00>HJ<00`0>HJ<0100=H:8035nQ00aOX@0<Gj43
00]NX0<02UfO1009G9h01009G:0025^O00QKW`08Fil200UIWP8025RM1007Eih300MEW@0500IDW005
EI`01EFL00EEW004E9/00P05Di/02P06Di/025:K00QBV`09DI/02U:J00UCVP0=DiP05EFL01YDT`0]
G90^0?ooo`0;0>_go`2<Yl@056>U00eOZ009GjP02enW00MNY@08GZT01enY00MMYP05GJD00P00GJX0
0`02GJ@00ejU00AOZ00400=OZ0<0162Y0P05HJX200IRZ`@01f>/00@026B]00UU[P0:IZl02VJ_0P0:
Ijd300]X[P0800aY[`0=J[003FZ_00i[/00?K;4046fb015]/00BK[4201A]/@0401E^/P0FKk<066nd
01U`]@806G2c0P0LLK@301eb]@0501ic]P0LLkH077>f01ac]P0MM;L00P0OM;L0100OM;D087Ff01md
]@0PMKH2025f]`808gJh0P0TMkT202Ah^0<09GVi0P0XNKX402Uj^@80:W^j0P0[NkX202]l^`80;7bi
0P0]OKX202in^`<0<7jl00D0<Gnm03=o^`0cOk/0<gnk03B0_00203F1_@<0=Gnl0`0fP;d203Z2_@80
>h>n0P0lP[h01`0mPkl0?hBo0466`@11Q/40?X>n03b2_@0mPkh01@0oQL000`10Q/40@HK10466`@02
0466`@@0A8K200@0AHO304J8a016R<80AXS21019R/@01018RL<0BH[404Z;``1;S<@504Z;``80Bhc4
00<0BX_304^<a01;S<@0101;S<@00`1:Rl<0CH_404f;a00204b:``80BhW20P1:R<4204^9`P0304f:
``1>Rl@0CX_40080Chc500@0D8g605:=a@1BSLD0Dhk60P1DSlL305>>aP0505B?a`1CS/H0Dhk605>>
aP1BSLD00P1CS/H0101DSL@0Dhc105><``1CS<<305B=a00405><``1ASL<0DHg3056<a0D0DXg500<0
DXo6056>a@1AS/D01@1AS/D0101BSlH0DHk5056>a@1AS/D2052=a080Chc30`1@SL@2056>a@03052=
a01?S<<0Chc300D0Chc30P1>Rl8304f;a0<0C8[30P19R/8504R9`@0304V:`P17R/40AXW00080AhW3
00P0AXS204B9`P13R<40@XO00427_`0oQ[h0?XBo03f3_P80?8:m0`0nPkh02@0lP[d0?8Bn03^3_@0h
Pk`0=h:k03B1^@0cOkT0<Wjh035m]`03031l]P03039m]`0dOkT0=H2j00H0=X6k00L0=H2j03=o^`0b
O[X0<Gfi02mn^@0^OKP0;Gbg0080;7Zh0P0ZN[L03@0[NkP0:WZg02Ui]P0XN;D0:7Rg02Mg]P0VMkH0
9GJe02Mh]`0VMkH09GJe02Ae]P0SM;D00P0RM[H^0?ooo`0B05e_N@1NKgL0EfQ_05=TJ`1DIFd0F6ag
05AZM`1HJgT0Ffek05][N01FI740FFUi05YYO01LJgh0GFYm05UVM`1KIgL0Gf]g0P1PK7P0;@1QKG/0
H6al06UfR@1VMHP0IW>6065^P@1OK7l0G6^005IXOP1BIg`0EFMk04]NK`1=GFX0Be]X04UIJ@1;Ff/0
Df1`05QTL01CH6T0EF9Z071kO`1cOGl0M7an07N0O`1bNgX0K7Ih06]dN@1RJVd0HVY/071hN`1YLWT0
J79k071mQ@1]N7h0IFma07=iM@1fNgD0J6eW06meL@1lPH@0NGj106]`L`1NIfH0I6eZ06E^J@0206E[
I`10065WI`1TJFd0IVec06mgNP1bNW`0NhB10868P@1oQG/0PXQl08fAP`27RWT0QHQg06YbM01NJ740
GFMa05iZMP1MJgP0FFMd05i/M`1NJg@0HfY`06Y_LP27RHP0Ti>A09FFT02=SHD0SXj609>@R@2GThX0
U92709RAQ`2ITXP0ViF909RBQP2JU8P0WIV@09bHS`2HUI00U96<08N6PP1iNGT0OGem07ajN`1eM780
MG=d07elNP1jNGD0PH9j08N9OP2@TXL0U9B:092@QP2>SXH0SHb708^:QP20P800N7Uk06m`M@1XKG<0
HVUa05eVK@1LIF`0G6I_05mYLP80G6I`00T0GFMa05YTL01JI700FfE_05mXL@1NIW40FfE_05aVL01K
J7400P1JIg001@1HIFh0F6A`05UUL@1NJ7@0FVA`0080FfEa00<0G6Ib069/N01RK7P00`1LIW8205]U
L@0?05mUL@1OIW00GfI`06AYK`1WK700K6mf075dO@1_LGd0J6ag06M[MP1UJG80I6Qa06EYM01_LW/0
KG1g0080KVif02X0KFeg06]ZNP1WJ7X0IFQk06=XN`1QJ7X0HFIi069UN01RI7<0HVAa06ATK01YJ6H0
Ph1k096:P02<QG/0QGif08AlNP21NGL0Pgik08^5Q@1aKFh0L6i_06UWJP1[JVl0K6ea06YYK`1XIfd0
JFQ^06m^M01]KGD0K6af06a_N01]KGT0IVQd06EWL`1WJgL0IfUf06EYM@1UJ7L0J6Yi06a/N01]KGL2
071`O00C06a^NP1XJWL0IVYf06AZMP1MIG00FVA`05EQK@1CGfd0E65a05AQLP1DHG40EF5_05MSL@1H
I780EV9^05IOKP1BFfX0EEi]05MPL@0205QTLP0305APKP1DH700EF5a0080DUi^00h0DEa^05=NL01D
Gg40DEa^04mLK@1>GVd0CEe/04aLJ`1=GF`0CUi]04aLJ`1=GF`0CEe]04aLK080Be][00L0BEY^04]J
K`1=FFl0CUU_04iJL01>GG80BUU^0080B5Y^01T0B5U]04YFK018EfX0AeUW04UKJ@1:EfL0B5AT04aE
IP1BF6H0DeYT06icM`1eNGX0M7Qg06]^I`1kNg<0LW5/06YYI@1hN7H0Kg=f06U`MP1BG6H0BeUV04UI
J01;GVl0B5e`0080BUa`00@0CEib05=TN01DIGT0DF1e0P1:FF`0:P1:Ffd0CEi`04]NK`17FV/0AEQW
049EIP16FFX0@E=Y045CI`14EVX0BUe/04aMK@1>GG00CUeb051LM01=G7<0C5]b04iMLP1@G780Cea_
055LKP1@Ffd0CUYZ04aHJ01<FFT0CEYZ04]IIP1;F640BeMS055KI`1>EfH0CEAT04U@HP1;DV@0Be=V
04eEJP1>FFd0CeM/04iGJ01AF6P0D5UX059JI`80E5aY00<0F61[06Q^NP3oool07@3oool001d0oooo
0100;fn/01aNV`0FFYT04UVK00UFVP08F9d01eNP00AFW`07Ej001UJO00MEW@06E9`01EFL00IFW@06
EYl01ENP0P03Eil01004F:001EVQ00IJXP06FZ8200IJX0D01e^Q00P025bR00UMX`09H:D025nT00YO
XP0;H:<03F2T00mRYP<04F6V00<04V:W01=TYP0CI:H00P0AI:H00`0BIJL04fJX01EUZP0301EUZP03
01IWZ@0GJ:X05fRZ00<066V[0P0IJZ`201Y[[0806fb]00X066bZ01U]Z`0LKJ`07Fj]01i^[@0OKjh0
8Fn_029`/00QKjl08W2`0P0SLK42029b[`1802=c/00TL[00:G>b02Qd/00WM[409gJ_02Ue[`0^M[40
<7Jb02id/00`M[40=Gbb03Yl/012O:`0BgZX07:B`@2`bO80c>3o0<_NoP33f_`0U[3E06Z7[`1HNJ80
EGZV072Ia`1bW/d0G8bm04Um[`14Nk40@Wnf03ao]P0gOKP0>h2k03en^012OkP0A7ni04Mo^018OkL0
CH2g0563]P1HQ[L0GhVi06F:]`1lVL<0U:[C0::`e`2/]=T0ZjoD09fOa@2EVKh0VZ340:Z_e@39co<0
c]Kj0<;8jP3Bf?P0f]ol0=GFlP3?cnL0j>Gj0>[Un@3`ioP0m>Wj0??Xn03]io<0k>Wd0>gZm@3^joH0
kNWg0>STlP3Rg^`0g=SV0P3KenH03@3Lf>T0g][[0>3Kk`3Pfnl0g]W]0=gHk03Ie^/0f=GZ0=ODj@3F
dnP0eM;U0=KCi03Ie^L00P3LfNX0103Mf^/0gM[]0=WFj`3CcnH20<o;i00P0=3<i@3>c^H0c<gR0<[:
hP39bN40alOQ0<G5g`33`ml0`L7M0;Zkf@2d]mH0ZkCC09^_e02@ZM80N9G105Uo[P1>P[@0AX:f049o
]@10OkD0?h2h03j0^P0mOkT0?7jh03en]P0lOKD0>gjc03Ym/P0hOK@0=gjf03Em]`0bOKH703Al]P80
<g^e00<0<WZd035i/`0aNK<00P0aNK<0>`0bN[@0=7Ze03Mi]@0dN;D0<WVg031j]`0`NkD0<gbc03El
]00hN[@0?gff04f0]@1lWLX0ZK_O0;k3h@30a>40[;KI08ZLa01`R[/0M8k106Z4]@1[Q[D0RJ7?0:Rk
iP2b`NX0/;cR0:bbeP2e^M`0`<?T0;Zjg02e]ML0][KH0:^ef@2<Z=00H8Vg04Ii[P0hMJh0;WB`02Uc
/00UL:X0:GB^02IaZ`0_Mk80<gNf03=a[P19OKH0Lic@08ZVe@1lV<L0I8c0049aZ@0fJZ<0<FbV02MY
Y@0TJjT086j/025a/00MKZd06VjZ00<06ffY00H06fb[01Y[[00GJj/05VZZ01EYZ@0CIZP3019UY`@0
56FW0`0CI:H2019SY@03011SY@0?HZ@03V6S00<03V6S00<03F2R00aOX@0<Gj400P0<Gj4200]NX0<0
2UfO00<02UfQ00ULX009G:000P09G:0300QKW`8025RM0P07Eih400IFW@801eFM0P06E9`200EEW005
00IDW005Di/01E>K00ECV`05DYX00P08DY/01`09DI/02U:J00UCVP0<DYL05EFL01YDT`0]G900;P3o
ool02`3Zm_l0S:O401=RY00<GZL025jW00YNYP06GJ@025jY00INZ006G:D01EfW008005fZ00<00UfV
009MY004GjP00P03GjP600APZ@801F6Z0P06HZ/300MS[08026B]1009IJh01@0;J:h036V_00aY[`0<
JJl03FZ`008036V_00H03FZ`00i[/00?Jjh04Ff`019^/@0CKk8201E^/P805Vnc0P0HKk8201U`/`04
01]`/`0LLK@0776d01aa]0@06g:e00H077>f01ed]`0MM;L07GBg01ic]P0OM;L2021e]P04025f]`0R
MkP08WNh029g^08097Ni00D097Rh02=g]`0SMkL09GVi02Mk^`0202Ij^P0402Qi^00YN[T0:GZi02Uj
^@80:W^j100[O;/202am_0@0;Wjk100`O[`0100bO[`0<gnm03B0_P0dP;h403B0_080=X2m0P0gPKh3
03Z2_@0303^1_@0lP[h0?X>n0080@8G000<0?H:m03^1_00lP[d00`0mQKl00`0nQ/00?hG003n5`002
0425`080@HK11012Ql801014Q/80AHO304F7``15Ql<404N9``0404N8`P18RL<0BH[404Z;a@80BH[4
101:RlD00`1;S<H0BH[404Z;a@0204Z;a@80Bhc60P1:S<H304Z;``80BH[200<0B8W104Z8`@1:R<40
0P1:R<4204^9`P0604b:``1=Rl@0CH_404n<a@1AS<@0DXg51@1CS/H00`1BSLD0Dhk605:=a@0205:=
a@03056<a01BSLD0DXg500@0DX_200@0Dhc305B=a01BS/@0DXk40P1@S<80101@Rl<0DHc4056<a01A
S<@:052=a0P0Chc30P1?S<D3052=aP0404n<a@1>Rl@0CX_404j;a0<0Chc50`1>Rl@0101<R/<0BX_3
04Z;``1:Rl<404V:`P80Ah[10P16RL0304N:`@0404J9`017RL<0AXS204B9a080@hS300D0@HO203n5
`00nQ;l0?8Bn03^3_@0203^1_@<0?8:n00P0>h6m03Z2_00gP[/0=X6j03F0^P0cOkT0<Wjh02mn]`@0
;Wff00@0<Gfi039n^P0cOk/0=82l0P0eP;X403B0^P08039n^P0aOKT0;gji02mn^@0^O;X0;7bi02]k
^00ZN[L202Yj^@80:GZi00@0:7Vh02Mh]`0VMkH09WNf0P0UM[D01@0TN;P08gNg029f]P0QMKD087Bd
00808GFe;P3oool08P1HJW@0F6Ua05MVK@1DIF`0EVM_05eaNP1IKGP0EVYe05Y/MP1NKgL0GFYc05m]
NP1IJGT0FVUl05YYOP1KJWd0Gfao061]O@1NK7T0Gf]i06A]O01SK7d0HVj406EaQ`1XLhL0IG2206=^
P01PKh80H76305a^PP1MKh<0Cf1b04mLK01BGfl204]LKP1O051OLP1CH700DV1]05QVL@1]NX00KgYl
07EoOP1jQH40MWmj06ifN@1_MW`0H6Q[06A/K`1TKW00FfQ`05YXL@1OKGH0GFYb05]VJP1/LVh0KgA^
06Q]I`1XKVX0HVY/06A/K`1OIfX0FF=U05mYJP1RK6d0H6Y[05mYJP1JHfP0G6E^06A]MP1ZLgX0JgAi
07EoP01lQXD0QHb508bARP2<TXP0Rhn108nAQ01aNG`0I6ig05mYLP1JJ740FFYd05IWK`1JJg<0FfYa
065/L01UKG00M7Qi07j0O`1cMG@0M7Ab07UiM`1dLg40OWYi08J2P@26PWl0PGej09:?RP2HUI00T8n:
08V6P@2;RXD0SHf;08>3P`1`LG<0IfQ]06IWK01XJFh0JV]_06i]L`1ZJFh0I6EW06e_KP1`LVl0MWQe
08Z;QP2<SHP0P81n07YjN01dM7@0KFib06Q[L01WJW40IVYc061WL@1IHV/0FV=/05aVK`1OJG800P1L
IW002@1MIg40G6A_05aTL@1NIW40HFQb05iWL01IHfd0FfE_05eWL@0205YWL080FfE_00/0G6I`061Z
MP1MIg40FfE_05aVL01PJW@0IFmi069/MP1LIW00GFMa05aVL00205eWL@0?061VLP1QJ780HfYd06EZ
L01VJg40J6ec06a`N`1ZKWX0I6Yh065WM@1LHVh0Ff5]065WM@1]LGd0Jfmj0080JVef0240JVYf06a[
N`1WJ7X0IFQi06AZNP1SJGT0IF]k065WM`1QI7D0HF=b069RKP1WIFP0O7Ud08V5NP27PgP0Pgmd08^3
P029PGl0PGb0089mP@1WIFX0JfY`06QWK`1[JgD0J6]d069RK01SHf/0IfM_06][M@1WJGD0IVQd06M[
MP1YJgP00P1TJ7@06@1TJWP0I6Mf065WM@1QIgD0IFQi06IZMP1YJgL0K6ik06e_O01ZKWX0IfYi069U
M01QIgD0FfEa05USK`1GHfl0EF=`05QUMP1EHW<0EF9b05QTM01FHW00E61^05IRL01EHFl00P1BGVh0
3P1CGfl0Ef=a05MSL@1DH6h0EF5_05MSL@1GHg<0EF1b04mLK@1@GFh0DEia04iKKP1>Ff`0CU][0P1=
FV/03`1>Ff`0CEe]04aLK01<G6`0Bea/04aMK@1;G6`0BU]]04YIL01;FG<0CUYd04iHL`1?FgD0Ceeg
04aJM00204YLM00I04UILP1;Efl0BeM]04QHJ019FFT0Be][04]HJ019EVH0CeUU05ANJ01RJG40JVmc
075fN@1cMG@0NWYh07inO01aLg80LgMh05mVK01LIfd0CE]V04eKJ01<G6/0D65c04iPM002051SM004
055RM01@HG<0Cf1b055PM@80D5md01/0CEib04eOL`1AHgL0Cf9c04YMK017FV/0C5m`04MLL@17G6l0
Bf1c04iQLP1>Gg40Ceic055PM@1AGGD0CE]e04]KLP1>Gg<0Ceic04iML01BGg00E5ma04mLK@1>Ff`0
Cea]051PL01AGVl00P1AGF/00`1BGV`0E61`05=LK@0204iGJ00<04aGJ@1>FF/0Cea]04YEI`1=FFT0
D5YV04iJIP1@FVH0DE]W059LJ01FH6X0IVii7P3oool001d0oooo00P0;fn/01]MVP0FFYT04UVK00UF
VP08F9l01eNP00EGX0801UJO00D01eFM00IDW005EI`01UJM00IFW`0200AFW`0300=GW`04F:0015RP
00801EVQ0P05FIl00`06FZ001e^Q00MKX@0200MKX@0800QLXP09GJ<025nT00QOY00:Gj802f2S00eP
Y00>HJD2011PY@804F6V0P0BHjD0100@HjD04FBV019UY`0CIZP201ATZ@805FFZ00@05VNY01MXZP0G
J:X066V[0P0GJ:X201QYZ`806FZ[0P0JJj`0300GJjT066bZ01]/Z`0KK:/07Ff/01i^[@0PKZh08Fn_
021^[P0QKjl08W2`025a/0808G6^00<08G>_029b[`0WLjd00P0VMK0202Qd/P1302Yd/`0[MK80;gVf
02ii/P0_N[40=7^_03]m/@0lN:`0Ch6f07VSd`2Wao00[/_c09o0j`1]T[l0CGNW04]iZ`16N:d0B7fc
04El]00oN:l0@7^c03im/`0fNK00>Gjg03b2_@0fO;L0>gje04>2^01=R<00EHW205>4_01FPKP0GXNk
06^@a01_TlD0JH^i07RG``2AZ]<0W:oI0:FcfP2NYlh0Q8ff07^:/`1fRK<0Nhjh09>Vd02K/MP0WK7D
0;74i@2`_mh0[[WE0;Bje03Ph_T0j^Km0>oWo03aj?d0knKg0>cVm03Zio80k>Wd0>o/m`3_joT0k>Sf
0>KRl03QgN/0h=c[0=oKjP020=kJj`040=oJkP3Pfnl0gm[^0=kIk@<0fmS]00D0f]OZ0=[Gj03JenP0
g=WZ0=gJj`020=kKk00U0=gJk`3Jen`0dloX0<k:h`3=bN@0cL[U0=3>i03=c^<0b/[R0<W9h@38b>80
alOQ0<G5h@34a>00_[oM0;Njf@2[]=<0WK3H08jZdP1fUL40G8Fc04b1/`14P[D0@7ne03en]00mOkT0
?X2j03eo^@0kOKL0?7fe03]l]00jOK80=gbc03Ml]@0eO[D0<Wff035l]@0703=k]@03039j]00cNkD0
<WZd00D0<WZd03X0=7Ze03Ih]00fN;D0;gVf02ij]P0_N[@0<7^d03=l/`0eN[<0<gFa04Ak/`1aU/<0
XKCL0;S1h02j`>00X[3E07nF`P1CO[<0FHBi05N0]01>MZT0GH>d07^KbP2G/]d0XkKN0:2`e02^^=`0
`LOY0<?7jP2o`^D0_;oR0;:ni02B[mT0FXJe03ieZ`0cM:h0;7>a02Ue/`0SKj/09g>]02=_Z@0XLZl0
:W6a02M[ZP0hLjl0HY7907bPdP1aULL0EhS0039]Y`0VI:4096RU025[Z00MKJX06V^Z01a`[P0JKZ`0
6Ff[0`0JJjX01P0JJj`06FZ/01QYZ`0EJ:X056RX01=VZ0<04VFW00@04V>U01=TYP0CI:H04fBV1@0B
HjD01@0?HZ@03V6S00iQX`0=H:803V6S00803F2R00<035nQ00]NX00<Gj400P0<Gj40100;GZ002UfO
00YMW`0;GZ0400ULX0@025^O00<025RM00MGW007Eih00P06EYd300EEW0@01UBL00<01EFL00ADV`05
Di/00`05Di/02P06Di/01e6J00QBV`09DI/02E6I00UCVP0=DiP05EFL01YDT`0]G90^0?ooo`0@0>_g
o`2<Yl@04V6T00]MYP07GJH02EfU00ELX`05FjH015bV00EKY004G:H005fZ005NZ`03GZL00ejU00=N
Y`800enX1`04H:T00`05HJX01V:[00IRZ`0300MS[0D026B]00<02FF^00YW[@0<JJl00`0<JJl0200;
J:h036V_00aY[`0=JZl03VV_011/[`0BK[404fnb100EK[8401M^/@<06Fja00<06Vnb01Ya]00JLK@0
0P0JLK@0100KL[D077>f01ac]P0LLkH201ic]P0301md]@0PMKH087Ff00<08GJg00<08WFg02=f^00S
MkL00P0RM[H01@0TN;P09WZj02Ei^@0UNKT09gRg0080:7Vh0P0YN[T00`0ZNkX0:gbk02]l^`0302]l
^`0302am_00]OKX0;Wjk0080;Gfj100_OK/2039n_080<gnm0P0cOk/203B0_0@0=X2m0`0iPK`00`0j
P;`0>h6m03f2_@0203n4_`0303f2_@0kPK`0?8:m0080?8Bn0P0mQKl203j4_`@0@8G01011Q/401013
QL40A8K204B6`P15Ql<204F7`@80AXS200@0AXO104N8`P18RL<0B8W31`19R/@00`18RL<0BH[404V:
a00304Z;a@80BH_51@19R/801018RL40BXS104Z8`@19Ql0204Z8`@80BhW200@0C8[304f;a01=Rl@0
D8g40P1AS<@505:=a@<0DHc40`1@Rl<01@1AS<@0DX_2056:`@1AR/40DX_20080Dhc30P1ASL<204n;
`@<0Ch[200<0D8_304n<``1?S<<00P1?S<<304j;`P<0Chc3201>Rl8604j;a080CH[31@1>Rl@00`1=
R/<0C8[304b:``0204V:`P<0B8W10P19R/8204N:`@H0AXW000P0AXS204F7`@13R<<0@XO20467`P10
Q/40?XBo03f3_P80>h>m00<0>h6m03Z0_00kPKd00P0kPKd0200jP;`0>H6k03J1^P0eP;T0=82j03=o
^@0`OkP0;gjg0`0]O;D01@0^OKH0<7bh035m^@0bO[X0<gnk0080=7ni100cOkT01@0bO[X0<Gfi02mn
^@0^OKP0;7bi0080:g^h00@0:WZg02Yj^@0ZN[T0:GZi0P0XNKP00`0WN;L09WNf02Ig]P0202Ef]@80
8gNg00<08WJf025e]@0PM;@00P0PM;@^0?ooo`1E05MXLP1HIW40GFYb05aYK`1IIV`0FV]b05Q[LP1L
KG@0I7=j06UfO01TKG@0GV]d05]XN01JJWX0GFao05m_QP1NKh<0HW>3065aP01SLGh0I6ij05mYM@1Q
K7h0HVn006EaP@1UKg/0HFig05i_M`1OL7P0H79l065eP01WMh@0IW=l06EcO01NLgP0EFea05ebM`1M
L7H0E6E/05=TJ`1PKW40K7Mi06UdL01`NgD0MGmg079jO01hP8<0OXR:07F0Q01SL7H0DF=]051SL@1;
GV`0C5iX05=PIP1mQX40RI2808:8OP23RX<0LW]j069ZK@1IHVL0GVU]05m]L01VMGP0I79e05i]LP1L
JFl0IWAg05aZK@1MJfh0FfU/05UWJP1II6P0JG9g06YaM`1OI6X0LGAi0862Q`1WLGd0H6em05eZNP1C
IG<0FFaj05Q[N@0205EYM00Z061aN`1/N8@0L7R306]aO@1NIg00NH2:07Z1R`1VJW<0KW1l07EhP@1`
Lg`0LGAm071dO@1_Lg`0Jfmh06IZK@1YKFh0MW]o07AhP@1UK7@0IVah06Q^O01TJWP0J6il06abOP1Y
KGT0HVQd065WL`1RJ7@0IFUd06M/LP1VJG00IFQ_069VK`1VJG80Kg=o06Y`OP1WKG/0IVah061YLP1J
I6d0FfE_0P1JI6h02`1IHfd0FfE_05eWL@1OIg80HFMc06=YM@1UK7H0HVUc05eVK`1NIg00GVQb0080
FfE_00T0GFMa05iVL@1NIW40GfMd05iXLP1MIg40GVQb065[M@1SKGL00P1OJG<01`1PJW@0GfUc069/
MP1QJgD0HfUe06E/MP1WKWP00P1XKG<0:`1XKgL0HVQd065WM@1PIgT0GVMh05]TL`1JIW@0FF9a05US
K`1KHfh0G6=]05mSKP1QIG00IVQg06IWN@1VJGP0IfYi06=YM@1OJG<0G6Ib06=YM`1TIgH0HVAa075a
L`1gMW80SXao092>O`2=RGd0S8Qo08J1OP1gM7d0JFIa06QVL`1VIW80J6Me06IXM`1SIWD0IFUe06MY
MP1VJ7@0IFMd06AXM01MHg400P1NI7800`1OIG<0GfMd05aSL`0205aSL`0:05]TL`1KHW80GfMd061X
M@1SJGL0H6Id05iUM@1PIgL0GFAd05aUM080EV9`01@0EVA_05ESL01DHG80Dei`05EPLP1JIWH0FFIf
05QUM@1DHVl0E65a055NKP1@GFd0DEi^05EQK`1EHFd0E61^05IRL01IIG<0FfMg05QUMP80Cea]00@0
Cea_04aIK01?G6l0D5]_0P1?FVh204aIK00304eLK`1<Ffh0BU]]0080Bea^02H0BEY/04eLK`1=GFd0
CU]/04iIK@1>Ffh0C5a/04eLK`1<GFl0CEi^04eMK@1?G6d0CU]/04eIK`1:FF`0BU][04aNK01=Gf/0
Cf1Z05ITK@1HH6/0EeeY05UMJ@1KGFT0I6A/05mTJP1GGV@0FfA[04mNI@1>GfL0BUYW04UIJ018F6L0
D5e^055LL01=GFd0C5i/04iNKP80D61`0P1AGW40201@Gg80C5e_04]LKP1>Gg40CEi^055SL@1=GVh0
BEa]0`15Ef/03@1<GFl0C5a/04iJL01@G780DE]d04]LKP19G6/0C5e]04iNK@1=GF`0DEm/059NK01?
GFX00P1<FFT00`1>GVd0CEe/051NJ`02055MJ`80DUiZ0P1@GFH01P1?GVD0DV5X05AUK01CI6/0CeeX
051NJ@80CeeX0P1@GFH00`1FHf`0I75i0?ooo`0M0?ooo`007@3oool0200]KJX06UbI01EIV00AF9X0
25FK00QHW`07Ej001ENQ0P05EIh00`06E9`01eFM00IFW`0200EEWP0300=EWP04EYl00eNO00<015RP
00H01EVQ00AHX004F:001EVO00IJX007Fj4200IJX0801e^Q00H025nT00MNX`0:GZ@02enU00ePY00>
HJD200ePY00800mOY00@H:D0462U015QYP0?HZ@046>U019UY`0CIZP301ATZ@805FFZ00<05VJ[01IW
Z@0GJ:X00P0FIjT0100GJ:X066V[01QYZ`0IJZ`201Y[[00401M[Z`0HK:`06V^/01]/[@8076b[00D0
7ff]021^[P0OKJd086j^021`[`02025a/01>01m`[`0PLK0087:/02=dZ@0TLj`09g>a02Qa]@0WL[H0
9WBf02If]@0VM[409gJ^02ag[P0`Mjd0=gbc03Ej/@0dM[00Ah>i05n;^P1[TL00Gh^l04Mf[00oLj`0
@Wfg049n_00lN[L0>GVg03Qj]P0jO;P0=GZc035f[`0eO;@0>X6i03Mn]P0iOk<0@8:f056:`@1PTlX0
Ii;906V>a@1dTlX0PIoC07fKc@1`Skh0L8nk082KaP2@Ym40VJcF09BSc021T[d0PIk:07RJa`1WRKH0
HhFb06V<]P1hV/00Oig107^E]P1oU;<0T9nl0<oFlP3KgOH0gmgc0>KQn03Zh_L0jNGc0>WVk`3Zio80
k>Wd0>o/m`3^joH0j^Kd0>OSl@3Who80iN7`0>;Nk`3Pg>d0h=__0P3Of^h01P3NfNd0fmS]0=_Hk@3L
fN`0gM[]0=kKk080gmc]00d0g]_/0=oLk@3Mf^/0fmS]0=SEjP3CcnP0c/[S0<g9i03>bnH0d<kT0<c=
hP3:b^80bLWQ00<0b<SR00`0b<ST0<;3h@2i_=/0[;GD0:2fg@2@[=@0MIK105f8]@1<PK<0A8:e041o
]@0mO[@203eo^@0:03an^00jO;H0>gbd03]l]00iO;<0=W^b03Ik]00dOK@0<Gbe031k]0<0<WZd300a
NK<09`0bN;<0=WNa03Eg/`0^N;L0;GVg02ii/`0^NK80<GVc039h/`0cMk@0@7Ra06J<^`2AZ=40[[WI
0;:kg02U]=d0SZgK041m/`0oO;80@7bb03QaYP0mLJ<0CG^/06F;^022X//0QIo4096Ub02W]MP0^lGX
0<79k@2k`ND0Z[SO08BSc`1>O:d0>G6Z02ma[P0WLK009gFe01m^Z@02029a[00G025]Z`0SK[409F^`
02a/[019OKT0H8Vm05V4^@0jMk008fVW01YTX@0GIJ<066VX01M/[00AJJP05Ff/01Q][@0IKJd06V^/
01UZZ`0KJZ`06VV/01UX[@0HJ:d00P0DIjT301=VZ003019UY`0AHZ@04V>U00804V>U00H04F:T015R
X`0@HJ80466R011QX`0>HJ<500ePY00:00aOX`0;GZ802UfQ00]NXP0<Gj<02ejR00YMX@09G:002UfQ
00]NXP802EbP0P08Fil400MJWP801eNL0P06EYd400EEW0H01E>K0P04DYX00`06E9`01E>K00ICV`02
00QBV`0700UAV`09DIT02UBK00iDV@0FEYd06eFD02iMT@0^0?ooo`0;0>_go`2<Yl@04V6T00YLY@06
G:D025bT00AKXP04FZD00e^U00EKY004G:H00P01GZ/01003GZL00ejU009MYP02GZL200=OZ0H0162Y
00<01F6Z00IRZ`06HZ/01@07Hj`300QT[@0300UU[P0:Ijd02VN]00D02fR^00H036V_00eZ[`0>JJl0
3f^^015]/00BK[4201A]/@805Fjb0P0GK[<201M^/@@06Fja0P0IL;D201U`/`0401]b]@0LLkH077>f
01]b]@807W>f0P0OM;D4021e]P0601md]@0QM[L08WNh029g^00RM[H08gNg1@0UNKT202Ij^080:7Vh
0P0XO;X302Yk^P0302]l^`0/O;/0;Gfl0080;Gfj0`0^O;X302mm^`80<7jl00@0<Wjl03=o_@0cOk/0
=82l0P0fP;d03@0eOk`0=X2m03Qo_@0hOkd0>82k03V1_00jP;`0?82m03j2_`0nQ<00?8:n03Z0_00k
PKd00P0kPkh00`0lQ;l0?HG003j4`00203j4`00403n5`@10Q<40@8C10466`@<0@8G00P11Q/4204B6
`P0304>5`@14Q/80AHO100<0AHO10P17R<8304V:a00404R9``17RL<0AhW304J8`P<0AhW31@18R/@8
04R9`@80BHO00P1:R<40101;RL80C8[304b:``1<R/<604n<``80D8g40`1?S<<304j;`P05052;``1A
R/40DH[10529`01AR/400`1?Rl400`1>R/00CXW104j9`@0204j9`@@0CH[11@1=R/<304j;a0P0CH[3
00@0CX_404f:``1=R/<0CH[31P1<RL8304f:``0404b9`P1;RL80BXS104R9`@@0AhS00P16RL000`17
R/40AXW004F8_`0404F8_`0304B7_P14Q/00@hG10080@HK100H0@8K103n5`00lQ;h0>h>m03^3_P0j
P[d203V1_00503Z0_00kPKd0>X2l03Z0_00fPK/00P0dOkT203=o^@04031o^00_O[L0;Gbe02el]@80
;Gbg0P0^OKP2035m^@@0<Wjh00@0<gni039n^00_O[T0;Wfh0P0^O;X00`0/O;T0:g^h02Yj^@0302Ui
^00602Qi^00WN;L09gRg02Ig]P0VMkP09GJg0P0SMkL01`0RM[H08gNg029f]P0QM;H087>e01mb]00P
LkD0;P3oool04P1KJG80FFI^05aYK`1LJVd0FfU/05]ZK`1MKg<0K7^007>0QP1dOh<0HV]`05eWL01L
J7H0Gfal065aP@1QLXH0Gg2405a/O080FVYi02`0GVYf05m[M`1TL800I720069^O01SKGL0H6ef05m^
M@1LKGD0HgAl05e_N@1SM7`0IW=k06EdN@1RMWL0GgAg06EjO@1RMG/0Ffac05i]LP1QKg80LGan079m
N@1gP7/0NH9m06]cM@1_NG/0OhZ<06ehO01NJg40CEmY04mRL01=H6h0BUiY04eNI@1gPh40Q8n907N1
N@1cOWX0J7=e05QSI`1BGfD0FfY_05a[L080I7=h0280HVme06MdNP1YMgX0HW1c05m/LP1HIf`0Df9Y
055OJ01GI6d0FfE_05]SKP1QIg<0K6mn05aXN01JJWX0GFem05MZN@1OLX40EVaj059UM01DIgH0FVYi
061]O@1YLX40IVmn06E_N`1fOXT0M7^5079fO`1hO8D0Mg^606a`O01[Kg/0Jg5o0P1XL7/206Y^M`0G
07ImQ`1gOXP0Jg5m06A/N@1XKgl0L7N706acP`1VKGd0Ifin06Q_O`1VKGd0IFej06M]N`1RJ7@0I6]e
06U_N`1TJWH0HFMe069XN01PIWH0IF]k06M_O01QJG@00P1IHfd0401JI6h0FfE_05YTKP1MIg40GfUc
061XL`1QIg<0HfUe06I]M`1TJgD0GfQa061XL`1OJG<0G6Ib05eWL`1OJG<305mWLP0905aVL01OJG<0
H6Yd069/MP1TKWP0HF]e061ZM01SJgH0HF]e0080Hfeg02l0IF]g06I/N01WKWP0IFad06A[L`1WKGT0
Ifek06E[N`1QJ7X0GVMh05YSLP1LIG@0GFIg05QQL01KHg00GF=_065UL@1VJWH0IFMf06AVM@1SIWD0
IVYf06=YM@1QJG@0GfUc06E[M`1UJGD0I6Ib07YkO`1mOGd0TI6908j>Q026PgX0NWM`075`KP1/K7P0
HV9^06UYM@1QHg00JF]h06U[NP1VJGP0IVYf06EYM@1QIG40HfIe06MZN@0305iTLP0F05iVL`1OIg@0
G6=c05]RLP1LHg<0FV=b05URL@1LI740GfMd069ZM`1PIgL0GFAd05YSLP1GH6l0F65`05IRL01GHg40
FfUd05]YMP1GHW@0EF1b05AOL@80EV9b00H0EV=c05ERLP1EHW80DUm_055NKP1BGg0205QTLP0G05AR
K`1FHW80F6Ee05UVM`1DHG80C5UZ04aKKP1>Ffh0CEY]04mLK`1AG700D5]_055LL01?FV`0Cea_04eL
K`1<Ffh0BUU/04]JK@1:Ffd0BEQ[04aLK01;Ff/00P1=FV/0<`1>Ff`0C5a/04UJJP1:Ff/0Bea/04aL
J`1;FfX0CEY[04eIK`1<Fg00CEe]04iNK@1?Gf`0Cf1Z05=QK01EGf/0DeYZ04mFIP1HGVh0FEeY059J
I@1=Ef40CU]T04UJI01<G6T0Bee[04aLK01;Ff/0D5e^04mJKP1;Ff/0Bea/04eMK@1CHg<0DV9b04iK
K01>GG00Ceia04eNL01>Gg40CUmc04aMK`1<GV`0CUm_04aMK`1;G700BEY^04MHK01=G6l0D5e`04mL
K`0204mKL@0604]LK01:G6X0CEe/04iNJ`1?GFX0D5iY0P1<FVL204]IIP0>051NJ`1@GFd0DEe]055M
K@1@G6P0CEUU04iKI01=FV<0CU]S04YIGP1;FUl0CUeP055PI@1>GF@2051MIP0504mKI`1@GFH0D5eV
05ISK01SL7T07P3oool001d0oooo00P0;6bY01UKU`0DF9L045NI00QEV`09Eil01eNP00AFX0801EFN
00<01UBL00MEW@06EYl00P05EIh00`03EIh015JO00=GW`0600AHX00300AHWP05FIl01UZP00@01UZP
0P07GZ<00`0:GZ@02f2S00ePY00300ePY0803UjS0P0?Gj@01@0>HJ<03f:T015TYP0CIZP05FFZ00@0
56BY00<05FFZ01EVZ00EIZP00P0FIjT201MXZP0401QYZ`0IJZ`06FZ[01Y[[08066b/0P0JJj`01P0K
JZ`06f^Z01e][00NKZd07ff]01m_[P80872_0`0OL:l06@0PLZh087>Y02=b[@0WLK009g2d02Mb]P0V
LkL09WJe02Qh]@0XMk00;7N`02]dZ`0_Mk40<7Rc02Yf/P0dN[D0?gR]04Eh[@0mM:`0?GRb03il^@0f
MkL0<gNf03=h^@0dNKX00P0cNKL0A`0eNkL0=gfh03=i]00cNK@0>86h03N0]@0hO[80BHFi06>Eb01g
W=00OI_?08JMd@2?YML0PiW;07R@`01[Q[D0L8^h08NNbP2DYm40UJO?09BZd`2:ZMD0N9k;05j7]@1E
PJh0FXVe06BA^`1TSkT0HXR_06>5ZP1cSK00/lSW0;k<j@37c^X0f]_i0>OUo@3Wi_@0i^C_0>OTk`3Z
io80knWc0?3Zm03^j?80k>Kb0>oYm@3Zi_@0iN7_0>7Mk03Og>d0g]_^0=gJk@3LfN`0fmS[0=[GjP3K
f>/0gM[[0=oLk@3Qg^l0h=g^0=oLk@3Nfnh0fm[/0=WFj`3Ge>T0dloV0<o;hP3@b^@0dLgV0=3AiP3>
cn@0c<cT00<0bl_S00d0c/cT0<c<i037an40^koJ0:ffd`2S^Mh0SZ[A06j?^P1EP:d0BX:e04>2^00n
OkD0?7nd0080?7nf00T0?7fg03Yk]@0kO;H0>G^e03Ik]00eO;@0=7^c03=l/`0bN[@00P0aNK<7031h
/P<0;gNa0P0`N;8202mg/@07031f/@0dM[80<WNb02eg]00/N;H0;GRb02eh/@02031h/`0M039h]00f
LZh0CG^]076C`02<Xl`0TjW@09B_g02@^>T0>Wnf031e[00aMZd0<gJ]03Yi[P0jMZP0?gFT04imZ`1C
OJL0FgjX076>]P2BZm<0Xk[S09Z`f@25X</0JI?303aaY`0`KZT0:6j/029][P0UMK@00P0NK:X0500T
L[0076ZZ021]/@0UL;<08FJY02YWYP0iKJL0<fZS02AXY@0MJjT076b[01EVY`0CIjL05V^/019ZZP0H
L;0066f]01Q/[00GJj/06FZ[0P0IJZ`00`0IJ:d05fN/01IWZ@0401=VZ004019UY`0@HJ<04V>U019S
Y@804F:T00D0466R00mPX@0>Gj003UnQ00ePY00500aOX`0300]NXP0:GJ402UfQ00<02ejR0`09G:00
100:GJ4025^O00QKW`08Fil200MJWP<01UVM0P07Ei`00`06EYd01EFL00EEW00300ADV`P015:J0P06
E9`200ICV`<025:K00D02eFL00eFV`0EF9h075JE02eOTP0^0?ooo`0C0>cho`2<Yl@04V6T00YLY@05
Fj@025bU00AKXP04FZD015bV00EKY005GJL00Ej[001MZP02GJH00e^S005LY@01GJH00ejW00=OZ006
00APZ@0300EQZP06HZ/01V:[00<01f>/00<01V:[00MS[008I:d00`09IJh200UV[0802VN]0`0;J:h0
0`0=J[003V^`00mZ/002011/[`05015]/00CK;0056fa01E^/P0GK[<00P0HKk@401Q_/P0801Y_/P0H
Kk806G2e01Q_]00HKk806G2c01]b]@0LLkH201]b]@<07W>f00L07gBe01md]`0OM;D07gBg01md]@0M
L[<087Ff00808gRi0P0RM[H00`0SMkL09GVi02Ei^@0302Ei^@0302Ei]`0WN;T09gRg0080:7bj0P0Y
N[T202Yk^P0402]l^`0/O;/0;7bi02al^@80;Gfj00<0;Wbj02em^P0_OK/0100_OK/01@0bO[`0<gnk
03B0_00ePKd0=X2m0080=Gnl00X0=X2m03Qo_@0hP;/0>82k03V1_00jP;`0?8:n03f3_`0kPkh0>X2l
0`0jP[d203b4_`@0?XC000<0?hG10424`@10Q<401010QL020466`@0404>5`@11Pkl0@XC004B6`0@0
AHO100@0AXS204R9``17RL<0B8W30P16R<8204F7`@H0AhW30P16R<8504N8`0<0B8W10P19Ql0204Z8
`@0504^9`P1<R/<0C8[304b:``1>Rl@0101=R/40101>Rl80Chc304n<``1?S<<604j;`P03052<`P1?
Rl40CX[00080CX[000@0CH[004f9_`1;R;h0CXW10`1=R/405P1<RL00Bh[004b9`01;R/00CH[304b:
``1<RL80BhW204f:``1<R/<0CH[304f;a01=R/<0C8[304f:``1<R/<0C8W204^9`P1<RL80BhW204f;
a01<R/<204^9`P80BXS100@0BhW204Z8`@1:R<40BXS10`1;RL8204Z8`@0304V7`017R<00AXNo0080
AHJn00D0AXNo04F8_`16RL00Ah[104J9`00504B7_P0304>5_`12Q<00@XC00080@8G000H0?hG003j4
_`0kPkd0>X:l03^3_P0jP[d403V1_00303Z0_00iPK`0=X6k0080=7ni00@0<gni0360^@0`OkP0;gjg
0P0/NkH402el]`80;g^g0`0bO[P02@0`OkP0<Wjh031o^P0_O[T0;Wfh02ek^@0/O;T0:g^h02Yj]`02
02Ui^080:7Rg00@09gRg02Ig]P0VMkH09GJe0P0UM[L202=g]`05029f]P0SMkL08WJf025d]P0PLkD0
0P0OL[@^0?ooo`0V069]L@1NJFd0GVa_05i/K@1QKg00J7Qh06alO01aOh80Mh:6071kO`1^NGl0Ig5j
065[M@1PJWH0GVYh05eYN@1JIgL0FFIg05UYN01KJgX0Ff]h05]]M`1TL7h0IVmn069^O01PK7X0HVil
05m]NP1VLX00Ig=o06UfO`1/MX00K7Io06UcO01]Mh00JWMo06UfO`1VLg`2069_N00C05mYLP1bNh00
P8R:07f3P`1nPX40HVe_061^L@1KIVX0G6EZ07AmQ01OK7D0DV=]05=VM01@IW40CVA_059YK`1GJg80
Cf5[04eQK00304YPK@0I04]QKP1?Hfh0FV]e05i]M01NJg40HVec05eZL`1IIg80F6Qe05AVM01;GVd0
CF1_04mRL`1@Hg@0Cf9c05=VM`1FIgT0E6Mh059UMP1AI7<0F6]i05Q/M`1BHg<0EfQj05IWN@0205IU
NP0D05QXN01KJ7P0FfEa079iO`1mQHL0QH^908>7R021QHP0KG5m06U_O`1YLX<0IW:006EaO@1YLX<0
Ifj106]bQ01YL800HVUi06=ZNP1UKWd2069[O004069ZO@1RJWl0HVYm05mWM080GFMc00@0GfQg05aX
N01JIWH0FVIf0P1MIWL0101NIgP0GfIf05iUM@1OIWH2061ZMP0=05aYLP1KJ740EV=/05iXLP1LIW00
H6Yd06=[MP1RJWD0I6]c065YM01PJ7D0HVah069[O00206=/O@0:069[NP1RJWL0HVYe061ZM01NJ7@0
GfUc05eWL@1NIW40IFaf06I]M`80HfYd0100IFaf06I/N01VKW/0HVQd06=YM@1TJWH0Hf]h069ZM`1Q
J7P0HVUi065XN01RJ7P0IVUj06MYN01UJ7T0HfQk0P1OI7L01P1RIGH0IfUh06]]O01[KGX0IfUf069V
LP80I6Qd0400HVIb06=WL`1ZK7P0KVij06e]M`1YJG40IFE]07=dN@1jNh00MgYo06Y^L@1UJVh0HVYe
06=YM@1VJW<0IFUb06IYL01ZJW80IVUb06M[MP1VK7P0Hf]h05eTM01NI780Gf9a05eSL@1NI780HFMe
069XMP1NI7@0G6=c05]RLP1JHG<0F5ma05]SL01MIG80H6Mg06=/N`1QJWT0F6Ad05MSL`1FHW80FF9a
05aSL`1OIg@0GfIf05URL`1IHG@0Eemb05AOL@1EH780E5ma05=PL@1?Gfl0Ceia04iML01=G6l0D5e^
04iKJ`19FFT0BUYZ04aLK01<Ffh0Bea^0`1:Ffl02P19FG00BEY^055NK`1@GFh0Cea]051MK@1AGVh0
Cea]04iKK01=FVd204aHKP0804UHK`19FVh0B5U]04MHK018F6l0BEU`04QHK`19FG0204QHK`<0BEY^
00l0BeYa04eIK`1@Ffd0Ef9d05]WM`1FHW00EF5_05=PL01BGg00D61`051OLP1BGg00CEY[04mLK@1@
GG000P1<Fg0304]JK`0I04mLK`1>Ffh0CEaa04]JK`1=G740CU]/04]HJ@1;FfX0@UAR04AGI@18FfX0
AUQ/04UIL01<Fg00BeY]04YIK016EfT0Bea`04]JL@1:EVh0C5M]04iFJ`1=F6X0Be]Z04]MJ@0204eO
K@0M04QFH`1;Ef<0BeMS04eKJ01;Ff/0BEUY04YJJP1<G6`0Ce]Y059KK01AFFh0DEa^04mKJ@1>FVH0
DEiW05aXM01HI700DUaV059KI01DGF@0G6=Y05iWK01FGfH0E5eT055KI01>FVH0D5aX05=OJ`1QKGT0
7P3oool001d0oooo00P0;6jX01UNV@0BF9H03ENF00QEV@08EYh01EFN00MGX0801EFN0P05EI`200AD
W@800UBN00P015JO00MIXP09Fj@025ZS00EGX003EIh01ENP00QJX`801eVR00<01UZR00MKX`07Fj<0
0P07Fj<01P08G:802EfS00]NXP0;GZ803UjS00iOX@803f2R00@0466S015RY00AHZ@04F:T0P0>HJ<0
100=HZ<03V>T00mRY00AI:H2019UY`804FBV00<04fJX01AWZ@0DIjT00P0DIjT201EXZP<05VV[00H0
5fRZ01QYZ`0IJZ`06V^]01]/[P0KK:d201a][P0301e/[P0MKZl07Vn`00<07Vn`01L07g2_021a/00Q
LJh08g6_02E`/@0VLK809W6d02Ec]@0ULk<097:`02Ib[P0WLjl0:G>`02Yd/@0/M[<0;7Je02mf]00b
Mk80=7J`03=h/`0bM[<0<GNc02mf]003031g]@1=035h]P0bNKL0<WVg039j]@0cNkH0=7bg03=n^00_
O[L0<gje041n/@1GQkL0MiS508jUd@2JZ=D0WZ_H09FSdP29VLX0O93207^@_`29VlT0V:WD09j^dP2J
[=80TZWC07^Ha01MPk00E8>a04b2/@1LU<L0H9?805>5]P1KR[P0GHRb07VOaP2A[m<0Tj[<0;>oi@3L
h_l0hNKi0>7Sk`3WiO80k>Wb0>kWk`3_iNd0lNO_0??Yl@3]hn/0lNcc0>[Wl03Zj?<0i>?a0>7Pl03J
fN/0hN3b0=_Hj@3Je^L0gMWZ0=[Fi@3Th>l0gmc]0>7Nk`3Mg>h0hMod0=[Kk`3He^`0eM?X0=CAiP3B
cN40e<gO0=C?h`3@dNH0d=;Y0<g?iP38b>00alSM0<o=h`3Ed^L00P3DdNH05`35aMd0]K_E0::eeP2>
Z<d0Khnh05=m[@18OkL0@H:l03Yo]P0iOk<0?H>g03Ym/P0jN;40@7ji03Ui]P0hN[L0<g^f031k]@0^
NK<0;gNa035f[`0bMk00<GVc00@0;gZd00<0;WVc02eh/P0]N;80100/Mk4302eh/P0402mg/@0`M[40
<7Ja02if/@80;7Jc01l0;7Na02mf]00`N;<0<GNc039d/00jMJd0Agbb04j0/`1FQ[L0IiK:07FZh012
Q;h0;G:[02eb[@0`M[40;GB/02acZ`0`MJ`0<gBZ03Uf[00iLZL0@GJZ05j@`@1jZ=T0LIg>04eo/P0d
LJP0;G>^02Ya[`0ULJl08Fn_00<07Vj]00X07fn^01e][00LJjd076Z/01aZZP0MJ:T07fJT01iUX`0I
IjD05fNV0P0FIjP0100GJ:T05f^[01M[Z`0GJj/201IZZP@05VV[0P0HJJ/0100GJ:X05VNY01EVZ00D
IJL2019SY@0301=TYP0AHZ@04F:T00H0466S00D03F2T00iQY@0>HJD03F2T00aOX`0200]NXP0300aO
X`0;GZ802ejR00802UfQ0P09G:0200QKW`802EbP00@02EbR00QKX@08Fj401eZP0P06FIl200IFW@80
1EFN1004E9d200ECW@H015:L0P03DI/02P04DY`01E>M00IBW@07Dih01eBL00]EW00=EY/045JK01]I
UP0[GI0^0?ooo`0;0>Seo`27YL404V6T00]MYP05Fj@01UZS00=JX@04FZD00e^U00AJX`04G:H00P00
G:T01@03FjD00UZR00=KY@01FjL015^X00D00efY00@00UjY00=OZP04H:/01F6/1005Hjd300IRZ`80
1f>/0P08I:d00`09IJh02VN]00]X[P0400aY[`0300aY[P0>JJl04FZ^00804fb`00@05Fba01A[/00E
K;405f^a0P0IKK<301M^/`0301I_/`0GK[<05fjc00805fjc0P0HKk@201U`]@D06W6f00T06g:e01]b
]`0LLkH077>h01ac]P0NLkH07gBg021e^00QM[T00`0RMKL0200SM[P097Ni02Eh^P0VNK/0:7Vk02Qi
^P0WN;X09gRi1@0WNk/0100XO;`0:7bj02Yk^P0YN[T202Yk^P0302]l^`0/O;/0:gbk0080;7bi00<0
;Gfj02in^`0_Ok`00`0aOkd01@0aP;/0=82l03B0_00dP;`0<gnk0080=7jk0P0fP;d01P0iP;h0>X6o
03Z1_`0iPl00>X6o03R2_`80=h6n0P0iPl0203Z1_`0303^2`00lPl40?8?100<0?H>o00<0?XC003n5
`@0oQL000P10Q/401@11Q/40@8G00425`011Q/40@XO20080@hS10P12Ql001@15Ql<0A8W404J8a014
RL@0@hS300<0@hS100<0A8W204J8`P16R<800`16R<801017RL<0B8[404N9``16R<8204N9``0304J8
`P18RL<0BX_50080B8W30`19R/@204Z;a@0304^<a01>S<D0CXc500@0CH_40P1>S<D204^:`0D0CH[1
00<0CX_204f:`@1<RL000P1<RL00101<Rl40CH[104b;`@1<RL0304^:`00D04Z9_`18RKl0BXVo04R9
_`1;RL80BH[204^9`P19R/80BhW204V:`P1;RL80BH[204^9`P19R/80BXS104R9`@1:R<40B8W104^9
`P19R/8204R9`@<0AhS000<0B8W104V:`P16Qkl01P16Qkl00`17R<00B8K104R6`@0204R6`@0504J7
`@15Q/00AHK004F6`014Q/000P13QKl01@14Q/00@XO004:7`012Ql00@HJo0080@8G000H0?hBo0425
`00oQL00?hG003j4_`0lP[d203Z2_@@0=h:l0P0iPK`0100hP;/0=H2j03=n^00aOKT202mn^@0302in
^@0/O;T0:g^h0080;7Zh00D0;g^g031l^00bO;T0<Wjj035m^@0202mn^@0502in^@0_O[T0;Wjk02em
^P0/O;T00P0/O;/00`0[NkX0:GZi02Qi^P0302Mh^@809gJh100VMkP202Ef]`0702Ae]P0QM;H08GBf
025d]P0PLkD07g:d01ic]00^0?ooo`1:06I`N@1UKgP0GV]a05YYK01NKG00HG1c06YiO01dPHL0LGj4
06UfO01aNh@0K7V206McO`1VLWh0Hfmm05YWM`1KJ7T0FFUi05UYN01JJWT0FVah05a^NP1PKWT0H6ah
05iZMP1PK7P0IG5m06AbO@1YMH40JgR1071jP`1cO8D0LW^206mhO`1^Mgh0JgIl06QbN`1VL7T0HVae
06=]MP1QK780KGIk07MoP@1dOG`0NGmo06E`LP1SLG@0GVQZ05mWJP1gP8D0IW1j05ARK@1CIW@0E6Qc
05=WLP1@I6/0D6=Z059TKP1AIG00Bf5^04iTL@1=I780BV9^04eSKP1@HV`0DV=[05EVK@1HIf`0EF=/
051PK@1@HVh0Cf5_04]NK`1<HG8204eRM@0604aQM01>Hg@0DFAe04mQM@1?HW<0D6=b0P1BIG<04`1@
Hg80E6Eg05=TN01BHgL0DfAh05EVN01FIWH0FVId07=lQ@1nQh`0Q8b>08:7R`1oQ8X0IF]i06=ZO01V
KX40IG6106EaO`1ZLh@00P1[LX@01P1WKWh0I6]k06E/O01TKG`0HV]l06=/O@80Hf]n00H0HV]l05mY
M@1NIgH0GFIe05aXN01KIWP205QSM@0B05UTMP1MIWL0GVMh061YNP1NIGD0GfIf069[NP1RK7P0G6Qd
05]WL`1GHfl0G6Ib05eWL`1PJWH0I6ai06M_NP1WKWH0IF]g0P1RJWL0101OJ7T0H6Uj061YNP1NIgH2
05iXM00:05mYM@1QJgL0H6Yf05iXLP1MIg40Hfae06A]MP1PIg40H6Qc069ZM@80HVYg0P1SJGD02`1T
JWH0Hf]h069ZM`1OIWH0GFAd05iUM@1UJg/0JVen06Y]O01YK7d0I6Ul0080HFIi00D0HfIg06IXM`1Y
JgX0Kg5n06a^N`0206=VM@80I6Mf02/0IFQg06U]N@1[KGX0JVah06UYM@1TI700JFae06Y]M01WJW40
GfAX05iUJ`1NJ780H6Qc06IZL`1TJ740IFQa06MZL`1TIg00I6Qc06AZMP1QJGH0GFAd061VM01NI780
GF=a05aRL01PIgL0HfYj05iUM@1JHG40FF1`05]RLP1IH700F61]05]SL01NIW<0GFAd05]TL`1JHg@0
FF9c05MPL@1FGg00FF9a0080G6Ed00<0F65b05MRM01EH7800P1EH7807@1BGg00D5e^04eMK@1>GG00
C5]^04]JK@1;Ff/0BUYY04QHJ019FFT0BUYZ04UHJ`18FF/0C5ea04]LL019FVh0BU]_04aML@1@H700
DF5a051PL01?Gfh0D61`04eMK@1>GVh0Ceia04aKL01:FFh0BeYa0080B5U]00<0AeQ/04QHK`18F6l0
0P18F6l05@19FG00BUYa04UJKP18FFd0AeQ/04UIL01;FVl0CEY[05=PL@1JIgL0EVAa059PK@1>Ff/0
DEi_055QL@1>GG00DUmb04iKKP1=G6l0CEaa04aKL00204YKK`80BEQ[03P0C5U/04eJJ`1@Gg80D61`
05=PL@1DH6h0C5QV059PJ`1<GFL0CV1Z04aNJP15EVH0@U5T04ACIP1;Ff/0B5UY049EI019G6d0BEY^
04=DJ016DVP0AE9U04=CH`13EV@0@eUT04YNJ@19FfL0AUAO04iJIP1?FfL0BUQU04MGI`13E6H0A5EW
04EDI`17E6D0BUEW04aDI`1:EFL0BUIT04UEH@1;FF80FVM`05QUKP1@GFH0DE]T05EPIP1UKW<0I6eb
05IOIP1CG6<0DUaU05ANJ01EGfT0Ef5[06I`NQh0oooo000M0?ooo`0802]]Y`0HGIP04URD00aFU@07
E9P01eJK00ADW@06EYl200EEWP801EFL0P04E9d2009DWP0400EEWP07Ej001URQ00IHX@8015JO00@0
1ENP00MIXP07FJ801eVR0P06FZ8300MKX`0400QLXP09GJ<02UfQ00]NXP803UnQ0P0?H:80100@HJ80
4F:S015RY00AHZ@200iQX`0300eRX`0>Hj@03f:T008046>U0`0AI:H00`0BIJL04fJX01=VZ00201=V
Z08056NY0P0EJ:X00`0FJJ/05fRZ01QYZ`0201UZ[0806V^]00@06V^/01]/[@0KK:d076f^100MKZl0
0`0NKjh07g2_025_[`02029`/0808g6a0P0VLK8202Ib/00702Mc/@0XM;80:GFc02Yf]00[MK@0;7Je
02af/`0302eg]080;7Jc0P0]Mk@202ih]@@0<GRf0640<WVg035k^00aOKL0=7^c045m[`1FQK<0LY:k
08bRb@2P[]D0YK7I09nZe`2FXm00Ric:08fNc02IZ=<0YK?J0:Vff@2V]=L0VjgE08RPc01WS;P0EXFc
04V1/P1BSLD0DHc404b3^`1<PKD0CH6a05J5/@1QRkD0Jh^d08^Pb`2mbo00e=kg0=cQm03RhoD0j>Kd
0>kXmP3ajO@0l^K`0>oSk@3_iNh0k>G]0>OTk@3_kOP0jn[h0>7SlP3Ee^X0f=OY0=_Hj@3OfnX0hMg/
0=_GiP3Sgnh0h]k]0>CQlP3Sh_@0h=kc0=_Ll@3Gf>d0e=GZ0=?AiP3Ac^40d/kO0=C@h@3Ce>T0dM?Z
0<k@i`3<cN80cL_P0=3>h`3FdnH0fMKY0=[GjP3@c^<0_L7J0:Jfe`2F[]80NiS005n5]01;OkP0AXBo
03j1^00gOK40>X2d03n2]`0nO;D0>WRc03Ui]P0hN[L0<gZh02mk]`0^N[@0;gZc039g/00cN;40<7Rb
00<0;WVc0P0]N;8:02ag/@80;WJ`0280;GF`02]f/00[MK80:gFb02af/`0^MK<0<7Rc02me/@0cMK40
=WNa03Qf[`0jMjh0A7ng04j;`P0fN;@0:g2[02ab[P0/Mk40:7B`02Ib[P0XM;00:7:_02ad[`0[LJ`0
;6jX03Qf[`16PKT0@gbc03=`Z@0YLJ`08g6_029`[P0QKjd07Vj]0`0MKJ`03P0NKZd07Ff/01a/Z`0K
JjX06FZ[01QYZP0GJ:T05VNX01MXY`0FIjH05FJW01IWZ00GJ:T066VZ0P0IJZ/201IZZP@05FRZ0P0D
IjT201IWZ@0301EVZ00DIJL04V>U00@04V>U0P0AHZ@3011QX`06015RY00<Gj<03F2T00ePY00<Gj<0
2ejR0P0:GJ400`0;GZ802UfQ00YMX@0200ULX0<025^O00<01eZN00QKW`08Fil00`07FZ001P06FIl0
1ERN00EHWP06EYd01EFL00EEWP8015BM0P03Di`00`04E9d015:L00=AV`0800=AV`0:00ABW005Did0
1E>M00ECW@07E9`02UBM00eFV`0@EY/06EVF02YNT2h0oooo00/0jOKo08NU`@0AH:<02UbU00EKY006
FZ<00eZQ00=IY002FZ@00eVR00=KY@02001LZ@0400ALYP05Fj@00eZW00=JY`8015^X1003GJT01002
GZT00enZ00=OZP04H:/200AR[0801F>]0`06HZ/200MS[0<026B]00<02FJ/00YW[@0;J:h00`0;J:h0
0`0<JJh046R_015Z[P0201=//08056^`00@05VZ`01M[/@0HK;8066bb0P0FKK8201E^/P0301I_/`0G
L;@05Vfb00805fjc00<066nd01U`]@0IL;D00P0IL;D401Ya]P806g:g0P0LLkP01P0ML[D07W>f01md
]`0PMKP08GBh025d]P808WFg00<08gJh02Ag^@0UN;X00`0WN;X00`0VMkT09WZj02Ij^P0402Mk^`80
9g^i00<0:W^j02]l^`0[O;/00`0/OK`202an^P0402em^P0^O[/0;gnl02mo_080<7jl0P0aP;/403B0
_00303Eo_00fP;d0=X2m0080=X2m00<0=h6n03R2_`0hP[l00`0gPKh203R2_`80>X6o00D0>h;003b3
`@0lPl40?8?103b2_P0203f3_`0303j4`00nQ;l0?XBo0080?XBo0P10QL000`11Q/40@XO204:7`003
04:7`00304:7`P13R<<0@hS30080@hS300@0@hS104B9`P13R<40@hS10P16R<8204F7`@80AXS200<0
AhW304J8`P15Ql400P17RL<01016R<80AhS204R9``17R<8304R9``<0BH[400<0BX_504f;a01=Rl@0
101<R/<204f;a080Bh[01P1=R/40101<RL00BXVo04Z9_`1:RKl304^:`080BXVo1P18RKl:04R9`@@0
AhS00P18RL4204J9`0<0AHRo0P16RL0204F8_`@0A8Nn0P15R;l00`16Ql40B8K104R6`@0404F6`004
04B6`013QKl0@XBn04:4_P@0@HJo00<0@8Fn0425`00oQ;l00P0nPkh203j4_`0503f3_P0lP[d0>H6l
03V1_00gP[`01@0fPK/01@0hP;/0=H2j03=o^@0bO[X0;gji0080;Gfj00P0;7bi02]k^00/N[P0;7Zh
02mk]`0`O;P0<Wbi039n^P80;gji0P0^O[T202em^P80;7bi0P0[NkX0100YN[T0:7Vh02Mh^@0WN;T2
02Ig^0809WFg0`0UM[L302Ae]P0702=d]@0QM;H087>e021c]@0OL[@07W6c01aa/P0^0?ooo`0D061]
MP1VLg`0GFac05IUK01JJG00Gfie06EdN`1]NX80JGIo06EbN`1cOHT0L7f606ahQ01]NHD0J7B205]X
N@1MJW/0FVYj05IVM@1HJ7L205e_N`0>05aZM@1MJGD0G6Qd06=_N`1XM800IgEn06]hP@1^Nh<0Lgj4
07EnQ@1fOh@0MGj3071iOP1]MWd206QcN@0_06IaM@1WLWH0I6mc06]eM`1_MgX0KGEg07EjO@1/MgT0
L7]m079jO@1_MgX0LGUl06efO`1PK7P0EVQf05IXM01HJWH0F6Ua05IWK`1DIW00DVA`051SL@1>I740
BV5_04eUL@1?Ig<0C69]04mSK01DIfh0DfA[059TKP1@HVh0D6=a04mRL@1<HG80CFAd04aSM@1=I7H0
C65d04aQLP1=HW<0CV1d04mQM@1AI7D0DFAc051SL@1@Hg@00P1AHWH05P1BHWT0E6Ak05AUN@1EI7L0
EF9c06=_N`1YMWh0KgYn06igOP1]MWl0H6Mg061XN`1SKX00Hg2106AaP@1XLH80K7>506YaP`1VKGd0
IFal06I]O@1TKG`206A]OP0806E^O`1TK7l0Hfam069/N01QJWT0H6Uh05iZNP1MJ7X305YUM`0305iW
N01OJ7T0HFYk0080H6Mg00H0HFYi065[M`1LJ7@0FfMc05eYM@1MIg<205mYM@0706=[N01XL7/0Ifih
06Q^NP1TK7T0HFQh05eVM`0205]TM@0605YSM01KI7<0G6Ib05iXM01PK7P0HF]g0P1OJGD0201RJWD0
Hfae061YLP1QJG@0HVYe05iVL`1MIG80I6ag0P1UJgL01`1SJgP0HFUf05mVMP1LHg<0GFAd06AZNP1Y
K7d00P1/Kgh06P1UJg/0HVMj06=YN@1TIgH0IVQg06QZN@1`LWl0LgF206MZN@1TIgH0IFQg06Q[NP1Y
K7/0J6]j06IXM`1TIW<0IfId06UXMP1YJgL0J6]d06=VK`1MHFX0GFA/05aVLP1NIW40HfYd0P1TJ740
4@1YK7D0IFUb069XM01QJGH0GfUe05eVM@1QJ7P0HFMe05iVL`1LI740GfIf065XN01MI7@0FF1`05MN
KP1JHG40FF1`00<0FF5^0P1FGFd06`1KI7D0GFAf05QQLP1EGVl0F65`05]TL`1GHg40EV9b05IQL`1C
H740E65b05=PL@1AGVl0CU]/04aLK01>GG00C5]^04]JK@1=GFd0C5a[04YJJP1;Ff/0C5a/04]JK@18
FF/0CEib04aML@0204]LL00604eNL01AHG40DV9b059RLP1AHG00Cem_0P1>GVh0101>GG00CEaa04eL
L@1=G7<204UJKP0304QIK@18F6l0B5Q_0080B5Q_00<0BEU`04YJL@19FVh00P17F6`03`19FG00BUU^
04UFJ@1>Ff`0E65b05AQL@1?G6`0B5QW04eMK@1@H700CEi`04mNL@1<Ffh0BU]]04]JK`0204QIK@0S
04MHK016EFP0AUEX04MDI@19EVL0DEe]05MSL`1IHW<0GF=a05ALI`1FH6T0EF9Z05=RJ@1>G6D0CUYV
05=LJ`1CGfd0D5e]04MII`14EFD0BUe^04YKK@15EVP0AUEX04EBI@0oDEl0?59M03eEG`16FV<0B5US
04YHH@1DHFX0EV=/04aLJ@16EVD00P0nD6@01P0nCf40A55T04QEIP1:Df@0A51P04EAG`80AUAO00h0
BeUR04eJH`1:Ef00B5EN04eGH01MIV/0GfQ]04mHG`1<EE`0CUQQ051JI01>F680E5iW06A^Mah0oooo
000M0?ooo`0802Y/YP0GG9L04ENE00]EUP07E9P01eJK00=CW005EIh200ADW@801E>M0P04E9d2009D
WP0300=CW004E9d00eFN00<015JO00D01ENP00IHX@06F:401URQ00MIXP0400IJXP8025bR00<02UfQ
00]NXP0>Gj400P0>Gj400`0?H:80466R015RX`02015RY0803V6S0P0>HjH400mRY004011SY@0AI:H0
4FBV015TYP<04VFW0P0CIZP201AWZ@0501EXZP0FIjT05fRZ01QYZ`0IJZ`00P0HJJ/201UZZ`0301Y[
[00KK:d076f^00<076f^00<07Fj_01i_/00OKjh00P0QKjl2029`/0808g6a0P0TL[0202Mc/@80:7Bb
0P0YMK<202Yf/P0502]g/`0ZM[80:WJb02Yf/P0[MK800P0/M[<302eg]080;WRe02P0<GRf03=i]@0i
NkL0?W^d04j1]P1NR;P0KXjg08VQa`2R]=P0Zk_O0:>ce`2M[=<0VJS?09j/d`2V/]X0[[SL0;>ig@2`
^=d0Y[GL09R_f@1fV<D0F8Ne04R0/@17Q;/0Ah:l04V4_018PKP0CXJi04b0/01AP:h0FX2]06b8^02E
Z]D0]/GV0<cElP3Ig_/0fmgf0>3Ll`3RgO<0imka0P3^iOH0=`3Yh_80hmo^0>OTm@3Mg>h0gM_`0=_I
l@3OgO<0fMKY0>3MkP3Pg>/0f=CS0>7JjP3Nf^T0h=c]0>;OlP3OgO80g]ca0=[Kl03Fen`0dM;W0<o=
hP3@cN00dm3S0=OEjP3Ce>T0dM;W0=?Ai`3Bd>D0dm7V0=SEjP3Mf^l0g]_`0=GFj`34b>40ZKWJ0:6g
g02?Z=40MIO505:0]01;OkP0@h2f03eo/`0gOK40>7jb03en]P0iN[@0>7Re03Mi]P0bN[D0<7^e02ij
]00_N[<0<GR`039g/00^M[000P0]N;8202ag/@80:gJ`00<0:WF_02ag/@0[M[00100[M[0202Ye[`80
:WF^00<0:WF_02Ue[`0YMK400P0YMK4202Yd/@0L02ad[`0]Ljh0;W>/02i`ZP0^KjL0<g:X03Ae[@0/
LZh0:W:]02Yd/@0[MK809g>a02Ib/00ULk40:7Bb02Yd/@0/M:l0:g2[02]]Y`0^K:L0<6fV02i_Z@0T
KZ/08Fn]01m_[P0NKZd07Ff/01a/Z`807Ff/00@07Vj]01e][00JJj`06FZ[0P0HJJX00`0FIjP05FJW
01IWZ00301EVY`0401IWZ00GJ:T066VZ01QYZP805FVY00<05FRZ01AWZ@0DIjT00`0CIZP301AUY`03
01=TYP0BHjD04F:T00@04F:T1@0@HJ<01@0;GZ8035nS00aOX`0;GZ802UfQ00H02EbP0P08Fil300MJ
WP801UVM0P06FIl00`05F9h015NM00IFW@0200EEW00300ADV`04E9d00e>L00800e>L0P03DI/300=?
VP@00TjI0P03CiX200A@V`0900EAW006DYd01U:M00ICV`0:E9d03EJK011FV`0IFIH0:enA02h0oooo
00l0jOKo08NU`@0AH:<02UbU00AJX`06FZ<00UVP00=IY002FZ@00eVR009JY000FjP005bY00ALYP05
Fj@00`03FZL01@04FjP00UbX00=MZ@03GJT00UbX00<00UjY00<00enZ00=QZ`03HJ/00P04HZ`200EQ
ZP801V:[0P07Hj`200QT[@0300QUZ`09IZ`02VN]00802VN]00H02fR^00]X[@0@J:l04FZ^019[[`0C
K;0201A[/0805VZ`00@05FV_01IZ/00EK;405Fba0P0DKK401@0FKk<05g2d01E//@0FKK805fjc00D0
66nd0`0IL;D201Ya]P<06g:g00<0776d01eb]@0NLkH00P0OM;L01@0PLkL08GBh025d]P0RMKL08gJh
00<097Ni0P0VMkT00`0TN;P09GVi02Ij^P0302Ij^P809WZh00<0:7bj02Um^`0[O;/01@0[O;/0200/
O;T0;Gfj02em^P0^O[/0;Gfj02in^`0`O[`0<Gnm0P0aP;/303B0_080=Gnl0P0dP;`203F1_@@0=h6n
00D0>8:o03N1_P0gPKh0>8:o03^2`00303b3`@80>h>n100mPkl203f3_P0303j4_`0oQL00@8G000<0
@HK10P11Q[l20426`@80@HO200<0@XO204>8``13R<<00P12Ql0204>8`@80A8K00`15Ql401014Q/00
AHO104J8`P16R<8204F7`@0404J8`P16Ql40AhS204N8`PD0B8W30`19R/8204Z;``0304V:`P1;RL80
BhW200<0Bh[00`1<Rl400`1<RL00BXS104Z8`@0204V7`0@0BXS10P19Ql0304N8`0<0B8W12017R<08
04J7_`T0AHRo00<0A8Nn04>6_@13Q[d00P14Qkh00`15R;l0AHK004F6`00204F6`00704B5_`13QKl0
@hFo04>5_`12Q;h0@8Fn03n4_@020425_P80?hJn00<0?XFm03n4_`0nPkh0100lP[d01@0kPkd0>X:l
03V1_00hP;/0=X6k00<0=H2j00P0=82j03F0^P0gOkX0=H2j03B0^P0cOk/0;gji02em^P80;7bi0P0[
NkP01P0/N[P0;g^i031l^P0bO;T0<Gfi031o^P80;Wji00<0;Gfh02al^@0/O;T00P0[NkP0100[NkX0
:WZi02Qi^00WN;L402Ig^0809GJg0P0TMKH202=d]@8087Bd00D08GBf021c]@0OL[@07W6c01e`/P02
01]`/Bh0oooo0280Bee[04aLJ`1DI740Df=`05ATL@1GJ780DfA^05YXM@1KIgD0Gf]i05m[N`1NK7T0
Gfej069`O@1PKGd0F6Qh05YZNP1GIgL0EfQh05IXMP1GJGD0FF]e05aZL`1OK7@0H6ig06AbN`1WMWd0
IWEj06QeN`1`OX40OhV:07j6R01fOgh0LW]j0P1cNgd0901_MgT0M7im07AmO01dOWd0KGMh07=kOP1d
Nh40K7=i071dO@1`N7/0Qi2?08B:RP2=TI80RHf@08>7T01eOHP0Hfmm069^O01VLX00HF]g05UVK`1L
JWD0F6Ic05Y/NP1CIW@0Bf5_04eTLP19Hg00BV9^04eUL@1@J780CVA_04aRK`1=Hg40C6=a04]RLP80
B69a00<0BF=d04YTM@19Hg@00P1;HW802P1=HWD0Cf5e051SM01CIWD0DVEd04ePL@1@HWH0DF=i05AV
O01EIG`205AUN@0405MXO01HJ7P0FVYi05i/N@80Gf]i00/0Gf]k06A_P@1PKH00GV]n05a/O01KIgL0
H6Uj06=/O@1RJgX0HFYi069ZM`0206A/N@0F06E]NP1UK7`0I6]k06=ZNP1TKG`0Hfam061YNP1QKGd0
HVn005eZN`1NJg`0GfYl065YO01PJ7/0GfQi06M^OP1UK7`0H6Mg05iWMP1OJ7L0H6Uh069[NP80GfQg
00P0G6Aa05iVL`1SJgH0KG5l06idP01VKGd0GfIf05eVM`80G6Mi00/0FVEg05YVMP1KIgL0GFUg05QV
L`1IIG<0FfMe05mYM@1MIg<0GFMa061ZM002069/N00?05YVM01IIG<0GfUe05mWLP1OIg@0GVMf05mX
M`1PJGP0HVUk065XNP1QJ7P0I6Yj06]^O@1ZL7h0JW610080J6in02l0JFak06U]N@1ZKWX0IVQe06AW
MP1[KWd0L7>206mbP`1VJgh0J6f006EZO@1QI7D0Gf9c06IYNP1QI7<0HFEa06=YM@1UJgL0GfI`05aT
K`1FHVh0FF=_061XL`1QJW<0HfYd06I]M`1RJg@0GVQd05eVM@1KI7<0FVIf05IRL01KI7<0FfMe05eV
M@1JHg80F65`05URL@1HHVh0EV1/05EOJ`1JHVl0FVA^05QRK01IHFh0GVAd061VMP0205iSMP0:05]P
L`1GH740F6Ad05MULP1CHg00DF5`04iNK@1<G6/0Cem^04mOK`<0CEe]00H0D5mb04mNL@1=G6l0CEe]
04aLJ`1;Ff/204aLK00F04UJJP19FV`0AeQZ04QIJ`19FVh0B5U]04MHJP1:FVX0BEUY04]KJ`1>GVh0
BUYZ04eMK@1:FVX0B5MZ04aKL01>GG80CEaa04YKK@1;G6h0Bea`04UJKP80B5Q_00@0BEU`04UJKP19
FVh0B5U]0P17F6X00`17Efh0AEIZ04IGJ`0204QGJP0904QHJ017EfL0A5EW04EFJ017F6X0Bea`04aM
L@1:G700B5Y^0080AeU]03`0AUQ/04AFJP16EfT0B5U[04QHJ01>Ff/0IFMf079`OP1gLh80N79n07Uc
O`1]JW<0Kfid071aMP1]KGD0J6M_06YWLP1]JgH0Hf9`055GI@1BFVL0CeQW04mHJ@1CG6d0FF1b05EL
K01<F6@0AUMO04EHG`18FUh0Df9U05aZJ`1PKW40H6ec05QVK`1>GV/0@U=U045CI`12DfL0B5MZ055N
K`1OJg/0G6Qf04UGI018EV<0C5aY05MWM01FIg40CeeX04YHH`18EUl0CU]T04aIH@1RK7D0Gfad05YT
K@1FH6T0F69[05ANI`1SK7<N0?ooo`007@3oool0200[K:H06E^G015GU@0<EYL02EBH00IEVP02DY/0
15BM0`03DI/00`04DY`00e>L00ADW@02009DWP0500ADW@03Di`00e>L00ADW@03EIh00P04EYl01003
EIh015JO00AFW`05Ej0200IHX@0300EIX@06FZ8025^Q00802EbR00<02UfQ00eMXP0>GZ<00P0>Gj40
1P0?H:80466S011QX`0@HJ<03V6S00ePXP803V6U00P03f:V00iQY@0=H:@03V6U011SY`0AI:P046>W
00mRYP804FBX0P0BIJT201=VZP8056N[00<056FW01IWZ@0GJ:X00`0HJJ/01@0IJZ`06V^]01Y[[00J
Jj`06fb]00<076f^0`0MKZl0100NKk007fj`021`[`0PL:l2025a/0<08W:a00<08g6a02Ab/00TL[00
0P0TL[000`0WLjl0:7B`02Qd/00402Qd/080:GFa0600:WJb02af/`0/M[<0;7Jc02eg]00^N;D0<gNd
03ee/P1=O[P0JYG<07RMd@1bTl00OIJo09FYcP2S/]<0/KcJ0;6je`2b^MH0];WG0;Jkf@2i_]`0^[oO
0;JnhP2Y]mh0WKCM07ZOb@1EQ;00AGf^041n]`0oP;X0?Wni0421^`0iO;<0?h2f04F2^017O[@0D7ng
05=l/P1FNZ`0HH2_06Z5]022VLD0Y;GP0;G3jP2oc>l0dMcl0=COo`3?f_P0am;`0;[5h`2KY/@0VJC4
0:ngf`38c^h0d]Ka0=SJl@3Gf>d0gM_`0>KSmP3YiOH0iN7b0>CPl@3Nf^/0g]_^0=cJk`3Fen`0cm3U
0<[<h`36b^<0b<[Q0<c9gP3FdND0f]O/0=SEjP3GeNX0fmW^0=cJk`3Gf>`0fM[^0=?Dj@3:c><0^;kN
0;>mh02__N80ZkcW092Ve@1[RkX0Cg^/04Em[P0nP;@0>H2f03Un^@0cN;<0=GNc039g/00`Mjl202eh
[`0402eh/@0`M[80;gFa02ee/0@0:gJ`00<0:WF_02Ud[P0YM:h00`0ZMJl302Ud[P80:7>]00H0:7F]
02Ie[@0VMJh09WF^02Ie/00TM:l202Ad/@0802Ec/@0VMK00:7B`02Mc[@0[Ljh0;7B^02ab[@0YLJ/2
02Ec/@0>029`[P0QKjl08W6c02Ac]@0RLK<08G2b029`/00QKjl08Vf^02=_[@0TKZ/08fjX025[Z00P
KZ`201m_[P0401i^[@0LK:/076b[01a/Z`807Ff/00H076b[01Y[[00JJj`06FZ[01QYZP0GJ:T301EV
Y`8056FV00D05FJW01IWZ00FIjP05VNX01IYZ`0201EXZP0501AWZ@0CIZP04VFW019UY`0AI:H00P0B
HjD0100CI:H04V>U015RY00@HJ<400mPXP0300iOX@0=GZ003EjP00803EjP0P0;GZ8300YMX@802EbP
00<025^O00ULX009G:000P08Fil200MJWP801UVM0P07Ei`200MGWP0400IFW@05EI`01EFL00ADV`80
0e>J0P03DI/4009@VP03005=V003CIP00dfH00@00dfH0`04CYT02P05CiX01U2K00MAW007DI`025:K
00YBW00<EIX045FJ01QHU@0ZG8l^0?ooo`0;0>Wfo`27YL404F2S00UKY004FZ<01UZS00AHX004FZD0
0e^U00=IXP01FJ<00P00FZL01002FZ@015ZS009IYP02FJH200=JY`@00UbX1002GZT01@01GjT00V2Z
00=QZ`04HZ`0162Y00801F6Z0P06HZ/300MS[08026F[0P09IZ`200YW[@0300]X[@0?Ijh046V]0080
4V^_0P0CJZl201EY[`0801AX[P0FJ[005Fba01A[/00BJjl04fb`01A]/@0FKk<201E//@0401I]/P0G
K[<066nd01Q_]0805fjc0P0HKk@301U`]@<06W6f00<0776d01eb]@0NLkH00P0NLkH0100PLkL08GBh
025d]P0QM;H2029e]`808gJh00<09GJh02=f^00TN;P00`0TN;P202Ei^@809GVg0P0WNkT602Uj^@D0
;7bi00D0;Gfj02mm^`0`O[`0;gji031o^P0203=o^`0303B0_00dO[/0=7jk0080<gnk0P0dP;`00`0f
P;d0=h6n03N1_P0503N1_P0403Z1_`0kP/00>h;003^2`080>X:m0P0lP[h203f3_`0503f3_P0lP[d0
?XBo03j4_`0oQ;l00`10QL020425_P040426`@0oQL00?hG00426`@<0@XO20P11Q[l204:7`0<0@hFo
0P14Q/002P13QKl0A8K004J8`P16R<80AHO104B6`015Ql40AHK004J7`@17R<8304R9``80AhS20P18
RL4404V:`P80BXS100<0BXVo04^:`01;R/000`1;R/00101<RL00BXS104V7`018Q[l504V7`080B8Jo
0P16Qkl604N8`0@0AXNo0P17R<000`16Qkl0AHJn04F6_P0404F6_P0404J7_`14Qkh0A8Nn04B7_P<0
AHRo00@0A8Nn04F8_`15R;l0A8Nn0`13Q[d00`14Qkh0AHRo04B5_`0204B5_`0504>5_`12Q;h0@XBn
04:4_P10QKh00`0oQ;d01`0nQKd0?hJn03n6_P0nQKd0?HBl03j3_P0mP[d00P0kPK`0100jP;/0>h6l
03Z2_00jP[`203R0^`@0=H2j0P0dP;X203F0^P0403=o^@0`OkX0;gji02em^P<0;7bi0P0[NkP02@0]
NkT0;g^i035k^00`O;P0<7nj02in^@0]OKP0;7bg02]k^00302Yj]`0402Yj^@0YNKP0:7Vh02Mh]`80
9WNh100UM[L0100TMKH08gBe02=d]@0PM;@201mc/`07021c]@0OL[@07g:d01ia/`0LLK806g2a01Ua
/@0^0?ooo`0304mRL01>H6h0DfEc0080DVA`00L0F6Qe05EULP1RKgl0HFin06=`P01JIWH0FFMd0080
FFUh03@0FFUi05MVN@1FIGP0EFIf05MXN01FJ7H0FF]g05]]M`1NKG@0H6md065`M`1RLGP0IWEj06aj
O@1/Mg/0LWeo07j8Q`21RXL0Nh5m07IlN01dNWX0N7in07IlNP1mQX<0OhF307f6P`1hPH00Mgn1071g
O@1YL7P0KGAn07AlO`27T8l0QXZ908N9R02:Rhd0OH27071gP@1[LX80K7F406mhQ`1YLGh0I6ai06]e
P@1UKg/0G6Yg05ATL@1>H6h0Efek055XMP1<I700CfMc0P1@J780101>IG<0CfIf04aVM@1;IG@204YT
L`80BfEd01P0BF=b04YTL`1:I7<0C65d051RMP1BIGH0DfIe059UL`1=H740CEmc04mQM@1BI7X0DF=i
05=VM`1EJ7T0DVAh05EVN01GJ7P0Ff]j05aYN@1JIgL0Gf]k06A_P@1PKGh205i[O00:05aXN01MJGT0
Hfak06=/N`1RJgX0I6ai06E]NP1VK7X0IVah06M]N`80IVaj00l0Ig1o06E^O`1PJGX0Gf]k061[O@1N
JG/0GfYl061[O@1TK7l0Hf]n069[O01VKGl0IFan069YN`1PJGX00P1OJ7T205iWN00;05iWMP1OIWH0
HFUf06A/M`1`M7l0KW9n06=ZNP1MI7@0FfAe05]VN01JIGL00P1HIGH01P1HIGD0FVMg05QUM@1FI740
FFMd05aXMP80G6Ib00P0GVQd05mXM`1NJWP0FFEc05UUM@1NJ7@0GfMd05iXM080GFIe00/0G6Qh061Y
NP1PJGX0HFYi06=ZNP1VK7X0Ifek06E/O01QJGH0HVYg069XMP0206AXM00A069UM01PHg80IF]k06Y`
P01YKX40HFMg065XN01RJ7P0H6If05mUM@1SIWL0HVEd05iTLP1QIgD0HfUe05mWLP1MIg400P1FHVh0
4@1KIFl0FVA^05aTK`1NIW40G6A_05USK`1IHW40EV9`05QTM01GHg<0F6Ad05UVMP1LJ7H0FFEc05MS
L@1FHVh0Ef5]0080EEm[01/0F69/05MQJ`1EHV/0F69^065WM`1RJ7P0HfIi05mRM@1LHG@0FF9c05QT
M01CHg80D69`04mQK@1<GV`0BUaZ04iPKP1=Gfd0Bee[04YKJ`1<G6`0Ceia04iML01=G6l0CEi^04]L
K01:Ff/00P1;G6`0101:Ff/0BU]]04QIJ`19FV`204YKK@0@04UJK01:FF`0BEUY04UIJ@1;Ff/0B5QX
04eMK@1<G6`0BUU/04aKL01=G740C5]`04UJK01:Ffd0Bea`04UJKP<0BEU`0P19FVh01`17F6`0AeQZ
04IGJ@15Efd0A5I/04EGJ`17F6X00`16EfT304=EJ@0?04MIK`18FW00Aeaa04EJK`14FFh0AEY_04AI
KP16F6`0AeQZ04YKK@1:FVX0DEi^075^O`1kLX<0QGZ;0080QGV702H0P7Io07aeO@1nNH00OgZ107ef
OP1nM7l0P7J107=[NP1TH6l0HV1^069QL@1THg<0J6Mg06AQLP1PGfd0F5aW055JH@1?FV00E69S05i/
K01TL6h0I71`061[K@1CH6P0BeaV041AH@12DfD0AEAW04MDI`1<FFX0GVYh05YVMP18EFD0AeAT04UI
J018FVP0AUQT04=CH080@U9O00T0AE=N045?F01BGfP0DEmX04mLI@1AGVL0Df1Y05AQJ@1SKGH07P3o
ool001d0oooo00P0:V^U01UKU`0AEiD035JG00UDV007E9`00e6K00=CW0@00e6K00@015:L00=CW001
Did00E>M0P04E9d00`03Di`015BM00=EWP0200=EWP03009DW@03EIh015JO00801ENP00<01URQ00EI
X@05FJ400P08Fj401009G:802UfS00eMXP0>GZ<200iOX@803f2R00@0466S00mPXP0=H:803F2R0P0=
H:@400iQY@@03f:V00<046>W015TZ00AI:P00P0BIJT301=VZP0301AUY`0EIZP05VNY00805fRZ00D0
66V[01UZ[00IJZ`06FZ[01Y[[00401]/[@0601a][P0MKZl07Fj_01e^[`0NKk007fn^0`0PL:l4025a
/0@08g6_00@09g>a02Mc[`0XM;00:7B`0P0WLjl01@0XM;00:GFa02Yf/P0ZM[80;7Jc00<0:gFb01P0
;7Jc031d/@0jMK40Bgjg06JEc@1gX=@0MIO707VD_`2?X/X0XZoA0;Nnf`2k_m`0_;gI0;Rie@2h_=L0
_<7N0;_1h@2e_n80ZkgS09JbfP1gW/T0DhJc04=m[`0kO;H203an^P1703n4_`0gO[H0?8>i03j1^00m
Nk@0C8:n04an^@1@PKT0E8:f05En]01JOk<0I8Be06j:^@26W/X0X[_S0;;:l02J]=L0QIg107nG^`1[
PjL0KXB[08bRb@2hb^h0`lk^0<cCk`3<dnd0d=C]0=CEjP3ShOH0iN3d0>3Lk@3Me^P0g=SY0=WFj@3E
dnP0d=7V0<c>i@36b^<0aLOP0<K3f03Fc^<0g=O]0=WFj`3He^/0g]ca0=cMl@3Ee^X0f]_]0=CEj@3=
c^<0`LGP0;k3h@2m`nD0_<KZ0:Zgh@2AZ=@0K9;104b0/00hNZh0=gjf03Qn^P0bN;@0=7Vb03=h[`0`
Mjd0;gR]02ii/00^NK80;gJd02ie/`0[MK800`0[M[0202Ye[`L0:GB^0P0XLjd00`0WLjd09WF^02Ie
[@0202Ed[@8097B_0P0SMK4202Ee/P0C02Ec/@0TLjh09W:^02Qc[@0WLZ`09G6[02=c/00RLZl08G6^
025a/00SL[@08W6c021_/@0RLK<097>e02Ab]00PK[007Ff/01m_[002025_[@<07Vj]00<076b[01][
ZP0JJZT00P0KJjX201a/Z`<06V^/00D06FZ[01MXZ@0FIjP05VNX01EVY`0201AUYP0401EVY`0FIjP0
5VNX01IWZ0805FRZ0P0DIjT0100CIZP04VFW019UY`0AI:H3019SY@03015RY00@HJ<03f2R00<0466S
00@03f2R00iOX@0>Gj403UnQ0P0=GZ000`0<Gj<02ejR00YMX@0300YMX@0400ULX008Fil02EbP00UL
X08025^O0P07FYh200IIW@801eNL00@01eNN00IFW@06EYd01EFL0P04E9/200=CVP0300=AV`02D9X0
0U2J00800DnI00D00TjI00==V003CIP00dfH009<U`0500==V08014jI0P06D9/01`07DI`01e6J00UA
V`0=DiT03eBI01UGU00ZG8l0;P3oool03`3Ym_l0QjG1011OXP09Fj@015ZS00EIXP04F:0015ZU00=I
Y004F:400URS001IYP00FZL00eVT00=IXP03009IYP<00eZW0P01FjL2009LZ0800EfX00@00UjY00=O
ZP03GjX0162[0`04H:T200EQZP801V:[0P07Hj`02P08I:d02FJ/00UV[009IZ`02VN]00]X[@0?Ijh0
46V]015Z[P0BJjl3019Y[P0301=Z[`0BJJh04fZ_008056^`0P0BJjl0100CK;0056fa01A[/00EK;42
01I]/P805fjc0P0FKK80100GK[<066nd01Q_]00HKk@301U`]@0401Ya]P0LLK@07G:e01eb]@807W>f
00@07gBg021e^00PLkD087>e0P0QM;H4029e]`0402Ah^00RMkL08gNg029f]P808gNg0P0UNKT202Ij
^P0302Qi^00YN[T0:GZi00<0:7Vh0P0ZNkX01P0/O;T0:g^h02]k^00/O;T0;Wbj02mm^`80;Wbj00D0
<Gfi039n^P0bO[X0<Wjj035m^@0303=o^`0403B0_00ePKd0=X:n03N1_P80>8:o00@0=h6n03J0_@0g
PKh0=h6n0P0hP[l0100gPKh0>H6l03Z2_@0jP[d203^3_P<0?8Bo0`0mPkh403j4_`0703n5`00oQL40
?hG103j4_`0oQL00@8K10466`@020425`0030466`@11Q[l0@HJo00<0@8Fn00@0@HJo04:7`011Q[l0
@XO00P14RL801P13R<40A8K004F7`@14Q/00AHO104J8`P<0AhW30`17R<8204R9``0504V:a019R/80
B8W104R9`@17R<000P18RL4204Z8`@80BXVo00<0BHRn04V7`018Q[l00P18Q[l204V7`00304N8`016
Qkl0A8Fm00<0AHJn0`16Qkl00`17R<00AhS204J7`@0504J7`@0304N8`P15Q/00AHK000H0AHK01`14
Q/0204F7`@0404B6`013QKl0@hFo04>5_`80A8K01012Q<000`11Pkl0?hBo03n4_`0203n4_`<0?H>n
00D0?XBo03f5_`0lQ;h0>h>m03b2_@0203^1_00503Z0^`0iPK`0>H6l03V1_00jP[d00`0fPK/00`0e
P;X0=82l03B0_00203B0_00303F0^P0dO[/0<Wjj0080;gji0P0]OKX402al^@80;G^i00P0;g^g031l
^00_OK/0;Gfj02al^@0[NkP0:WZg02Ui]P@0:7Vh00<09gRi02Ig^00VMkP00`0UM[L01`0SMkL08WJf
029f]P0QMKD087Bd01ic/`0NLk@01@0ML[<00`0JL[806W6d01U`/`0^0?ooo`0B059XM@1CIW@0E6Qc
05=WLP1EIg<0F6Uc05MXLP1IJGH0GF]h05aZM`1OK7`0F6Qe05QZN01IJgT0F6Ui05IWN@1GJ7X0F6Qh
0P1GIgH0@P1NKgT0Gg1j06AcMP1VMWH0JWUl06MfN@1ZNWX0KG]l071kO@1ePH40O8N308><R@22RH80
PXR408N;RP25RHP0QHZ608bAR`2;THd0Qhf907n5Q@1gOh40K7=k06I]M`1YLG`0Jg=f07=lN`29SHh0
R8Z90820PP1lOH80N7^407^1S`1oQI<0Nh6?08>6U@20PXl0Si6N08Z>VP2<TZ00P8RE07=lR`2<VJT0
Hg2005QXM`1FJ7H0Cf5_059UL`1DJWP0DVQf055XMP1AIgD0DVQf04QOK@1@IgD0CVAb04aSL@1<Hg<0
BF1`04iTLP1BIG<0EfYh065eP01KKgX0EFQf051SLP80D6=d00L0Cf9c055TLP1BIG<0DV=e05MVN@1I
J7/0G6Uj0080G6Qh00P0GfQg061YN01QJWT0H6al065ZN`1MJGT0GVYh065]N`80Hfak0180IFej07Aj
QP1eNHD0M7R3071dO`1[KWL0K71k06eePP1ZLWl0J6mo05iWMP1MIWL0HV]l061YNP1OJ7T0IVeo06M^
P01XKWh206M/O`0506M^P01WKX40IVj106I^P@1TK7l00P1PIgT0201LHg<0HFMe06Q^O01SIg<0GfEc
05mVMP1PIgL0GVMh0P1GHg<205YWN00605UVM`1LJGX0EfAd05MTM01HIGD0FfMe0P1OJGD00`1NJWH0
Gf]i05m[N@0205YWM`05065ZN@1RK7P0H6Uh05QTM01IIGD00P1HI7@07P1JIWH0GFIe05iUM@1OIg@0
HFUf05aSL`1MIG80GVIc05mUL`1MHfl0Ff5]065TL`1QIgD0GF=c05]QL@1KHW@0GFEb05eUL01NI700
GF=a05eSK`1NI700HFMc05YRK@1IHF`0GFE`069/MP1NJg@0FfMc05UUL@80FfEa00P0FVA`05USK`1K
IG40FF9a05MSL@1HI780FFEe05MTM080EV=c01X0EfEb05ITL@1EHg00EF5]05=OJ`1DH6`0Dem[05IP
JP1MJW<0H6ef069/N01NI7@0HFMg06EXN`1RIgX0GV=f05YSM01JIW@0Df=`055QKP1@HVh0CEm[04aN
JP1:G6P0CEm]04]MJ`80BU][0`19FV`0101<GFd0CEi^04QIJ@18FFT204YKJ`0304UJJP18FFT0BEYZ
00D0BU]]00H0B5U[04UJJP19FVX0BEYZ04]LK01;G6h204QIJ`0804IGJ`18FF/0AeQZ04UJK018FFd0
AeQ/04UJKP16Ef/204YKK`0404MHJP16EfT0AUMY04EGK@<0A5IZ0`15Ef/01P14EVX0A5I/04=EJ`15
Efd0@eQ]03mEJP80@5I[03<0?eEZ045GK012EfX0AUUZ04MJJ`17F6P0BEUX05eNL01OFf`0IEi`07A[
O01iLH00M6ij06YTL01YIW40LVmh06mYM@1mMH80THNB08eoS02<P8`0PGJ408MoS028P8d0PWZ707I^
N@1dK7L0JVU_06MXK@1WK700KGQd06iiL`1aNWD0L7Ud06UbK@1FH680F6=Y04]IHP1CHF`0E69_04QD
H010C5P0CUYX04]HJ018E6X0A5=X03m>H`0mCUh0?DmM041BH00mCed00P0oD600200oDEd0AEMS049D
GP0oDEd0@UAN04AEG`19Ef00F6I_7P3oool001d0oooo00L0:FZT01QJUP0BEYD03EBF00QCU`06Di/0
0U2J00<00e6L00H0152K00=AV`03DI/00U:K001BW001Did300=CW0D015BM0P03EIh02`04EYl01ENP
00EGX005Ej001URQ00MJX008Fj402EbR00YMX`0=GJ803UjS00@03ejQ0P0?H:8300aOX`0300ePY00<
Gj<03F2T00803V6U0P0=H:@00`0>HJD03f:V00mRYP02011SY`804FBX0`0BIJT00`0CI:H056FW01EV
Z00201IWZ@805fRZ0P0HJJ/0100IJZ`06V^/01Y[[00JJj`201]/[@0401a][P0IKJd076f^01a][P80
7Fj_0P0NKk0401m`[`<08G6`00<08W:_02=a[`0TL[001@0ULk400`0VM;80:7Bb02Ue/`0402Ue/`1Q
02Yf]00^M[40=GJ`041k/`1FR/<0JYW?07:Gb`1hU<@0Sj;<0:^ef@2m`>40a/?P0<?0f`2k^=<0][[E
0;[1g@2e`=h0Z[[L0:2gh022Xlh0J9C104f3/P0nO:l0=gVe03Mk^00fN[L0=Wbh03F0^P0gP[/0=Wjh
03Ml]@10O[T0@Gfi04:0^@10OK@0@g^d04^0]P1BQ;L0EH>e05^5]@1PRkP0KIO1062</`1FP:P0GHN_
05R2ZP1JPJ`0Ihji08VZd`2P^=h0/lKW0;_:j`2g`^00/k[F0=GGkP3Vi?X0h=__0=gFiP3LeND0f]?S
0=KCi03Fe>T0d]CY0<[>i`35an00aL3F0=?;h03Ke^`0fmS]0=_IkP3Mg_80gMk`0=SIj`3Kf^X0fMKW
0=?@h`3>c>80dLkY0<o?j`3<cN`0^koT0:Rgh01mW//0Ch:a03Ih[00cO;<0=Gfh03Al]`0eN[<0<gR_
031gZ`0^MjX0;GV]02eh/@0/M[<0:WBc02Yd/@0302Ue/@80:7B`0P0WLjl202Qd/0D09g>_00D09g>]
02Ie[P0UM:d09GB_02Ac[P0202=c/0808W>b00<08gBc025b/@0RL[400P0SLJl00`0TL:`09G6]02Ac
[P03021b[P808W:a00X08W2b025_/@0OK[407Vf`01e/[`0LJjd06V^/01Y[ZP0LKJ`07Vn^0`0MKJ`0
1@0KJjX06VZY01YZZ@0JJZT06f^Z00H06FZ[00@05fRY01IWZ00FIjP05FJW0P0DIJH0100EIZL05VNX
01IWZ@0FIjT201AWZ@804fJX00@04VFW015TYP0AI:H04FBV0`0@HjL00`0?HZH03F2T00ePY00200iQ
Y@803F2T00<035nS00]NXP0;GZ800`0;GZ801`0:GJ402EbP00ULX00:GJ402EbP00QKW`07FYh00P08
Fil200UIWP8025RM0P07Ei`200IFV`801UJM0P05EI`01@05Di/015:J00ABVP04DYX00e6K00800U2J
0P01CiT00`02CYT00TbG00=;U`0400=;U`@014bH00X01DfI00I>VP07Ci/0252L00Q@VP0;D9/03E>I
00mDV@0IEi@0:Ub?;P3oool04@3Ym_l0QjG1011OXP08FZ<00eVR00EIXP04F:000URS005GXP03Ej00
0ENR001IY`00FZL00eVT00IJX`02F:D00ERU00@00UVV0P00FZH2009LZ0800EfX0P02GZT200=OZP80
0enX0P04H:T200EQZP801V:[0P07Hj`200QUZ`0500UV[00:Ijd02fR^00aW[@0?J:`00P0AJZh0100B
JJh04FR]015X[@0BJJh201=Z[`04019Y[P0CJZl04V^_019[[`804fb`0P0DJk0401E//@805Vfb100G
K[<201Q_]0806G2e0P0LLK@201eb]@0301ic]P0OM;L087Fh00<087>e0`0QM;H2029e]`808WNg0`0R
M[H01P0SMkL097Rh02Ei^@0UNKT09WZj02Qi^0H0:GZi00<0:W^j02]k^00[NkP00P0[NkP0100]NkT0
;Wbj02ek^@0]NkT3031l^080<Gfi100cOk/01P0dP;`0=H6m03N1_P0gPKh0>8:o03N1_P<0=X2m0P0g
PKh01@0fP;d0>82k03V1_00iPK`0>X:m0080>h>n0P0lQ;l203f3_P80?8:m0`0mPkh0200nQ;l0?hG1
03j4`00mPkh0?XBo03n5`010QL00?hBo0P10QL001011Q[l0@8Fn0425_P0oQ;d20425_P030466_`10
QKh0@HJo0080@hS100<0@XO004B6`015Ql400P15Ql4404J8`PH0AhS21P17R<0204V7`080BHRn00<0
B8Nm04R6_`18Q[l00P18Q[l204V7`00304J7_`15Q[h0A8Fm00<0A8Fm0`15Q[h01016Qkl0AXO104J7
`@16Ql4204F6`0<0AXO10`15Q/0204B5_`80AHK01@14Q/0304>5_`<0A8K01@13QKl01011Pkl0?hBo
0463_`0oQ;l303j3_P80?H>n0P0lP[d303^3_@80>X:l0`0jP;/01@0iPK/0>82k03R0^`0hP;/0=h:l
0080=X6k0P0eP;X01`0dP;`0<gnk03B0_00dP;`0=H2j039n^P0aOKT00P0^OKP00`0]OKX0;Wjk02al
^@0302al^@80;G^i00P0;g^g02el]`0/O;T0;7bi02]k^00ZN[L0:GVf02Qh]@@09gRg00<09WNh02Ef
]`0UM[L00P0TMKH3029f]P04025e]@0OM;@07gBd01ic/`807G:c0`0LLK8201Yb/P806G2c;P3oool0
4@1CJG@0DfMb05AXL`1CIg00EVQb05e^N01NKgT0GFej05i/N@1MJgP0Ff]j05U[M`1JK7X0Ffek05UZ
NP1GJ7X0FFYj0080FFUh00D0FFUf061aN@1SM7`0IWEh06QhM`0306emO@0806MeMP1bOWh0Mh>307^5
Q020RHH0Qhf908^AS@29SH`208^@S00]08fBSP28SXX0PXR607MmO@1_MgX0JW5i06YaN`1YLGh0JG1f
07=kO@2>TY<0Si2B08R8RP1mOX<0N7^407QlR01jP8h0NWf<08:4T@20Ohd0T8nM08n>W02KWJ`0U9NV
08jDXP2GWZh0MGj=05m[N@1MJGT0FfUf05i^N`1BI780EFQg059UL`1@Hg80C5m^05=VM01AI7<0CF1_
04]QK`1<Hg<0BUm`055TLP1CIg80E6Qc0080HWIo00<0DVIa04mRL01@Hg800P1@Hg80701AIG00DVIa
05AUM@1GIWT0FFQk05aYNP1NJWX0GFUi061ZMP1QJgL0Hfei06A]O01RJgX0FFEc05YVM01NJWP0HV]j
06=]N@1WKgX0M7Z608^?VP22QXl0MWZ307EhO`1dMgh0K79n06Q^O01VKW/206=ZNP0=06E/OP1SJWX0
HVUk06M/O`1VK7`0I6Yj06E[N`1VJgh0IVeo06I]P01XL8<0JW:506UaQ00206Q_P@08065XN01TJWP0
JFmm06U]N@1UJgT0H6Mg05iWMP1MIWL205MSL`0505YWM`1JIgP0FFIf05]XN01JIgL00P1IIWH02`1L
J7H0HF]g065[M`1MJGD0FfMe05YVM01MJWX0GV]k05aXMP1PJWH0GVYh0080FVIf00D0Ef=c05QTM01I
IGD0GFIe05eTM00205eULP0405aUM01KHg00G6Aa061VM080H6Ib00P0HFAc05iTLP1LHW80GF=c05eT
MP1PJ7D0HFUd061VLP80GfEa0P1SJGD0201KHfh0FF5/05]UK`1OK7D0GFYc05aXM01JIW80G6Ib0P1K
IG4205eWL`0505QQL01GHg40F6Ab05MSL`1FHg<00P1EHW800`1FI740EF=`05ARK`0205EQK@0E05IR
KP1DH6`0EV1Z069_N01SL7T0I6ij05mVMP1PIWH0HfQk05mTM`1MHWD0Ff9d05aUM01FI740DF5^051R
KP1>H6`0CEm[04aNJP1>H6h0Bee[0080Bea/00P0Bea^04YKK@1:Ffd0BEYZ04YKJ`18FFT0BEYZ04aM
K@80BU][0P18FFT304YKK@0304UJK01:Ffd0B5U[0080BEYZ00d0B5UY04YKJ`1:Ffd0AeQZ04QIJ`17
F6`0AUMY04EFJ018FF/0AeQ/04IGJ`17F6`0AUM[0080B5U]0`16EfT01@15Efd0A5IZ04AFJP14EVX0
AEM[00<0A5IZ02L0A5I/04EGK@17FFl0A5U^045GK012F6d0@EM/041FJ`12F6d0@eQ[04IHK017FV/0
AeQX04QHJ01@EfT0D5=T059CI@1IF6P0FeYZ05IEH`1BE640DEEQ05IJI@1EEf<0Gem[06aYM029OhX0
SH>>08AlQ`20NX@0MgAm06i[M01bK7H0LFac06QYK@1WJfh0K7Af07=nNP1aO7H00P1cNW<06`1`MW80
HFU[05eVJ`1GI6`0F6M^05ISK01BG6D0CeUR04UGI016Df<0@e9W04=BJ@11DFP0@E9T049DHP0nD5h0
?e5O04=DI018FFT0@5=Q045EH012EV40@EEP04=EG`15Ef40B5US05UWL00N0?ooo`007@3oool0200Y
JZ@05eVE015EU00=E9H01e:F00EBVP01CiT00U2K0P03DI`200A@V`800e6K00@00U6L001BW002DY/0
0U:K1003Di`01004E9d01EFN00=EWP03EIh200AFW`801ENP00L01URQ00MJX008Fj402EbR00YMX`0=
GJ803UjS00803ejQ00@03UfP00mNX@0>Gj403UnQ0P0;GZ8200aOX`0400]NXP0<Gj<03F2T00ePY080
35nS00<03F2T00iQY@0?HZH00P0?HZH2011SY`<04FBX00<04fBV01AUY`0EIZP00`0EIZP201IWZ@80
66V[0`0IJZ/0100JJj`06fb]01]/[@0IKJd201]/[@0401a][P0MKZl07Fj_01e^[`807Vn^0P0OL:l0
100PL:l08G6`025a/00QLK0202=a[`@097:`0P0ULk40I`0ULJl09W:`02Mc/@0WLk40:7Bb02Ue/`0[
MkD0;GNd02me/00cMZd0@Gje05N>aP1WULT0LIG708bRd@2^^nD0`<CY0<W8j037a>40^KWE0;Bhe@2f
_m`0[kkO09jdf@28Ym<0IHjl0564/`10O:h0=WN]03Ij]`0gOK/0>X2n031g]@0dP;X0<7nh035n]P0k
Pkd0>gfi03j0_00jP;/0>Gnj03n1^`13PKX0@gne04Io]01:P[D0C86c04^1[`1>Qk@0BH:_04^4/@1<
P[00CXBb0524]01RTKl0LI?008n[d`2K]=`0TZK908^J^`2nan@0gn7j0=[Gk03Of>P0g]KU0=cDh`3K
e>@0fmS[0=SIk@3?e>X0b<[Q0<K1e`3AbN00f=GZ0=cJk`3LgO40gMkb0=gNl03NgNd0f]SV0=[Fi@3E
dN00fM7V0>3Kl@3OfO<0eM;_0<[:kP2Y]Md0LY6m04Ym[00mO[@0=H2i031j]`0`N;<0<gZb039g[P0_
MZX0;GJY02ah[00/Mk00:WBc02Uc/P0XM;80100XM;0202Mc[`0302Ib[P0WLjl09g>_00<09g>_0`0X
M;004@0VMJh09GB]02Ac[P0SLZd08g6_029b[`0SLk808W>b02=d/`0PLK00872_025a/00QKjl07ff[
021^[00RLZl07G6]00807W2/0P0NKZd02`0PK[008Fna02=a/`0MK:l06fZ]01i][`0NKk006Vj^01Q/
ZP0IKJ/076f/00807Ff/00D076b[01][ZP0JJZT06f^Z01a/Z`0301QYZP806FZ[00D066VZ01MXZ@0F
IjP05VNX01EVY`0201AUYP0501EVY`0FIjP05VNY01IWZ@0CIZP00`0BIJL2015TYP8046>U0P0@HjL0
1`0?HZH03V6U00ePY00=H:@03f:V00ePY00<Gj<00P0;GZ8300YMX@0300ULX00;GZ802UfQ00@02EbP
00D025^O00MJWP07FYh01eZN00UIWP0200QHW@801eNL0`06EY/01006EYd01EFL00EEW004E9/400AB
VP0300=AV`02D9X00U2J00800DnI00<00TjI009:UP02BYH00`02BYH300=;U`<014bH00T01TjJ00M?
V`08D9`0252J00Y?VP0<DYP045>I01YHU@0]G900;P3oool01`3Zm_l0RJC100mNX@08FZ<00eVR00EI
XP04F:000P01Ej801P03Ej000ENR001IY`00FJL015NS00EIXP<00URU00D00eVV009IYP02FJH00UVV
005HY@03009LZ00300=MZ@02GZT00enZ00D00enZ00<0162[00APZ@05HJX00P05HJX200IRZ`0700MS
[007I:X026F[00UV[00:Ijd036N]00eX[P02011X[`@04FR_00T04fZa019Y/00AJ:l04FR_019Z/@0D
K;<04Fbb011[/@0DKK40100CK;0201A]/@<05Fjb0`0FKk<301M`]00601U`]@0JLKH06W6d01Ya]00M
L[D07W>f0`0OM;L201md]@8087Ff0P0RMKL3025f]`<08WNh0P0SMkL00`0TN;P09GVi02Ei^@0202Ij
^P0402Mk^`0YN[/0:GZk02Uj^@80:W^j00<0:gbk02Yk^P0ZNkX00P0/O;T402ek^@0502il^P0aOK/0
<Gfk0360^`0`OkX00P0bO[X01P0cOk/0=82l03B0_00ePKd0=X:n03F1_@80=Gnl1P0fP;d203N1_P80
>8>m0P0jP[d603^3_P80?8Bn00L0?HG003b4_`0lP[h0?H>o03n5`@0oQL00?XBo0080?hG000@0@HK1
0425`010QL00?hBo0P10QL001@10Q/40?hG003n5`010Q/40@XO20080@HK100<0@hS304:7`P12Ql80
0P13R<<404F7``P0AHO11P16Qkl204F6_P80A8Fm00L0AHJn04J7_`16Qkl0AHJn04B5_@13Q;`0A8Fm
00H0@hJm0`14Q/0204>5_`<0A8K02013QKl00`14Q/00@HJo0466_`060425_P80@HJo0P10QKh203n4
_@0303j3_P0mPkh0?X>n0080?H>n0P0lP[d01`0kPkd0>X:l03V1^`0iPK/0=h:k03R3_00gP[/00P0f
PKX01@0gOkX0>82k03V1_00fPK/0=H2j0080=7ni00<0=H2j03Eo_00dP;`01P0cOk/01@0cOkT0<Wjj
039n^P0_OK/0;Wbj0080;Gfj0P0[O;/202al^@<0;G^i00<0;7Zh02]k^00ZO;P00P0YNkL0200XNKP0
9gRg02Mh]`0VMkH09WNh02Ef]`0SMkL08WJf100QM;H01P0PLkD07gBe01md]@0NLk@07G:c01]c/`80
6W:b00D06G6a01U`/`0IL;<06G2c01Q_/P0201M`/Rh0oooo01P0E6Ye05AXL`1GJG<0EfUc05Y[M@1W
N800JW^306AeO`1OL7X0GFih05YZM`1JK7P0FVaj05]]N`1JJg/0FFUi05YZNP1KJgX0GV]k05m]NP1W
MGh0J7Io06ekO01^OGX207:0P00:075oO`1VM7@0M82007V5Q@1iPh80NX>20867Q@28SX`0QH^908>9
Q`80PXR603/0OhF307^1P@1fNgh0LWUo06YcO01_N840KWJ306A]M01/LgT0Q8R;08Z;S`26Qh/0Oh25
07UlQ@1dN8@0MWZ607MiQP20Ohd0OGf907ilR@1oOHX0SXfK08f<VP2=Si`0TYFT08B:V01^M880IF]k
06YbO`22RiX0GF]h05QXM`1EIG80F6Qg059RL@1MKGX0E6Id051RL01?HW00D6Id04mRL@1=Gfd0DfEa
05AVLP1MKgT0HWEl051RKP1@HW00DF=a05=UL`1BIG<0DVIa05=WLP1DIW80EfAe05QUMP1JIgP0G6Qh
05aXMP02065[M@0H06I^N@1WKg`0IFal05YVM01IIg@0FfUf05eYM@1QJgL0I6ag07=iQ@2;SiP0RHbC
08:5S01mOX<0MWUn07AhP`1_Lgl0JFmk06Q^O01WKG/0J6in06I/NP1UJg/0JVen0P1YK7/01`1VK7`0
Ifem06E/OP1TJgh0Ifn206UaQ01ZLXD00P1[LX@03`1TJg/0IF]i06Q^O01]Lh40JW1n061WM`1LIG@0
FfAc05QTLP1GIG80FVQe05YWM`1HIW<0FfMg05iZNP0205aXMP04061YN01SKGT0Hfei05mYM@80F6Ab
00`0GF]h05eZNP1HI780FfMe05eYN@1KJ7P0FVMg05ERLP1FHg<0EfAd05YVM01KI7<205YTL00I05eV
M@1JHg80FV=b065YMP1UJgL0Ifei069XM01OIG<0GFEb05iVL`1PIgL0HfUe06A[M@1QJ780GfI`061W
L@1WKWP0J6mi05iWL01KI6d0G6I_05m/M01NJg@0GFUe05aXM00305YVLP0:05iZMP1LJ7@0EV9`05MS
L@1IIG<0Ef=a05ESL01DHVl0EF=`05ITL@80EF=`00D0E61^05EQK@1FHVh0Dem[059NJP0205USK`80
FF9a00d0FV5a05iUM`1MI7H0G6=e05]RLP1LIG@0Ef=_05=QK01AHV`0Cf5[051RK01=Gf/0CV1^0080
C5i/00@0CEi^04aMK`1;G6h0C5e_0`18FfX0101;GVd0CF1_04ULJ`1:Ff/304UJJP0504]LK01:Ff/0
B5]/04QKK017FV/00P18FfX01P17FVT0B5]Z04QKJP15F6T0AUUZ04IHK080A5EW00<0B5U[04MHK016
Ef/00P17F6`204IGJ`<0AeQZ0P15Ef/00`12EfX0@eQ[04=HJ`02049GJP0504=HJ`15Efd0AEM]04QJ
L015FVl00P13F6d06@12F6d0@EM/04=IKP13F6/0AEM[04MJJ`16EfL0AeQX04]KJ`17EfL0BEIW04aH
J01@FFX0C5QX04]IIP18F6D0AeMT04UGI01@FVH0EE]W05aLIP1XIfl0JVYb06U/L`1RIF`00P1KGVD0
701OHVL0Hf]^06A^L01SLG80IW9`06=^JP1YKf/0L7Ea079hM01/M7H0JgEg06AbM@1OK780FfI/05AM
HP1<EEX0BEMR04ICH`13DVT0@e5[045AJ00oD600AEMU04AFH01;FfP0C5a[04UJJP19G6X204IJI@05
04=JHP14F640A5QQ04UKI@1IJW@07P3oool001d0oooo00P0:fVV01MGU@0BEYD03eJH00Q@V005DYX0
0U2J001>V@800dnK0P03CiX2009@V`03009AWP02DI`00U:K00<00U:K1003Di`2009DW@0300=EWP04
EYl015JO00801ENP00@01eVR00QJX`0;Fj8035bS0P0=GJ80100=G9l035^N00iMX00=G9l200aMW`03
00aLX@0=GJ802ejR008035nS00<03F2T00iQY@0=H:@00`0=H:@00`0>HJD03f:V00iQY@0200iQY@80
3f:V00L046>W015TZ00BIJT04VFY01=VZP0DIj/056NY00<05FRZ0P0FJJ/201MZ[0805f^[0P0HK:`3
01U/[P0501U][@0JKZh06fn_01]_[`0LKJh00P0MKZl00`0NKk007Vn^01m`[`02021a/0H08W:_0`0T
L[00100ULk409gFc02Me/`0WMK<202Id/P0;02Ue/@0XM:h0;7B^03Im]@14P[/0AGbd04aj[P1_Sl00
UZgI0;2li032b>`00P2o`^<07@2i_ml0];kQ0:Zhf`1mU;d0GH6a04]j[P0oN:d0>GZ`03=j/P0cN[P0
<gVg03Aj^00cN[P0<7bf02mn]P0aO[H0=Gfg03Qm^00iO[T0=Wjh03Ao^00hOkL0>Gje03en]P10OkD0
@H2e04:1]011P;<0?h6a0080?h6c0340@X6d04>2]@15P[P0BX6g05F3]@1QQkH0N9[806^8]01bR[00
Y;CF0<?:iP3LgO80g=SY0=cDh`3Qe^@0gMGR0=_GiP3Og_00f]ca0=CEjP3=bN00c/[Q0=WEk03Mfo40
e]O[0=_Ll03RhO<0g=WZ0=oKj@3MenD0g=CS0>;IjP3Tfnh0hmWa0=kJm@3@d?@0[;[Q06N8/`17NZT0
?Gjd02mj/`0cOKX0<7Zg039h/`0bMjh0;gJZ02efZ@0ZMZX0:GJ^0080:GFc00@09g>a02Mc[`0XM;00
:7B`0P0WLjl00`0VLZh09G6]02Ib[P0702Ib[P0402Mc[`0VLZh09G6]029a[0808W2^00<08g6a02=c
/P0RLK<00P0RLK<01P0QL;808W2b025_[`0PKZh07fn/01e_Z@807VjY0P0OKJ/01`0QK:d07Vb/01i/
[00MJjd076^]01]Z[00JJj`00`0HK:X00`0KK:/076b[01][ZP0301][ZP806V^/0`0IJZ/00`0HJJX0
5fRY01MXZ@0201AWZ@<05VNX00<05FJW01EVZ00EIZP00P0EIZP0100DIjT04VFW015TYP0AI:H2015T
Z00400mRYP0>HJD03V6U00iQY@803F2T0P0>HJD0100=H:@035nS00aOX`0<Gj<200]NXP<02UfQ00D0
2EbR00QKX@08Fj4025^Q00ULXP0200QKX@0400MJX009FJ0025RO00MGWP801UJM00<01EFL00IFW@06
EYd00P06EIX00`06E9`01E>K00ECV`0300ABVP800e6I00@0152K00=?VP02CYT00TjI0P01CIP00`02
BYH014VF00A9UP0200A9UP<01DZG00<014VF00E:U`06BiP00P07C9T01`08CIX024fH00aAW00>E9X0
4EBJ01UGU00]G900;P3oool0403Zm_l0RJC1011MX@08FZ<01EVR00IHXP05Ej000eJR00AGX`05Ej40
15NS001IY`00F:H00eJR00AFX004EjD3009HY@06009IYP01F:D00ERU005HY@01FjL00UbX0P03GJT2
00=OZP<00UjY0P03GjX00`04H:/0162Y00EQZP0300EQZP801V:[00H01V>Y00MTZP08IJ/02VN]00aW
[@0=J:h2011X[`0>015X[`0@Ijh04FR_015X[`0CJ[404FR_00mV[@0AJ:l04f^b01E]]00BKK<046^a
01A]/@0CK;03019[[`0301=//00DKK405Fjb00<05Fjb0`0FKk<201M`]0806G2e0P0IL;<00`0LLK@0
7G:e01ic]P0201md]`<07gBe00H087Ff029e]`0RMKL07gBe021e]P0RMkP302=h^@0402=g]`0RM[H0
8WJf02=g]`8097Rh00H09GVi02Ij^P0XNKX0:7Vj02Qi^00ZNkX302]l^`0302Yk^P0[NkP0;7bi0080
;Wbj0`0]NkT2035m^`80<7nj0`0bO[X203=o^`0303B0_00ePKd0=82l0080=Gnl00<0=X2m03N1_P0g
PKh0100fP;d00`0gPKh0=h:l03N2_00203V1_080>h>n0`0jP[d02P0kPkh0>h>m03b4_P0lQ;l0>h>n
03^1_@0lP[h0?hG103n5`00nQ;l203n5`0030466`@10QL00@8G00080?hBo00D0@8G003n5`00nQ;l0
?XBo03n5`0020425`0030466`@13R<<0@XO200<0@XO21014Q/800`15Ql40A8K004B6`00204>5_`80
A8K000<0AHO104F6_P15Q[h01015Q[h204B5_@0304>4_014QKd0A8Fm0080AHJn00D0A8Fm04>4_013
Q;`0@hBl04:5_00504>6_@X0@hFo1012Q;h204>5_`80@HJo00D0@8Fn03n4_@0oQ;d0?hBm0425_P02
03n4_@<0@8Fn00<0?hBm03j3_00mP[/00`0mPkh303b2_@80>h>m00<0>H6k03J1^P0fPKX00`0fPKX0
100eP;T0=7nh03Ao^@0eP;X203J1^`0403Ao^@0cO[P0<gjh03Ao^@<0<gnk1@0bO[X01`0bO[P0<gnk
031o^P0`O[`0;gfk02em^P0/O;T00P0[O;/202al^@80;G^i00<0;7Zh02]k^00YNkL00`0YNkL0100X
NKP09gRg02Ig]P0VMkH202Ae]P808GFe100PLkD301ic]00301eb/`0KLk<06W:b00806W:b00D06G6a
01U`/`0IL;<066nb01M^/@0201E^/2h0oooo00<0EVYe05QZMP1KK7H00P1LKGL02@1QKgX0IWAo05i_
N@1HJWH0FF]g05MYM@1IJgL0F6Yf05Y/N00205a/N`0J05i^O@1RL7d0HVij06=`N@1^Nh40L7f307Z6
Q01jQh00NhN307=oO@1ePGl0MX:207J1P`1eP880KgUk075iO01_MgX0M7an075jN@1dOG`0Mh1o07^0
P`1iOX80Mgb207YnQ`1gOXP206efO`0[06mhP@1YLgd0J79l06ebN01fNGh0Oh:708>4R@1oPX/0P8B?
07n3SP1oPHd0PX:<08F5S`28QY40RXRC08b:U@2@SYT0TY2M08n=VP2BT9d0VINT09nMZP2`[[/0];?1
0826TP26SY/0N82;05eUL01ZLWd0Ifmj05iXM01MJGD0G6Yg05EUM01FIWH0EfMf061^N`1RL7/0F6Ua
059SJ`1FIg40E6Ac05EUM00205EWM@0L05AVLP1CIG40EfQb05UVMP1JIgP0FFIi05QUMP1HIGD0G6Ub
05i[L`1RKgP0IW1l06A]O01JJ7D0EfMd05QVL`1KIg<0GFUe065YM01RJG<0NWf408R;T02=SY80QXJ8
08R8RP1mOHD0OGf707UiP`80LgF100<0L79o06i`O01^L7d00P1cLgl04P1eMH40KW6006U_O@1WKGd0
JG2206Q_PP1UK7l0IVf006U`PP1[LX@0KG>106idPP1aMhD0J6mo06A[N`1QJWT0GVMf05YVLP80F6Ia
0140FfMc05YVLP1GHfl0F6A`05]WM@1NIgH0H6Uh065[M`1PJWH0GfUe05]UL@1IIG40FfMc05aZM`1J
J7D0EfAd05QUM@0205]XN00@05UVMP1DI7@0EF9b05ISL`1JJ7D0FfMe05]UL@1JI700FfMe05iWN01O
J7L0HVYg06=[N01TK7T0J6ij06M_NP80IVik00/0Ifml06M]N@1WKWP0H6Ma05mSKP1QIG00KW9m06M]
N@1OIg80GFE`05aVL00205UVK`0<061ZM01OJG<0F6E^05YWL01KIg<0FVIb05eYM@1LJ7@0G6Ib05]U
L@1IIG40F6A`0P1GHfl01P1HI700FFEc05UUL`1HI780Ef=a05QTLP80EF=`00l0F65`05QOK`1HHG80
FFEe05MSL`1KIgL0FFEe05]TM@1IH700G6Aa06AWMP1PIW80E61/059PJ`1BHfd00P1=GFX02`1<G6T0
CEe/04eNKP1;G6h0BU]]04]LKP1>HG00BEm]04ULJ`1:GF`0Bei]0080BUe/00P0C5e]04eNKP1=GVh0
Bea/04YKJ`1:G700BEa]04QKK080AeYY00P0B5]Z04ULJ`19G6/0AUUZ04MJJ`18Ff`0AUMY04IGI`80
BU]]00X0B5U]04UJKP17F6`0AUMY04QIJ`1:Ffd0B5UY04MHJ018FF/0AeY[0P16FFX304AIK080AUQ/
00H0AEM[04IHK017FFd0AeU]04AIK014FFh204EJK`80@eQ]00T0AEY]04IIJP18FF/0A5i_03mJJ`0o
FFX0@5EX049GJ010EfL00P10FVT02P0lEVD0?eIV04EJJ`17F6P0CUYV04eKI01@GVL0CEaS04iMI01@
GfH205=PJ00R05UXK`1GJW00EFY_05IUK01FH6T0H6M]06I^L@1UKG00FVAV05QSI@1DHV<0EF=T05iZ
JP1RKFT0D5aJ04mQI@1;G6H0AEIX04AEJ@14EFL0B5YT055TJP1?HF<0FFQ_05ITK@1<GFL0Cf1Z05EV
KP1:GF@0AeYQ055TJP1<GF@0DV=Z065`Mah0oooo000M0?ooo`0802aZY`0HF9H04eNF00mFV009DIT0
25:K00A@W002D9/200=?V`800dnJ00D00dnK009@V`01D9d00U6N009AW004009BV`<00e>L0P01Di`0
0`02E9d00eFN00=EWP0200AFW`0400EGX006F:402UZQ00aLX`803EfR0P0>GJ0200eLW`8035fO0P0<
G:4200]NXP8035nS0P0=H:@200aOX`803F2T1@0>HJD01`0?HZH046>W011SY`0@HjL04FBX019UZ@0C
IZX00P0DIjT301EXZP805VV[00H05fZ/01IZZP0FJZX05f^[01Q/[00HJjd201U/[P806Ff]00<06Vj^
01]_[`0MKZl00P0MKZl00`0NKk007Vn^01m`[`0201m`[`03025a/00QLJh08G6^00<08W:_0P0SLJl0
0`0TL[009G>a02Id/P0402Id/P0X02Me/`0WM[40:7B^02ii/`0fO;L0>7J_03U`YP1?OJl0Jhno09Vd
h@2T]n40X[3G0:Vef`2]^Ml0[k_Q0:Neg01jTKd0DW^_041g[`0gN;00=Gbd02ij]00`N[T0<WVi03=i
]`0bN[D0;gbd02el]00`OKD0<Wff03Ml]`0hOKP0=Gfg03=n]`0fOKD0>7ff03]n]@0lOkH0?H2g03f0
]@80>h6e0P0jPKL0<@0lPKP0?H:i0422_013PKX0BH2h04eo]01JQKX0FX2a06B3/@2E[M<0amCd0=?I
l@3Nfo00gMCU0=oDhP3Ndn40gMOU0>;Ol03Mg_80e]O/0=;@iP3=bn40d<kT0=KDjP3HfNd0hN3b0>?P
l`3Lf>L0gmWW0>CNjP3Tg>/0fmCV0>3Hk@3Qg?<0f][f0=?Io@2/_NP0IHZg04EiZ@0jOK@0;WVc035m
^@0]Mk@0<7Ja02mf[P0]MZT0:WJX02QeZ`0XM:h00P0YMK<0100WLk409g>_02Mc[`0XM;0202Mc[`D0
9W:^0P0ULJd402Ib[P0702Ea[@0TL:`0972/025_[@0RL:h08W2`02=a/@04025`/P808Fna00<086j^
01m_[P0MKjT00P0MKJP0100OKJ/07VbZ021[[00OJZ/201aZZP0401YYZ`0IJ:X06FVX01QYZ0805f^Y
00@06FZY01YZZ@0JJZT06VZY0P0IJJP00`0HJJX06FZ[01QYZP0301QYZP805fRY00<05FRZ01AWZ@0F
IjP00P0FIjP0300EIZL05FJX01EVZ00EIZP056FW01=VZ00BIJL04FBV011SY@0AI:P046>W00mRYP80
3V6U100=H:@0100>HJD03F2T00aOX`0<Gj<200]NXP802UfQ0P09G:000`09G:8025^Q00QKX@0300QK
X@0600MJX006FIl025RO00QHW`07Eih01UJM1005EI`200EDV@<01E>K0P04DYX300=AV@800dnJ0P02
CYT00`01CIP00dfH009:UP0500A9UP801DZG00<014VF00E:U`07C9T00P07C9T01`08CIX024fH00]@
V`0>DYT045>I01UET`0/Fhl0;P3oool01`3Zm_l0RJC1011MX@07FJ8015RQ00IHXP05Ej000P02EJ40
1`03EIl00UFQ001FY@00EZD00eFQ00=EW`04EjD01002F:D01@03FJH00UVV009IYP02FJH00eZW00D0
0UbX00<00efY009NZ@02GZT00P03GjX00`04H:/01F6/00EQZP0200IRZ`801f>/0P06HZ/01P07Hj`0
26F[00UTZP0:IJ/03FF/00mW[P8046R_00X04FR_011W[P0@Ijh046N^00mW[P0@J:l04FV`019Z/@0A
K;804Vfc1P0BJ[400`0CJk8056bc01A//`0301E]]0<05Vje00@05fnf01M^/`0GK[<066nd0P0IL;D2
01U`/`806g:e0P0ML[D0100NLkH07gBg021e]P0QM[L8021e]P07029e]`0SM[P08gNg029f]P0SMkL0
9GVi02Ij^P0302Ei^@80:7Vh0P0YN[T202Yk^P80;7bk00L0;G^k02il_00^O;X0;Wbj02mm^`0]NkT0
;Wbj0080;gfk0P0`O[`00`0aOkd0<X2n03=o_@0503=o_@80=82n00L0=82l03F1_@0ePKd0=82l03Eo
_00fP;d0=h6n00<0>8:o0P0gP[`203V1_080>X:m00@0>h;003Z1_`0jP[d0>h>n0`0lQ;l203f3_`80
?XC02P0nQ;l203n5`080@8K10`10QL020466`@80@XO20`11Q/401011Q[l0@XO004B6`014Q/0204F7
`@80A8K00`13Q[d304B5_`<0@hBn0`12Q;h30463_@@0@XBn1011Q/420425`080?hBo1010QL001P0o
Q;l0?X>n03n4_`0oQ;l0@HK10425`0@0?hBo00<0?X>n03n4_`0oQ;l00P0oQ;l01010QL00?hBo03j3
_P0mP[d203b2_P0403Z2_@0iPK`0>X:m03Z2_@80>H6l00<0=h:l03J1^`0eP;X00`0dP;X0100cOkT0
<Wjh039n^00aOKL2031l]P06035m^@0bO[X0<Wjj035m^@0`O;P0<Gfi0P0bO[X01@0`O[`0;gfk02il
^P0^OKP0;gjg0080;Wfh00@0;gfk02in^`0]OK`0;7bk100[O;/0100/O;T0:g^h02]k^00[NkP202Qi
^0<09gRg00<09WNf029f]P0QMKD00P0QMKD6021c]@0601eb/`0KLk<06g>c01]c/`0JLK@06G2c0P0H
Kk800`0GL;805Vna01I_/@0201E^/0805Fjb;P3oool02@1GJgH0FF]g05YZM`1JJgD0FFYd05QVL@1M
JgH0G6eg05Y/N00305]]N@1;05Y/N01LKWX0Gfmn061`O`1RLX40IWAo06A`O01RKgL0KGZ007B2Q@1k
QX80O8N107j;Q01gPgl0N8B207R4Q01dOh40L7]m06aeNP1bNGl0Mgj607n7RP21RhX0O8F407Z2Q01i
OX@0N7f307UmQP1hO8L0L7N1071iPP1bNh@0LGZ306McO`1XM800L7Mo07YoQ@23QX/0Ngj507b0R@24
R9<0PhN@08J9TP29RI40SXjF08f=U`2>SYP0THnJ09>AW02ETih0WY^V09ZGXP2e/[d0^kS30<?0b`2j
^<D0[:jj0:^_^`2MXJ`0Oh>>08V=V01gOXP0I6ag06QbOP1XM800FfQh05aYNP1HIGD0GFYj069`O@1I
JW@0DV=]05QXM@1GIgH0EfMg0080EFIf01X0DfEc059TL01GJ780FVMg05YWNP1IIG/0F6Eh05MTM01L
JWD0GVae065]N@1RKW`0HVin05aZM`1HJ7D0EfEb05YVLP1KIg<0GfQa069VL@1bMGX0O7f108N7R@29
RHT0PX:407]jPP80O7^301T0MWJ007EeP@1eMH40Lg=o07AdP01jN8<0MgF006m_N`1[Kg/0IVaj06E[
N`1XKh40IVf006=ZO@1UK7l0Ifj006U`P01^M800LGN307=iQ@1SJWX0HFQh069[NP1PJGP0G6Qd0080
FFMb0140FfMc05YVLP1HI700F6A`05UUL`1NIgH0H6Uh065[M`1NJ7@0GFMc061ZMP1MJGD0G6Qd05YX
M@1IIg@0F6Ee05UVMP0205YWM`0<05QUM@1EIGD0EfAd05QUM@1JJ7D0G6Qf05]UL@1IHW40FFEe05iW
N01OJ7T0GfIf0P1OIg@0301SJGD0I6ag06I^N`1VKW/0J71m06Y`O01ZLG/0I6]e06AXL`1UJG@0Kg=o
06I/N080GfMb00T0GFMc05YVLP1JIW80HF]e061ZM01HIFh0FVM`05aXM01JIW800P1OJgL0101LIW80
FVA`05YTL01IIG4305MSK`80F6Ab0`1FHW0205ARK`0J05MPK`1GGVh0EUm`05EQL@1CH700EF9b05IS
L`1GHg40FF5^05iTLP1ZK7T0JFei05YTL01CHF`0EF=^04eMJP1>GV/0CEeZ04iNK@1>Gfl0BU]]04UJ
K01:Ffd0BEm]04MMJ`18FfX204ULJ`0504]NK@1:GF`0CEi^04iOK`1=GVh00P1;G6`00`1:G700BEa]
04ULK@0204MJJ@0404QKJP1:GF`0BUe/04MJJ`80B5]/0P16EfL204UJK00:04MHK019FVh0AUM[04IG
J@17F6X0B5U[04MHJ016EfL0BEY/04MJJ`80AUUZ00<0A5U/049GJP13F6/00P17FFd01P16F6`0AeQ/
04QJKP18FVh0AeU]04MIK`80AU]`03/0AEY_04AIKP15FVl0AEM[04MHJP19Hg@0@Ue^045KK010EFP0
@UMZ03iEI`11F6X0?eUZ03aFI`0nEFL0AeU]04YKK@1:FVT0BeeY04aNJP18FV@0CEiX059SK@1CHF`0
E69]04]LIP16F680AUYS04iNJ`1?FfT0GfUb06I_MP1TKG80Ef9V051NH@1@Gf80CemO05ESH`1ULV/0
G6QT05i`L01FIfh0AeQX04IGJ@16EfL0DFA[05U]KP1LKfd0HW5d05i]LP1CHFX0FfYa05i]M01@HVH0
C5iR05IXK01AHfD0EVEZ065`M@0N0?ooo`007@3oool02`0ZJ:D05UJD019CU@0>DiP01dnG00MAVP03
Ci/00TjJ00=?V`02CYX014fJ00800TjJ00<00U2K005@W@01D9d00P03DI`5009AW0<00e:M00<015>N
009DWP03EIl00P03EIl01@04EYl01ENP00UIX00;Fj803EbQ00<03UfR0P0=G9l200aKX00400]KX00<
G:402UfS00YMX`802ejR0P0<Gj<200]NXP8035nS1@0>HJD200mRYP07011SY`0?HZH03f:V011SY`0B
IJT04fJZ01AWZ`0301AWZ@805FRZ00D05VV[01EXZP0FJJ/05VV[01MZ[00501Q[[@0301U/[P0JKJl0
7Fj_00<07Fj_0`0NKk001@0NKjh07g2_01m`[`0PLK008G:a00<08W:a00<08G6`029b/@0RL[400P0S
Lk808P0TL[809G>c02Id]00WMKD09WBb02Ab/00XM;00;GRb02me/00^LJP0=g>W04Ej[01UTl@0Ji6n
06^:]P1oUl<0UZWD0:Rfh`2X/n00P9K704Mf[00gMJh0<GNb031l]P0[NKL0<7Zi039i^@0bN;H0<WRd
02mj/`0^Nk40;gZa039k/P0eN[<203Ik]00403El]00hN[@0>G^e03]l]P80?7fg00<0?7nf03Un]@0i
O[D00P0hOkL03P0iOkX0>h2k03eo^`0oOk`0A82l04Ao]`15NK80D7nc05R0/@23X/h0am_n0=;Mn@3L
gO80gmSX0P3Qe^@08@3QfNP0iN7b0>?Tn03Lg_<0e]K^0<g=i@39bN40c/oT0=[Hk@3Pgo40hMka0=kJ
j@3Pf^P0hmg[0>CMk@3Ien`0dmG/0<gAk034cN`0^/Wb09JagP1JQ;@0?WRZ03Ik/P0^NK<0<7Zg02]e
/P0^M;00;WB_02Ye[00XMJ/09WF]02Ie[P0202Qd/PD09G>a100TL[0602=a[`0502Ab/00ULJl0972^
02A`[P0SKjd00P0SKZl2025_[`808W2`0P0QKk4201m^/00501i][`0NKZd07FfX01e]Z00LK:L00P0M
JjT201aZZ0806fVY00<06VRX01QXY`0HJ:L00P0GJ:L00`0HJJP06FVX01UYZ00601QYZP805fRY1P0E
J:X301IWZ@0701EVZ00DIJL056FW01AUY`0CI:H04VFW015TYP04011SY`0400mRYP0>HJD03V6U00eP
Y08035nS0P0=H:@00`0<Gj<02ejR00]NXP0200YMX@802EbP0P08Fil200QKX@@01eZP00@025RO00MG
WP08F9l01eNN0P07EId400IDW0801EBI0`05Di/00`04DYX0156I00AAV@0200=@V00300=?VP02CYT0
0TjI00800DfH00D00dfH009:UP04BIH014VF00=8U@0500A9UP0300E:U`06BiP01dbI00801dbI00H0
24fH00Y>V@0<D9L03U6G01QDTP0[FXh^0?ooo`0;0>[fo`29Y<4045fQ00YJX`05FJ801URR00AFW`01
E:000UFQ00=EW`02EJ400P00EZD00`03EJ400eFO00=FY002005GY0<00URU0`01F:D00`02FJH00E^W
005KY`02005KY`800UbX00@00EfX009NZ@02GZT00enZ0P04H:/300EQZP@01V:[00P01f>/00QUZ`09
I:/02VF[00eU[00>IZd03fN^011X[`@04FR_0`0@J:l00`0AJK0046^a011[/@02019Z/@0301=[/P0B
J[404VZa00804VZa00<04f^b01E]]00EKK@01P0EKK@201M^/`0301Q_]00IL;D06G2e00806G2c00@0
6W6d01]b]@0ML[D07W>f0P0OM;L:021e]P08029e]`0SM[P08gNg029f]P0SMkL09GVi02Ij^P0TN;P2
02Ei^@80:7Vh0P0YN[T202Yk^P80:g^j00<0;7Zj02ek^`0]NkT00`0^O;X502mm^`03031n_00aOkd0
<gnm00D0<gnm0P0dP;h403B0_00603An^`0eOk`0=X2m03N1_P0hP[l0=h6n0P0gP[`303V1_00303Z2
_@0kP/00>X6o0080>X:m0P0kPkh00`0jP[d0?H>o03f3_`0203f3_`P0?H>n100nQ;l00`0oQL00?XBo
03n4_`0203n4_`<0@8G01011Q/420466_`0304>5_`14Q/00@hFo00<0@hFo00<0@hJm04:5_012QK`0
1@13Q;h01P12Pkd0@H>m0463_@12Q;h0@H>m0422_080@H>m0P12Q;h00`0oQ;d0@8G00425`0060425
`00403n4_`10QL00@8G00425`0@0?hBo00<0@8G003n4_`0nPkh00`0nPkh00`0mP[d0?X>n03j3_P02
03j3_P0603n4_`0nPkh0?H:m03^1_00lP[h0>h6m1P0iPK`00`0fPK/0=H2j03=o^@0203=o^@80<Wjh
0P0aOKL00`0`O;H0;g^e02mk]@03031l^00602mk]`0`O;P0<7bh035m^@0bO[X0<7jl0P0_OK/0100^
O;X0;Wff02im^00^OKP202em^P80;7bk0P0/OK`00`0[O;/0:W^j02]k^00202]k^00302]m^@0YN[T0
:7Vh0080:7Vh00L09gRg02Ig]P0SMkL08WJf025e]@0PM;@087>e00@07g:d00L07W>d01]c/`0KLk<0
6g>c01Yb/P0JLK@06G2c008066nb00<05g2b01I_/@0EK[000P0DKJl201A]/Bh0oooo05L0Ffek05e]
O01NK7T0H6ik065]N@1MJGD0Gf]g06YhP`1ZNXL0IgN4069dP01PLG/0GFej069`O@1TLWl0IG>006Mc
P@1dOXX0N8:<07=mQP1]MW/0MGn107n:QP1nRH<0P8^507f8Q01mQhH0MH22071kO`1^NGl0K7Io075j
P`1bNH<0N7n707AnP01jPX@0OXJ907UmQP1dN8<0LWJ107b0S01hO8L0LgZ207IoQP1gOXH0LG^707An
RP1hOhT0PhN@092CVP2<SiH0QXV@08f@U`2@TiX0Vi^S09jMX`2TXj/0V9RP09JFX02YZ;00Y:>[0:ZW
[P2i];/0VIBK0;R`^`2k/kh0_;Bo0;jh`P2g];d0^;Fn0;Zi`@2k^/80]kJn0;>b^P2UZ;40ZZjg0:Z^
^@2:T9`0O8BA07ElS027T9l0UIj]06UcO`1JI700G6Qf06A`P01QKWl00P1MJW/0:01HJ7L0EfMd05UZ
M01JIgL0FFIg05]XN`1LJGX0GFYj06=aO01TLWd0Gfej05m/O01PKGh0GVim05a/N@1LJ7@0GVYf069/
MP1VKGL0Jfmh06a]LP1hNGd0Ph>508^9RP2@SXl0MgEj07AbM`1kNGh0NWN007MdO@1gM7l0Lg1i07E_
N`22O8H0QGn9081mR01mOHT0NG^8071cPP1[KWl206EZO@06069WNP1SJGT0HVQh06AZN01UJgL0IF]i
0P1TJg/0201TKWX0GVYf05eYM@1MJW<0FfUb05i[M01MJW<0FVM`0`1MIg<01P1NJ7@0GfUe05iXM01M
Ig40G6Ub05aXM080GFUe00D0FfMc05UUL`1HIW<0FVMg05aYN@0205MWMP80EVIe00T0FVQe05aXMP1J
IW@0FFEc05UUM@1NIgP0GVMf05iXM01PJ7D00P1RJWD02`1MIG00G6A_05eUL01MIG00IF]i06I/NP1Y
KGT0J6ah06IZMP1UJ7L0J6il0080GfMd00/0GfUe05iZN01PK7P0Hfef069/MP1KIFl0GVQb061ZMP1L
J7@0GVYf05mYM@0205iXM00305aVLP1NJ780FfEa0080FfEa0P1LIW800`1GHfl0Ef=a05UUL`0205MU
LP0W05aSL`1MI7H0FfAe05=PL@1EHW<0Cem^05ATL`1HIW<0G6Aa06=WL`1`L7`0K6ij06=[MP1JI700
FFEa055OJP1CHFh0E69_059RL@1CHg80C5e]04]LK01;G6h0Bei]04UOK@1=H6l0C5m^04ULJ`1>HG00
Bei]04aMK@1:G6X0BE]Y04YLJP1<GV`0B5]/04MJJ@19G6/0B5]Y0080BEa[0140BUe[04]NK@18FfX0
B5]Z04IIJ018FFT0AeQX04UJK018FF/0AeQ/04UJKP18FFd0BEY/04MHJP16EfT0B5UY04YKJ`0204UJ
JP0904MJJ`16FFX0A5UZ04=HJ@15FV/0BE]_04QIK@16Ef/0@U=W0080AUM[0100A5A[04=EJ`14FFh0
@eQ]049GJP13F6/0AeU]04UJK01<GFl0EFMk04UNL@15Efd0@e=Z04IFK@14E6/0AUQ`0P13EFd05@15
EF`0AEA[04QGK01=G6l0CUma04QIJ`11DV80AeQX04mOK`1?G6d0B5=U04EBH`15EFD0AEIV04MHK015
EVX0Df=b05QVL`1EHfh0C5eW04ePI`0204QKH@0F04iPI01SLg80Gfm^05a`K`1GJVh0Bee[04III`13
EV@0BEaS04]NHP1@I6<0CV1P04iPHP1<Ff00CeiU04IEG018Ee`0CEaQ05UXK@1MK740EV=Y05eZL1h0
oooo000M0?ooo`0802QVX`0DE9804E:D00eBU`05CID01U2I009>VP01CIT2009>VP8014fJ0P02CYX0
1002Cid00E2M00=AW003DI`7009AW0800e:M0P02E9h200=EW`0600=EWP04EYl025RO00YJX@0=Fj<0
3EbQ0P0>GJ8200aKWP8035^P0P0;Fj0200ULXP802ejR0P0<Gj<200]NXP8035nS0`0=H:@300iQY@@0
3f:V00@046>W015TZ00BIJT04fJZ0`0CIZP201AWZ@<05FRZ0P0FJJ/501MZ[00301Q[[@0IK:h076f^
00L076f^00D07Fj]01i_[P0OL:l0876`029b/@05025a/0808W:a02<08g6a02Ab/P0ULk<09gFe02Ec
/`0TL[809G>a02Uh/@0]NK<0;GR_02mf[00cMZ/0>WR[03mdZ012L:80EWZ/07FA`@2GZmd0Y[CS08NN
d014Mk00<gFa02ag/@0/NkH0:WZg02ih]`0aMkD0<WJc035g/P0^NK00;GZ`02ii/00aN[40=7Vb03Mi
/`0203Ik]00603Qj]00iN[@0?7Ze03]l]P0lO;T0>gfg0P0gO;L203Mm^00Z03Qn^P0iOKX0?7jk03an
^`0oPKd0@hBn041m]P1<Pk/0DH2d06fB_`2`bO40dN3o0=SLm@3Nfnh0hMWX0>?Kj03Qf^X0hMka0>?T
n@3MgoH0eMO`0<k@j@38b>00b/_P0=CBj03Ie^/0g=O[0=oKk03Lf>L0e];S0=GDiP39d>X0[;[E09JV
a`29XLD0PYo;06^A`P16NZ`0>7F[03=j/00]N;40;gZd0P0/Lk401`0/M:l0:7F]02Ie[@0TMJd097B_
02Qd/00XM;80200TL[0402=a[`808W2^0P0SLJl2029`[P0402=_[@0QKjd08Vf^021^[P@08Fn_00<0
86j`01m^/00NKJl00P0NKJl00`0MKJ`076bW01a/Z@0301][Z00301]YY`0IJJH06fVY00806VRX00@0
6FNW01QXY`0HJ:L066RW0`0IJJP601QYZP805fRY100DIjT201=VZ0<05FJX0P0DIJL301=TYP804FBV
0P0@HjL200mRYP<03V6U00<03F2T00aOX`0<Gj<00P0<Gj<300YMX@802EbP0P08Fil200MJWP801eZP
1006FIl300MGWP0300IFW@07EId01eFM00<01UBL00<01E>K00EDV@05E9T00P05Di/200ABVP80156I
00@00e2H009?U`02CYT00TjI0`01CIP01002C9L00TZF00A9UP04BIH200=8U@@014VF00<01DZG00I;
V006BiP00P06BiP01P07C9L024bG00]?UP0?CiH05e>A02]ISBh0oooo00L0j_Ko08RS`00@GJ402UZS
00EIXP05Ej400eFN00800EBP00P00UBN00=EX@00EJD005FU00IEXP06EJ000eBS009EX`800eJT00@0
0ENT009HY@02F:D00URU0P01F:D2009IYP8005ZV00@00E^W009LZ001GJP00EfX0P02GZT200=OZP80
162[00<0162Y00EQZP05HJX00P06HZ/02008I:d02FJ/00YU[00:IJ/02fJ/00aW[@0>IZd03fN^100A
J:l2011X[`@03VV_0P0BJ[40100CJk804VZa019Z/@0AJK02019Z/@@056bc100EKK@201I_/`805g2d
00L0676e01U`]@0IL;D06G2c01Ya]00KL[D077>f00807GBg00<07gBg01ic]P0PMKP01@0PMKP3021e
]P08025f]`0SM[P08WFg02=f^00TMkT09GRj02Ag^@0TN;P202Ei^@809WZj00<09g^k02Uj^`0YN[/0
0P0YN[T00`0ZN[T0:g^j02]k^P0202ek^`0402em^P0^O[/0;gfk02mm^`80;Wbj0P0_OK/4035o_@<0
<gnm00<0=82n035o_@0aOkd0100cOkd01@0dP;`0=H6m03J2_P0fP[h0=h6n0080=X2m00D0=h6n03N2
_00gP[`0>H?003R2_`0403Z1_`0303V0_P0kPkh0>h>n0080>h>n100lP[h203^3_PD0?8Bo00<0>h>n
03f3_`0mPkl00P0mPkl203j4`080?H>o100oQL020425`080@HK11010QKh304:4_P80@H>o0`12Q<00
1@11Pkl0@8:n0422_P11Pkl0@8:n0080?X>n1@0oQ;l0100nQ;l0?H>n03f3_P0mPkh203j4_`0403n5
`00nQ;l0?XBo03n5`080?XBo00D0?H>n03j4_`0nQ;l0?XBo03f3_P0603b2_@<0>h6l0P0lP[d0100k
PK`0>X2k03^1_@0iPK`403R0^`0403J1^`0eP;X0=H2j03Ao^@80<Wjh0P0aOKL0100`O;H0;g^e02im
^00]O;L502ak]P0402]j]@0]NkT0;Wbj02il^P@0;gfk00/0;Wbj02em^00/O;L0;7bg02em^P0/O;T0
;7bk02]k^P0[O;/0:W^j02Uj^@0302Qi^00402Uk]`0ZO;P0:7Vh02Ij^0809GVg0P0TN;P0100RM[H0
8GFe021c]@0PLkD201ic]0@07G:e0P0KL[D201Ya]00601U`/`0HKk8066nb01M^/@0FKk<05Fjb0P0D
KK4301=//2h0oooo07X0FV]k05a/O01NK7T0GFUe065[M@1VL7T0IFmh06]eO`1XM800JgN306YhP`1S
LG`0GF]f061/N01VLWh0KGZ306ihPP1fOhP0MWn607AmPP1bNWd0N82307N1PP1iPh80OHJ50829R01o
R8L0NhJ8075lP01]NX00KGZ3071jQ01aN880L7Mo06mdNP1kOX<0PhJ=08:5S01iO8<0LWEl0825R`21
QX`0Nh260827S@22Qhd0MGV207QlQ@20PhX0QXV@09FFV`2DUIX0TY>H09NFW02LVj<0XIjW0:>PZ@2U
XZ/0XYnZ09>=V`2k/kh0]:bg0;N]]P2dZ[<0XYRQ0;Ra^@2d[;L0^;2k0;B]]@2e[[D0]:^`0;>]/@2f
/;@0^[Bh0;Rc]`2k^Kh0_K_00;^h_`2f/k`0[:Ze0:ZX]@2b/[h0ZJVe08f@V@1_LW/0MGV5079hQ01/
M840N8:>06afPP1KIg<0FVQc065_NP1OJgT0FfMe06I_OP1PJGP0HV]j06=]N@1RKWX0HFek05iZN01N
Jg/0H6ik05YXM@1IIG40H6Yd06efO`1aMW`0KG9h07=dN01aLWH0LgAf08B4QP2BTY80NGUk07AdMP1i
NG/0OWb1081mQ01mMh40NWEl07YbO@80OGIn00X0P7R3085kQ`1nNXP0PGn<08:0SP1fMHD0KVem06QY
N`1XJg`0IVUj0`1TIgP01@1RJ7H0HFMe069ZM`1RK7P0HF]g0080GFUe0P1PK7P205iZMP0A065]N@1J
IW80FFEa05UUL`1IIg@0FFMb05]YM01LJWD0FVIb05mYM@1QJgL0G6Ib05QTL01JIW@0Hfmm05i/N@1H
IW<00P1JJ7D205UWM00505YXM@1IIG<0F6Ab065ZN@1OJGD00P1OIg804P1OJ740HV]d061WL@1MHfl0
GVA`05iTLP1TJg/0HFQh065WM@1UJgT0Ifek06=YM@1VK7P0Hf]f069ZM@1NJ780G6Qd061]MP80IFeh
00X0HFUf061XM@1QJGH0HF]g05mYM@1KIG40GFMa061ZM01LJG80H6ef0P1KIFl02`1MIG00G6A_05aT
K`1JI6h0FF=_05eWL`1IIG40F6A`05aVLP1KI7<0FV=b0080F6Ee00d0EF9c05ISM01EHG40G6Aa06EY
M@1ZK7P0Jfei06=YM@1JHVd0Ff=^05YTKP1HHVh0EV9^0080DV1]00P0Cem^04]MJ`1<GFd0D69`04]N
K01>H6h0Bea/04IGI`80CUma0P1>Gfl00`1<GV`0BUaZ04eOK@0204QJJ00704UKJ@1<GVX0CV1^04]M
J`19FfL0BE]Y04aNK00204UKJ@0704QJJ017FFL0BEYZ04QIJ`16EfT0B5U[04QJKP0204EHJ@80AUUZ
00h0AeYY04YMJ`1:GF/0Bei]04ULJ`16FFP0@eIU04IIJ01:GFh0AeY[04=FI`15Ef/0AEM]04IHKP80
AEM]00d0AeU]04IHK013EVL0AeY[04]LK01:FVX0C5a/04QJKP15Efd0@eE[04EGK@14EV`0AEM]0080
@eE[00/0@UAZ045CJ@13DfX0@eE[04EGJ`14EVX0@eEY045CI`13EFT0B5U[04IGJ@0204EDI`80@U=U
00H0A5EY04ADJ`13E6P0@UEV04=FI`13FFL203mEH`0G03iDHP10Df40AEUT04MKI016FV<0BUiY04MJ
J@0oE6D0?E9S041FI010EV<0?U9M03eAG00oDe`0B5YT04]MJ@12E600@E=O04=EH@1<GFL0D65[055O
J01LJG807P3oool001d0oooo00T0:VRU01EET`0ADY@03E:G00Q>UP06D9T00dnK009>VP04CIX00`03
C9T01001CIT00TjJ005>W001CY`3009@V`0300=AW002DI`00U6L00800U6L0`03DYd200ACWP08009D
WP03EIl01UJO00IFW`08F:402EVP00]IX@0<FZ8200eLX@@035^P0P0;Fj0200YJX@802ejT0P0<GjD2
00]NY0@035nU0P0=H:H400iQY`8046>W0P0AI:P4019UZ@03019UY`0CIZP056NY00<056NY00<05FRZ
01IYZ`0FJJd00P0GJZh201MZ[00301Y[[@0KK:h06fb^00<06fb^100KK:d0100LKJ`07Fj]01i_[P0O
L:l3021a/00301m`[`0PL:l0872_00<08G6`02808W:a02Ad/`0UMK@09GBf02Ad/`0ULk409gJ_02Qg
/00ZMjl0:GJ^02Ud[@0_Mk40=WRb03Ud[010LJT0FWnd08BPdP2K[n40R:CF04Ql]@0cN;<0:WJ`02Yj
]@0XN[H0;GNf02id/P0aMK80<GJa02mh[`0]N:l0;GZb02mj/`0bN;<0=7Vd0P0eN[D203Mi]@80>GVf
00@0>WZh03Uk]`0gNkP0=gbg0P0fO;L0:P0hOKP0>Wbh03]k^00kNkP0>7fh03f2_@0mO[P0@h2i04^0
]P1GPK40Q:C=0;gAm03FgOT0g=gb0=gIjP3Sg>`0h=c]0=gKl03OhOP0e][c0=;Fk`3<dNL0a/SO0<K7
g03>c>80e=7V0=SCi`3Ke^X0f=GX0=CEj@3Bf?00ZKgN07bH_@1OP:T0E7fY051k[P16NK00>GJ/03Ii
[P0`NK00:gJ_02mg/P80;7>a00D0:G>`02Ie/00UMK008gF_02Ad[`0202Mc[`8097:`200SLJl6029`
[P05029`/00QLK008Fn_021`[`0QKjl01@0OKjh00`0NKZd07Ff/01e][00301a][00701a/Z@0KJjX0
6VZY01YZZ@0IJZT06FVX01MXY`0201UYZ00301QWZ@0GIZP05fJX00805fJX0P0HIjT201MXZ@8066VZ
100GJ:T0100FIjP056NY01AWZ@0CIZP3019UY`<056FW1@0CI:H3011SY`0300mRYP0>HJD03V6U00<0
3V6U00<03F2T00aOX`0<Gj<00P0;GZ8400ULX08025^O0`07FYh00`07FZ001UVO00EHWP0300EHWP80
1eNN0P06EYd300IDW00300ECV`06Di/01U>K008015>H0`05DYX200AAV@0300=@V002CiL00TnG0080
14jI0`03CIP00`02C9L00TZF009:UP02009:UP060059U@02BYH00TZF009:UP01BID00TZF1003BiL0
1P06BiH024bG00Y>U@0>CYD05U:@02]ISBh0oooo00L0j_Ko08RS`00@GJ402UZS00EIXP07EZ4015BM
00800UBP00L015>N009DX000EJD005FU00EDX@05E9l00eBS00800UFS00<00eJT005GY002F:D00P02
F:D2005HY@800UVV0P00FZH00`01FjL00UbX005MZ002005MZ0800UjY0`03GjX00`03GjP0162Y00EQ
ZP0200EQZP0300MS[008IJ/02VF/00802VF[00D02fJ/00iV[@0>IZd046N^015X[`02011W[P803fN^
100=J:h2015Y/0804VZa0`0AJK001`0BJ[404FV`019Z/@0BJ[404f^b01A//`0EKK@00P0FK[D301I_
/`805g2d0P0IL;D0100IL;<06W6d01Ya]00KL[D201ac]P807W>f1P0PMKP3021e]P03025f]`0RMKL0
8WFg00808gJh00<097Ni02=f^00TN;P00P0TN;P202Ei^@0302Ij^P0XNKX0:GZk0080:7Vh0P0ZN[T0
1@0[NkX0;G^k02ek^`0/O;T0;Gfj00@0;Wbj0P0_OK/01@0aOkd0<7jl031n_00`O[`0<Wjl00<0<gnm
00<0<7jl035o_@0cOkd00`0cOkd203B0_080=X:n100fP;d203N2_080>8:o0P0iP;h203Z1_`0303V0
_P0jP[d0>X:m0080>X:m00@0>h6m03b2_P0lP[h0>h>n0P0jP[d01`0kPkh0?8Bo03b4_`0lQ;l0>h>n
03Z2_@0kPKd00P0lP[h303f3_`80?8:n100oQL040425`0<0?X>l00H0?hBm0463_@11Pkd0@H>m0422
_P11Pkl304:4`0050463_`10P[h0@8:n0463_`10P[h00P0mP[d01P0nPkh0?hBo03n4_`0nPkh0?XBo
03f3_P@0?8:m0`0mPkh303j4_`80?H>n0P0nQ;l203f3_P@0?8:m0`0kPK`203Z0^`80>h6l0P0jP;/0
0`0jP[d0>H6l03Mo^P0303Mo^P<0=7ni00L0<gjh035m]`0aOKL0<Gfg031l]P0_NkD0;WZd0080;Gbg
00@0;7^f02]j]@0/NkH0;7^f0P0[N[D00`0/N[P0;G^i02ek^@0502il^P0902al]`0[NkH0;7bg02al
^@0[NkP0:g^j02Yj^@0YN[T0:7Vh00809gRg00P09WNf02Mh]`0WNKD09gVe02Ei]`0TN;H08gNe029f
]0808WJf00H08GFe021d]00PLkD07g:d01ic]00ML[<401eb]@<06W6d0P0IL;<01P0HKk805fja01M^
/@0FKk<05Fjb01A]/@@04fb`;P3oool0<P1KK7`0GFem061/N01PKGH0Ig5j07AmQ01aNX40JWAm06I`
NP1VLg`0IW9n065]N@1YMH40JgN306ihPP1eOhP0N8:;07R1R01gOX@0MWf307MoPP1iOX40M7an07Em
O`1hP880PhV908B:RP1lQXL0Mh:607B1Q`1gPH/0Lgf706edOP1`M7d0LWEl07QhP01oOhL0OX6607Ul
P@1fNGh0O7n407n4R01nPhL0P8F807n4R01jOH80OX680823R023Q8T0SHjC0P2BTIH0:`2LVJ00X9fT
0:6NY`2TWZP0Yj6[0:6MZ`2@RYP0_;Bo0;N`^02g[KH0/jVb0:FKY02`ZK40ZjB/0:nY/`2XXjX0ZJ:Y
0:^QZ@2ZY:P0[:F/0:bVZP2ZYJT0[:N]0:nZ/02]Z:h0/Jbc0;B^^02h/[`0a;k80<:laP2_[;D0VIRP
096AV`2?TY/0SY2L08^?V`1cNHD0GVIa06E_N@1WLG/0IVii06M_NP1aMh<00P1WKGT0<@1jP8h0I6ai
07N1S@1VL7`0HFei05m]NP1JJ7<0HVmh06E^M`1/MG`0N7f307MjO`1_LgH0KG5d075bMP1gN7`0O7eo
07=cL`1aLG40MgMi081nP`1oO8<0NgIm07UbNP1gKgX0NW9m07YcN`1nMX40PGV607mgQ020NXH0P7b:
07QfQ01cLGl0LW5o071_O`1_L880JFam06MXO01UJ7T0IVUh06U/N`1XKW`0IFej065YMP1PJWH0G6Qd
05iZMP1OJgL00P1NJWH04@1SKg/0G6Qd05UWLP1HIW<0FFMd05MWM01KK7H0GVag05eYM@1RK7P0I6ih
05]UL@1JI700FVIb061/N01LJ7@0FVIb0080FfUf01d0FVQe05UWM01HIGD0F6Ic05aVLP1QJgL0H6Yd
069[M01QJW<0H6Ub065ZL`1PIg40H6Ib065WL`1RJ7H0HFQj05iWN01PIgL0I6Yh06I/NP1SJGD0IVeg
06A]MP1RJg@0GVQb05mYL`1QJgD0Hf]f069ZM@03065YMP0:06A^NP1RK7P0FfEa05aVL01OJG<0FfQa
05i[M01MIg40GVQb061XL`80GfEa00P0G6A_05eUL01OIg80FF=]05MTK@1JI700FF=_05IRL080EfAd
00/0EF9c05EPLP1CGfl0G6Aa06=VM@1VJ7@0IVYe06EYM@1NI700GfEa05eUL00205YTL080Df5^00@0
D61_04iNK@1=Gfd0D69`0P1=Gfd02@1:Ff/0AUMW04]LKP1:Ffd0C5e]04eNKP1;G6`0BE]Y04aNK003
04YLJ00804eOJ`1?HFd0BeeY04UKI`1:G6P0CEm[04]MJ@19FfL204QJJ00L04YKJ`1:Ffd0B5U[04UJ
K019Ffl0AUUZ04EHJ@17FV/0B5]/04QKJP1;GV`0B5]Y04ULJ`18FfX0AEQW04IIJ019G6/0B5]Z04AG
J012EFH0A5IZ04AFK016F700A5I^04EGK@17FFd0AUQ/04IIJP80Bea/00@0DUm_05MTM01<GG40AUQ^
1013EF/204EGK@0504=EJ`12E6X0@UAZ049DJP11EV/00P14EV`01@12E6X0A5IZ04MIK@11DfL0@U=W
0080AUM[0200AUMY049BJ@12DVT0@E=Y03mDJ@10EFX0?eIX03aCI@0kDV@0>U5S03]@H`0nDf@0@5EV
04AGI@14FVP0@UMX03iCI00kDV@0>E1R03YAH`0jCf00>U1N03aBH016FFL0@UES03e@GP0nDEl0@5=R
04EGI@17FFL0BUYW05YXLah0oooo000M0?ooo`0802UWY00EEI<04E:D00aAUP07CID01DnJ00A=VP01
CIT400=<V@800DfI0P01CY`4009@V`04005@V`02DI`00U6L009AW0@00e:M00@015>N009DWP02E9h0
1UJO0P07Ej000`08F:402URP00]IX@0300aKX0803EbQ00<035^P00]KX00;Fj000P0:FZ400`0:GJ<0
2ejT00]NY00400]NY00400aOY@0;GZ@035nU00aOY@803F2V0`0>HJL2011SY`H04FBX00<04FBV019U
Y`0CIZP00`0DIjT00`0EJ:X05VV[01IY[@0201MZ[P0401IYZ`0GJZ`06V^]01]/[P@06V^]100JJj`0
100KK:/076f/01e^[@0NKjh401m`[`0301m_[P0PL:l08G6`00808G6`00L08W:a02=c/P0TM;<08W>d
029c/P0SLk009GB]00809gB/01L09GB]02Ed[`0/N[P0<Wjl03Il^00gLjl0AWN_06nDb02=ZMT0QJOG
04V0^00bN;<0:GF_02Qh/`0YNK@0;WFc02ib[`0cMK40<GJa02mh[`0]N:l0;7Va02ii/`05039h]080
<gNd00<0=WRe03Ah]@0dN;D00P0eNkL203Il]`0^03Ml]`0iNkD0>W^e03Yk]@0hOKH0>7ji03Qm^00l
N[<0BH:i04in[`1UQk@0WkOM0=7LnP3Lg_D0g=W/0>3MkP3Kf^`0e=K[0=_Qn`3Eg?H0e=Sa0<cAi`35
amh0a<GJ0<c9gP3FdNL0f]GY0=WDjP3AcnD0dmO`0<cGl`1oWlH0FX>_04MiZP12NJl0>g>/03Qd/00f
Nk@0=7fd02]f[@0YM:/0;GF_02ec[`0[L[80:G>b02Ee]0808gFa00D097B_02Ib[P0WLJh09G6_02=a
[`05029`[P808g6_0`0RL:h4025_[@04021`[`0OL:l0872_01m`[`D07fn^00<07Vj]01e][00KK:/0
100KK:/02`0KJjX06VV[01UZZ@0IJZ/05VZX01IZZP0EJJL056RV01IWYP0EIZL05VFW00805FBV0P0G
IJL01@0FIJL05FJW01IWZ00FIjP05fRY00805VNX00<05FJW01IWZ00FIjP00P0CIZP0100BIJL04FBV
015TYP0AI:H801=TYP@03f:V00<03V6U00ePY00=H:@00P0>HJD01P0=H:@035nS00]NXP0;GZ802UfQ
00QKW`802EbP0P08Fil200MJWP801UVM00@01eZP00IIW`05F9h015NM0P05F9h01007Eih01UJM00EE
W005EI`300IDW00300ECV`06Di/01E:J008015>H0P05DYX200AAV@800e2H0P02CiL200A>V@@00dfH
0P03BiL6009:UP030059U@02BYH00d^G00<00d^G00H01T^F00Q<U`0;CYD03TjE01IBT00[FHd^0?oo
o`070>[fo`28Xl003ebP00UIXP04F:401UFP00=CW002009DX00700ACWP04Dj000EBT005DY004Dj00
15>N00=DX`02009EX`800eJT00<015NU009HY@02F:D00P02F:D4009IYP0300=JY`02G:P00EfX00<0
0EfX1002GZT00`03GjX0162[00APZ@0200APZ@0400EQZP06HjT02FB[00UTZP802VF[0P0=IJ`00`0>
IZd03fN^00iV[@0300iV[@@03FR^00<03fN^011X[`0AJK000`0AJK02019Z/@804FV`0P0BJ[40100C
Jk8056bc01E]]00EKK@201E^/P805Vnc0`0GL;@201Ya]00401U`/`0JLK@06W6d01]b]@8077>f0P0M
M;L401md]`@087Fh00H08GBf029e]`0SM[P08gJh029e]`0SM[P2029g^08097Rh0P0UNKT402Qi^P80
:WZi00<0:g^j02al^`0/O;/00P0[NkP302al^@0302em^P0_OK/0;gfk0080<7jl0`0_OK/4031n_0D0
<Gnm0P0bP;h303F1_@80=X:n0`0ePKd203N1`080=h6n00<0>8:o03Z1_`0jPKl00P0jPKl703Z2_@03
03R3_@0iQ;h0>XFo0080>XFo00<0>h>n03Z2_@0jP[d00P0kPkh303b4_`80?8:n0P0nQ<0203n5`@80
?hG00P0nQ;l01@0mP[d0?X>n03j3_P0nPkh0?X>l0080?hBm00<0@8:n0463_`11Pkl00P12Q<001011
Pkl0?X>n03j3_P0nPkh403f2_@<0?X>n00@0?XC003f3_`0lP[h0>h6m0P0jP;`203^1_@80?8:n1@0m
Pkl0100nQ<00?8:n03f3_`0mPkl303b2_P<0>h6m0`0jP;`01P0kPKd0>X2l03Z0_00jPKl0>H2n03Mn
_080=Wfk00D0=Gbj039l^@0bO;T0=7jk03=m^P03035m^@80<7bh00<0;g^g02el]`0[NkH00P0[NkH0
100[NkP0;7bi02]k^00[NkP202aj^080;G^i0`0]Nk/00`0]NkT0:g^f02]k^00202]k^00302Yj]`0X
NKP0:7Vh00<09gRg00P0:7Vh02Mh]`0WN;L097Rd02=g/`0TN;H08gNg029f]P<08GFe00D07gBe01ic
]00OM;D07gBe01ic]P0501eb]@@06G2c0P0HKk8301M^/`0401E^/P0DKK4056fa01=//0804f^b;P3o
ool0?@1NKgL0GFif05eZLP1QKW@0JgIl079kPP1bOH<0K7V206QdP01[NHH0IWB106=aOP1KJGH0FVQc
05aXM01RK7H0I6ig07AmQ01kPXP0O8>90828R`22QhX0PXR807j4PP1kOgh0OH9n07b1O@1cNGT0MGf0
079kP01cO8D0LgZ408R;U02HVj80S8nD08F8S@2:SI80Q8R;0825R021QXT0P8J608J<S029Shl0PXR6
0867Q`23QhX0RHf@08nCUP29SI00RXjA092AU@2?T9@0W9^Q09fLXP2KVZ80Y:>[0:b[/`2RXZX0UiJN
0:n^]02TXjP00P2PWZ<0A`2IUi`0ViVN09JEVP2JVIh0Ti>K09BBW@2KVJH0W9ZU09ZHX`2FUZ00UYJN
0:2PZP2RXZ`0WYjX09nOZ`2WY[@0^;2k0<2f_`36_<D0aK_60<Jnb@2l];l0^kFo0;ni``2j]l80^;G0
0:bY]02c/K`0];>k0:f^/`2/[K80X9nW08b;T`28Qhl0Zj^e08F5S`2UZK80P8B=06eaO01PJW@0Gfae
07=mQP1XLGX0IVmf07QoQ@1jOh<0LWMk06ebMP1ZKgD0LgQn07IkO`1jOX40Ngb007QkP01bLWX0K6ad
07AbO@1eLgh0N7J307ekR01kNH@0MgF007MdO`1fLgh0MgAo07UfP@1eLh00LW1m07UgQ01fMX80M7>1
00<0MgJ40P1dMX<01P1^LWh0J6ij06I/NP1SJgP0H6Yf065[M`80HVah00`0Hfei065XN01RJGT0H6Uh
05iWMP1OJgT0HFml05YXM@1LJ7@0FVIb05]WL`1PJWH205iXM00605mYM@1MJGD0FfMc05m[M`1NJWP0
G6Qf0`1IIg@02@1KIgD0GfUe05iXLP1NJ780IFeh06E^M`1SK7D0HV]d065ZL`02069XM00=065WM@1K
I7D0G6Ef05eVM@1OIWH0H6Qe06E[M`1TJWH0Ifmj069ZM@1QJG@0IVii06=]M`02065YM00@06=[N01R
JWL0H6Qe065[M`1OJGD0FVA`05aVL01OJG<0H6Yd05iXLP1MIg40H6Yd069ZM@1MIG00G6A_069ZM@80
Hf]f00D0FVA^05UVK`1KIG40FVA`05IRL00205ERLP0>05=PL@1EHG40E61`05UPL01LHW00IfUf06]_
NP1ZL7`0Ifmj06E]N01MIg<0FF=_05EQK@1BH6d2051PK`0605=SLP1AHg40Bei/04iQK`1:GF`0BEa]
0P1:GFh01P18Ff`0BEa]04ULK@19G6/0BUe[04aOK@<0C5i/00<0CV1^04mQK`1>H6h00`1>H6h01P1<
GV`0BE]Y04YLJP19FfT0C5e]04eNL080B5]/00P0BUa`04MJJ`17FV/0B5]/04ULK@1:GFh0BUe[04II
I`80C5m^01P0BUe/04ULJ`1;GVd0@UET041CI013EVL0AEQY04MIK@17FFl0AEM]04=EJ`13EFT0@UAX
04ULK@1CI7@0EfQh05][N`1NJg`0Cf5e04MLL@13F6d0A5U^04=HK@11EV/2049GK009045FJ`10EFX0
?eAY03iCJ00oE6T0A5I/04IHKP13EF/0@eEY0080A5IZ00@0AEIZ04IGJ`15EVX0A5EW0P12E6X03`10
EFX0?eAY03iDJ@0mE6H0?UEW03aCI@0mE6H0?UEW03iCI00lDF80?59P03aAHP0lDf<0>U5Q03YAH`02
03]BI00<03YAH@0jCf00>TmP03aBH00mD5l0?U5P045DH`12EF@0@EAR049EH`17EfH0EfEb7P3oool0
01d0oooo00P0:VJT01ICTP0AD9<034nE00I<U004CYT00T^H001<VP800dbI0P02BiP01000C9P00DfI
001=V`00CI/6009@V`03005@V`02DI`00U6L00800U6L0P03DYd2005CW@801UJO00@01eNP00QHX@0:
F:002eVQ0P0;FYl400eLX@802e^P00@02UZQ00UIX00:GJ<02UfS0P0;GZ@200YMX`@02ejT00<035nU
00ePYP0=H:H00`0=H:H300mRYP03011SY`0AI:P04FBX00804FBX00@04FBV019UY`0CIZP04fJX0P0D
IjT00`0EJ:X05VV[01IY[@0201MZ[P0401QX[@0IJJh06V^]01]/[P@06V^]00T06fZ]01a[[P0LJjd0
6fb]01]/Z`0IKJ/06Vj/01]_[@0NKjh00`0OL:l0100NKjh07g2_021a/00PLK02025a/00O029b/@0Q
L[407G:b01ab[`0QLJ`09g>]02Qc[00YLJ/09g6^02Qd/P0TLkH09WFh02ii_00_Lk80=g:Z05B6^@1a
V/H0MJ3=049n]00`M[40:7F]02Mh/00WMk80;WFc02ib[`0cMK40<WB`02if/00/Mk00:gNa02ah/P02
031g]@0402ei]@0[N[D0;GVe02ih]@80<7Ne0P0aN;H2035l]P0f039m]P0dO;H0=Gbd03Ik/P0hNk80
=gZa03Qm]00hOkL0=gbe03Uj/P16P[P0Bgf`05QnZ`21WL@0`M3_0=KLmP3If^l0emGZ0;o0e@2`]L/0
`L_V0<SBk@3<d^X0alcP0<G7g031`]L0`l3E0=;=h`3Mf>h0fMG/0<W9h@2k`]h0WjoA05N2[`13N:`0
>gVb03Ml]`0eNKP0<7Jd035l]P0^Nk<0:7F[02Ye[00^M:l0;7:^02]b/P0XLk@08gBe025e]@0PM;00
8W:]02EaZ`0UL:X0972^1@0QKjl5029`/0@08Fn_00L0872_01i_[P0LL:h07Vn^01a`[P0NKjh07Fj]
00@07Fn[00<06fb[01Q/ZP0HK:X00P0HK:X0300KK:/06VV[01QYZ`0HJJX05VV[01EZZP0EJZ/056VY
01=XZ00DJ:P04fJX01AUY`805FBW00D05V>W01MTZ00EI:H05FJW01IWZ00201MXZ@805VNX00@05FJW
01=VZ00CIZP04fJX0P0BIJL3015TYP<04fBV1@0BHjD01P0>HJD03f:V00mRYP0>HJD03F2T00aOX`80
3F2T00<02f2S00YOXP09GZ400`09GZ4300QMX0801ebO0P06Fih200EJW@0300ULXP07FZ001UVO00<0
15NM00@01UJM00EEW005Di/01E>K0P06E9`200ICV`801E:J0P05DYP200EBVP80156I0P03D9P200A>
U`<014jI0`03CIP400=;U`800TZF0P03BiL00`02BYH00d^G00A<V00200=;U`0700A<V006BiH02DfH
00a?UP0?CiH05e>A02aJSP0^0?ooo`070>[fo`27X[l03EZN00QHX@03Ej001EBO00=CW002005CW`08
00ABW@03DYl005>S001CX`03DYl00U6L009CXP01E:82009EX`800eJT00@00ENT009HY@02F:D00URU
1002FJH00`03FZL00UbX009LZ004005MZ0@00UjY00P00enZ00=OZ003GjP00enX00APZ@05HJX026>Z
00QSZ@802FBZ00@036B[00eU[00=IJ`03FF/0P0<I:/00`0=IJ`03VJ]00aW[@0300eX[P0300iV[@0?
Ijh046R_00@04FV`1P0BJ[4301=[/P0401E^/P0DKK4056fa01E^/P805Vnc00<05g2d01Ya]00IL;<0
0`0IL;<00`0JLK@06g:e01ac]P0201ac]P<07W>f1@0OM;L01P0QM;H08gJh02=f^00RMKL08GBf029e
]`808WNh00@08gNg02Ah^00TN;P09GVi0`0WN;T01P0XNKX0:GVh02Yj^@0ZN[T0:g^j02al^`80:WZg
00D0:g^h02al^@0/O;T0;7bi02il^P0202mm^`@0;Wbj100_OK/00`0`O[`0<Gnm035o_@03035o_@03
03:0_P0dP;`0=H6m00D0=H6m00<0=82l03J0_`0fP;l00P0fP;d00`0gPKh0>X6o03V0_P0203V0_P03
03V1_00jP[d0>X:m00<0>X:m0P0hPkd403V4_P0403^3_P0jP[d0>X:m03Z2_@@0>h>n0P0lP[h0100m
Pkl0?XC003j4`00nQ<0203j4_`80?H>n100mP[d303j3_080@8:n0`11Pkl00`10P[h0?X>n03j3_P02
03f2_@80?86l0`0mP[d01@0lP[d0?8:n03b2_P0kPKd0>X2l00@0>Gnk00<0>X2l03^1_@0lP[h0100l
P[h01@0mPkl0?8:n03b2_P0mPkl0?8:n00@0>h6m0P0jP;`00`0iOk/0>X2l03Z0_00203Z0_00403V0
_P0hOkd0=gjl03Im^`80=Gbj00H0<Wbi035k^00cOKX0<Wbi035m^@0`O;P2035m^@03031l^00]O;L0
;Gbg00<0:g^f100/O;T402aj^0<0;7Zj00<0:g^h02Yj]@0ZN[L00P0ZN[L00`0YNKH09gRg02Ig]P02
02Mh]`0902Qi^00YN[T0:GZi02Qi^00TN;@08gNc02Ah^00SMkL08WJf00<08GFe00D07gBe01ic]00O
M;D07W>d01ic]P0201eb]@<0776d0P0IL;<301Q_/P0601M^/@0GK[<05Vfb01M^/`0EK[8056fa0P0C
K;0201=[/Rh0oooo0300IGAg061_LP1MJfh0J7=g071kO`1/Mgd0KGQn06MdO@1RL7d0Hg>205e]O01O
Kgh0Df=`05EVL01LJWD0I75j06IcN`1/Mgd0M7f207R1QP20R8/0PhR<0824P`21QX80PhF208B6P@1n
Pgl0LgUi07=kOP1bNGl0M7^3079iP@1oPX/0S8nF08b?U025RXd0Qhb?08>9R@23QhP0QXZ;08J:R@2;
Shh0R8b;08B9Q@23QhH0PhB608J7R@2ATY@208f>T00H08n@TP2ATYH0VibQ09bMXP2KVj<0X:2Z0:FT
[02IV9h0V9FL0:JTZ@2PWZ<0[JR^0;B_/`2_ZZh0];:e0;>a]P2a/;D0/K2f0;6^]`2g];d0^;Fn0;Rb
_02g/[T0^;>j0`2i];/0802n^<80`;[40<Rna`37_<@0bKg70<:f`032^<40_kFn0<:h`@35^l@0`kW4
0<Nmb02n];l0`[_30<>na032_L<0`;_10;F`]P2UX:L0Y9nV0:bY/P2KV:40ZZZb092@V01lO8H0KWN0
06QbN`2@VJ80OXN@06A[L`1XKgD0L7Ek0P1WKW@0B@1SJW80Jg9j06ieO@21QXX0Q8N<0825R`1_LW/0
IVUb06EWL`1WJGD0JVai071bO`1aLgl0KW5j071`NP1bL7/0MgF007UgPP1fM7l0M79m07QfP@1mNhH0
MWB107YhQ@1nO8T0O7Z707emR@1nOXX0NG^7071dO`1WKGT0I6Yf06=[MP1VKWT0IFej06=[N01UKGX0
J6in06Y`OP1VKW/0Hf]h065[M`1QKGT0G6Qf05eYM`1LJ7H0FfMe065ZN@1LIW80GFMc05mYM@1MIg<0
FfEa05eYM@1PK7P0FfMc05UUL`1KIgD0G6Qf05iZN01RK7P0GVQb05eWL@1UKgT0IVmh06E^M`1TKGH0
HVYe065YM01PJ7<0GVIc05]TM@1JIWH00P1LIG@0101MIg<0IFej06AZN01WKG/206=YM`0A06Q`O@1U
KGX0Hf]f06A/M`1SJgP0HVYg061ZMP1SKGT0HF]g05]UL@1KIFl0GFMa05YTKP1NJ780GFMa05mYL`1R
JWD00P1OIg80201NIW40GfMb061XL`1OJG<0H6Yd05eWL`1KIG40Ef=a0P1FHg<05`1DHG40EF5a05EQ
L@1LHg<0GVAb06EYM@1YKGT0Ifek06A/N@1RJWL0FfAc05URL@1EHFl0Df1`04mOKP1=Gfd0D69`051Q
L@1=H6l0Cf9a04YMK019G6d0C5m`0080BUe^00P0BEa]04MJJ`17FVT0BUe/04]NK@1>H6h0CEm]04aN
K080Bee[0P1>H6h03P1=Gfd0C5i/04aNK01;GF/0C5i/04]MJ`1=GVh0CEi`04MJJ`16FFX0BUa`04QK
K017FV/0B5]/0P16Ff`02@18FfX0AUUX04ePK`1=H6l0BUe/04ULJ`1:GF`0@eIW045DI@0204AGJ080
AeU]00`0A5IZ045FJ@11EVT0?eAW049EIP1;G6h0DV=e04mNL@1AGW40B5Y`049FKP10E6`2049FKP03
03mCJ`11EFd0@EE]0080@5A/0P0oDf/01010EFX0A5I/04IHKP14EV`204=EJ@07049DJ014EFT0AeQ/
04MHK016EfT0@eE[041EJP0203iCJ00303eCJ00lEVL0>UAU0080>E=T00P0?EAV03aCH`0kDV80?55R
03YAH@0lDfD0>U5S03MAHP80>59S00`0>E1R03U@H00jDF40?eES03aBH00kDEl0?E=Q03iDHP11E6<0
@eIU04MII`1FIW<N0?ooo`007@3oool0200/J:H065FD01=BU@0>DIL01dfE00I>V004CIX00dbI0P02
BiP01`03BYP00T^H009;V001CIT00DfK001=V`03Ci/01P02D9/3005@V`<00U6L0P00DY`02005EIh0
1UJO00IFW`07Ej002ENO00YHX00;FYl035^P100=G:40100<G:402e^P00YJX@09FJ0200ULXP802UfS
0P09G:8200YMX`802ejT00<035nU00ePYP0=H:H00`0=H:H200ePY00400iQY@0?HZH046>W011SY`80
4FBX00@04FBV019UY`0CIZP04fJX0P0DIjT00`0EJ:X05VV[01IY[@0201MZ[P0401IY[@0IJJh06V^]
01]/[P<06V^]0`0KK:h00`0MK:h076f^01]/[@0201U]Z`0:01Y^[00MKZd07Vn^01m`[`0PLK007Vn^
01m`[`0PLK008G:a029b/@808G6`01P08G:a01ic/`0LLZl08G6^02Ie[P0YM:h09G2Z02A^[@0SLK40
97>f021_/P0XMKT0:WBc02a^ZP0kN:h0D8Je05R@_`0iN[00;G>^02Mc[@0XMk009gJa02ie/`0^M;02
031d/@0<02ee/00ZM[00:gNa02]g/`0]MkH0;WRg02]i]`0ZN[L0:gVg02ei]`0^N;L0;gVh0P0_NKH2
02mk]@0c035l]P0aO;D0<gbc03Ak/`0eN[40<gZ`039k/00eO[D0=Gbd03Ik/P0mO;80@GV/051o[@1Y
S;H0Z/CY0<SKn`3?gOX0_l[V096O_01iR:L0UJS90:fmgP2naN40`<CM0<C6g`2l_]L0];C>0<?3g@3E
e_80dmSe0<cEm02Q/M<0KXZb04Eg[00mN[<0=7Re02ih]`0cN[X0:G>b02Uh/`0XMk009W>[02ag/00_
Mk80:W:]02Ya/@0WL[<08gBe021d]00OLk408G6^00808fn[00<08Fn]025_[`0PKZh00`0PKZh0100Q
Kjl08W2`029`/00RL;05025_[`05021`[`0MKZd06fn]01e^[@0KKjd00P0MKZd201a^ZP0401e_Z`0L
KZX06Ff[01Q/ZP805f^Y00<066bZ01Y[ZP0IJ:/00P0HJJ/01`0FJJ/05V^/01EZZ`0DJJX056VY01EY
Z@0DIjT00P0EIZP01P0FIJP05fBX01QUZ@0FIJL05VNX01MXZ@8066VZ0P0GJ:T00`0FIjP04VFW019U
Y`02019UY`H04FBV00H04fBV011SY@0BHjD03f:T015RY00?HZ@200iQY@0300mRYP0>HJD03F2T0080
35nS00<03F2T00YOXP09GZ401009GZ4300QMX0801ebO0P06Fih02P05FYd01UVM00YMX`09G:801UVO
00EHWP04Eid00eJL00EEW004E9/300ECV`0500IDW006Di/01U>K00EBVP04DIT00`05DYX200AAV@80
0e2H00<00TnG00E?V005CiP01@04CYT00`03CIP014bH00A<V00600=;U`0300E:U`03BiL01T^H00<0
14bH00H01dbG00U=UP0=D9L0452G01QBT@0/FXh^0?ooo`070>[fo`26XKh02eRL00IFW`02EYl01EBO
009BV`02001BWP0900=AW002DIh005:R001BXP03D9h00e6L00=BX@01DZ4005>Q00800EBR00D00UFS
001FX`00EZ<00ENT009HY@04005HY@04009IYP01FjL00UbZ005MZP<00EfX0`02GZT00`01GJP00UjY
009NY`0200=OZ00700APZ@05HJX01f:Y00MRZ@08HjX02FB[00]SZ`0200aT[0802f>[00<036B/00eU
[@0=IJd0100<Ijh00`0;IZ`03FR^00iY[`0500mZ/0P046^a0P0DKK401`0CK;0056fa01E^/P0EK[80
5Vnc01M`]00HLKD00`0IL;<301Ya]0806g:g0P0KL[D0300ML[D07W>f01ic]P0NLkH07gBg01ic]P0O
M;D08WNh02=f^00QM;H087>e029e]`808GJg0P0RMkP202Ah^0809GVi00D09WNh02Mh^@0WN;T0:7Vj
02Ui^00202]k^P80:WZg100[NkP00`0/O;T0;Gfj02il^P0402ek^@@0;Wbj00<0;gfk031n_00aOkd0
0`0`O[`3035o_@@0=82l0P0cOk/203Eo_P0503An_@0eOkh0=X2m03J0_@0eOk`00`0hOkd00`0iP;h0
>H6l03V1_00203V1_0<0=h:l1@0hPkd603Z2_@@0>h>n0P0lQ;l00`0mPkl0?8:n03^1_00503^1_080
?86l00<0?86j03n1_@0oPKd0100oPKd303f2_@0503b1_00kP;/0?86l03b1_00mP[d00P0lP[d0100k
PKd0>H6l03V1_00iPK`203R0^`80=gnj00<0>82k03V1_00jP[d00`0jP[d203^3_P80>h6m00@0?8:n
03^1_@0jP;`0>X2l0P0kPKd00`0jP;`0>Gnk03Uo^`0403Uo^`0303Uo_@0hO[`0=Wfk00@0=Gbj00<0
=7^i035k^00aNkP00`0`O;P01@0aOKT0<7bh02im^00^OKP0;7bg0080:g^h1P0/O;T302]k^P80:WZi
00@0:WZg02Uk]@0XN[H0:7Zf0P0YNKP01P0WN;L09WNf02Mh^@0WN;T09gRg02Qi^0809GVg00D097Rd
02=g/`0TN;P08gNg025e]@03021d]0@07W>d00@07G:e01aa]00LLK@06g2c0P0IL;D401Y_/P805fjc
0`0FKK800`0EK;4056^`01=[/P03019Z/Bh0oooo04<0LWmh06ahM01`O7X0NHF307N2Q01MJW00FFI^
05UWLP1EIG@0EFIf05U/N`1GJGL0F6Yh05a^NP1MKGX0HFei06MdO@1WLGX0Ig1g06mhO@1gOX@0Mgb0
07EkN`1lPWh0Qhb8096CT02>T8d0P8F807f4RP1jPhX0MGb607YnR@2=SID0T96F09NHW@2IVY`0TYJG
08f>T02>T8l0T9:A09>ETP2EUI<0TiB?09>ET02EUY40Ti>A096AS`2JVYP0VINH09NGU`2FUYP0ViZO
0::QY`2NWJ<0VYVQ09^IY02MVZD0TXRA0:>IXP2`YZl0YifV0:bRZ`2f[;D0^Jng0;Ra^@2j/k/0]k2h
0080^;6i00@0^K:j0;^a^@2i[kL0^Zne0P2j[k<0B@2k/;H0_[>i0<:g_@32]kd0akc40<Nma@38_/H0
aK_40<>i`P36^/@0c<790<k3b`3@`lX0bKc50<Zk`P39^/40_k>g0<:g^`2l/KD0_[Fj0;FZ/02bZJh0
Z:6X0:ZSZ`2aZkD0/Jjg0:fW/@2PX:X0QXVB0:>V[`2NXJX0QHR?08Z=U021Q8d0NWb808>7TP1hO8L0
Jg5m06ecO`1_Lg`0L7N106mfP01VK7P0HfUe061VM01PJ7D0HVQf06AZN01WKg`0Ifei06M[M`1ZK7P0
LG=o07AfP`1iNhL0Ngf907]kQ`1jNX@0NGV307QhPP1mO8@0PH2807]iQ01fM7l0LW9l071cO01eMh<0
OX:=07YnR@1fNXH0MGV5079fPP1[Kg/00P1/KWd02P1YKGT0J6ah06M]N@1XL7/0HVah06=]N@1RK7P0
GVMf069[O01RK7P206=]N@80H6Yf00X0HVah05mYM@1NJ7@0HF]g061ZMP1NJ7@0Hfei061ZMP1PJW@0
GfUc0P1RK7H00`1PJW@0H6Qc05iVL`0305eULP0705UUM@1IIWL0FVIf05]TM@1KI7<0GVMf06=ZNP02
06=YM`0306AZN01VK7X0IVaj0080Hf]f00L0H6Yf05mYM@1OJGD0GfUe05iXM01JI700G6I`0080H6Yd
00@0GVQb05eWL@1OJG<0HF]e0`1QJG@02P1OIg80GVIa05eUL01LI6l0H6Yd05iXLP1IIG40FFEc05YV
M01IIG<205MSL@0B05mXM`1QIgD0H6A`05mUL@1MHg40FV=b05URL@1LIG@0FFEe05IRLP1DHG40D61_
04aMK@1;G6`0CEi^05=VM`1AI7D0Bei_0`1:GFh03@1=H740BUe^04IIJP16FFX0BUe^04ULJ`1>Gfl0
CEi^04aMK@19FVX0B5UY04UJJP1:Ff/00P19FVX204aMK@0C051RL01=Gfd0Bei]04]NK`16FFX0A5MX
04UKK`16Ff`0Aea]04IKK015FV/0A5UZ04MJJ@15F6L0BEa[04YMK019G6/0CF1a04MJJ`0204EHJ@0>
049EIP14EfP0@eIW04AGJ013EVL0@EIW04=HJ@12EfP0@EAU049DJ014EVX0@55U04EDJ@13F6d3041F
K@0403iDJ`10EVd0?E=Z03iDJ`@0?eE/00d0?eAY045CJ@14EV`0AEM]04EGJ`16F6`0B5Y^04QIK@15
EVX0A5EY049CI@0oE6T0?E=X0080?59W00P0>U=W03]EIP0kEFH0>UAU03UCI00kDV@0?UEU041GI`80
?5=U00H0>E=T03QBH`0hDV<0?UQY03aFI`0hDV<203U@HP0303YAH@0lDf40?5=Q0080?EAR00@0@5IT
04=II`14EfD0EFMc7P3oool001d0oooo00L0:VBS01UEU00CD9403TnC00Q<T`06CYP00d^G008014bH
00<00d^G00E:U`03BiL00P03BYP00`02BiX004bJ00=<V@02005=V@800TjJ1@02D9/01`01D9/00U6L
00=BW@03DYd015>N00=CW004E9/00P05EI`01006EYd01eNN00QHW`09FJ0300UIWP@02UZO00P02e^P
00aLX@0;Fj002EbP00YMX@0;GZ8035nS00]NXP802UfQ00<02ejR00]PX`0;H:<00`0;H:<0100:Gj80
3F2T00ePY00>HJD300mRYP<046>W00<04FBX019UZ@0BIJT00P0BIJT201=VZP0701=XZ`0DJJ`056V/
01AY[00EJ:`05VV]01MZ[P0401MZ[00501Q[[@0IK:h06fb^01]/[@0IJZ/00P0JJj`00`0KK:d076f^
01a][P0201a][PH07Vn`0P0OL;40100OL:l0876`025a/00QLJh2029`[P0I02Ab/P0TM;<08g>b02=c
/P0TL[809W:`02Qb[`0/M:l0<7N_039i/@0^M[40:gFb02Yf/P0YMK40:7Bb02Yd/`0ZM;40:G>`02Yd
/@0[MK80:WJb02Ue/@0YMK<0:WJd02]g]@0302ah]0<0;GNd0P0^N;D00`0]Mk@0;WRe02ih]@0202mj
]00T035i]00`N;<0;WVb031m]@0_O;80<7^b039k/00gNZl0?GZ`04=k[P1;Nj`0KIO709Jlj@2[cOX0
TKCN06b=^P1HNZL0Gh6_07:=^02R[<l0/kKE0;FjfP2_]MD0XZ[>09NQa@2kbnl0b]go0;KAo025Y]<0
EGf^049i/P0jN;<0<WBa02id/P0^MK<0:gFb0P0YMK401`0YMJl0:7B^02Qd/00WLjl09W:`02Ab/P0S
Lk800P0QL[42025a/080872_00/07fn^01i^[@0MKJ`07Ff/01i^[@0PL:l08G6`029b/@0QLK008G6^
021`[@0401m_[00501i^[@0NKjh07fn^01i_[P0MKJ`00`0KK:/201a][00301]/Z`0JJjX06V^Z00<0
6V^Z00H06FZ[01QYZP0GJ:T05fRY01EYZ@0FJZX201M[Z`0301QYZP0FIjP05FJW008056FV0P0FIJL2
01IWZ00401MXZ@0FIjP05VNX01EVY`805VNX0P0DIJL301=TYP804V>U00P046>U011SY`0?I:L046>W
00iSYP0?HZH03F:U00iQY@803F:U00<0366T00]PX`0:Gj800P0:Gj8200]PX`802UjT1009GJ<00`0:
GJ<02ejT00ULXP0400QKX@0300MJX007Eih01eNN00801eNN0`06EYd200IDW0P01E>K00<015:J00AB
W002D9X00`01CiT2009@VP800dnJ0`02CYT3005=V0800TbG0P03BiL400A9UP0<00E9U004BI@01DVD
00A9U005BYD01dbG00Q=V007CID02dnF011?UP0KDI40;5Z<;P3oool01`3/mOl0Qj2n00iIW@08EZ00
15>P00ECWP04DYd00P02Cid01`02D9/00TnM001@XP00D:800E2M00=AW001D9l00P00DJ000`01DZ40
0U>R005DXP03005DXP03001EXP00EZ<00ENT00<00URU00<005NT001JYP00FZH01001FjL01002G:P0
0efY00=JY`02G:P200ELZ@0300=MZ@06GJX01enY00802F6Y0P0:HZX200]SZ`8036B/1009I:/0100:
IJ`02VN]00YW[@0;J:h600eX[P0400iY[`0?J[0036N]00eX[P@03VV_00<03fZ`011[/@0@Jk400`0A
K;800`0@Jk404Ff`019^/@0201E^/P805Vnc00D05g2d01Qa]@0IL[@06W6d01U`/`0201]`/`80776d
00<07G:e01ic]P0NLkH00`0NLk@03`0OM;D087Ff021e]P0PMKH08GJg02=g]`0RM[H08GFe029f]P0S
MkL097Rh02=g]`0RM[H09WZj02Ei^@0302Ah^00802Qi^P0WNk/09gRi02Qi^00XNKX0:GZi02Uj^`0Y
N[T202Yk^P0302Uj^@0[NkX0;7bk0080;Gfl00<0;7bk02em^P0]OKX00`0]OKX202in^`80;gnl00L0
;Wjk02mo_00_Ok`0;gnl02in^`0_OK/0;Wjk0080;gfk0P0aP;/00`0cOk/0<H2k03=o^`0403=o^`80
=82l100ePKd203B0_080=H6m0P0fP[h303N1_P80=X2m0`0gPKh00`0iP;h0>7nm03Z2_@0203Z2_@80
>h>n0`0jP[d00`0kPkd0>X:l03Z0^`0203Uo^P0303Z0^`0kPK`0>h2i0080>h2i00<0?86j03b1_00j
P;/01P0jP;/01@0jP;`0>h6m03b2_P0kPkh0>H2n00<0=X2m00<0=Gnl03B0_00eOk`00`0dO[/203Eo
_00503Qo_@0iP;h0>X2n03^1_`0iP;h00P0hOkd403Mn_00803Qo_@0fP;d0>7nm03J0_@0hOkd0=X2m
03Qo_@0fP;d303An^`0603=o^`0cOKX0<Wjj039l^@0aOKT0;g^g0P0]O;L202im^00302mn^@0^OKP0
;Wfh00@0;7bi0P0[NkP202Yl^0<0:W^j00<0:GZi02Qi^00XNKP00P0WN;L0200XN;L0:GVh02Ui^00Y
NKP0:7Rg02Ig]P0UM[D09WNh0P0WN;T0100UM[L097Ff02Ef]`0RM[H2021d]08087>e0`0OL[@601eb
/`0401aa/P0KL;406Vn`01Y_/P<066nb0P0GK[40100FKK005Fba01A[/00CJZl301A[/00301=Z[`0B
JK004FV`02h0oooo02H0N8El07F2N@1oS8D0Phn;07N3P`1MJW00EfA/05YZM`1HJ7L0EVMg05Y]O01K
KG/0EfUg05]]N@1NKW/0HFei06AaNP1XLW/0JW=j071iP01bNGl0MGYn07b2PP20QX@0Qh^:08b@S`29
SHh0OHF807f6S@1mQXl0Nh>>0867T`2<SiP0RHVA09BEVP2PX:80VY^M09>DUP80UIFE01T0U9BB09JE
T`2IV9@0VIZE09bKU`2KVYP0VYVG0:FTXP2TX:40WI^L09NEV02NW:40X9nU09ZIX@2EU9`0WYbW0:BQ
[02CRI@0XINR0;>Y]02^Y:l0]J^f0;BZ]@2l/[d0/ZZe0080/j^f00T0[jNb0;>]]`2c[KL0/jbd0;:[
/`2bZ;00/JN_0;N^/`2l/KT00P2m/k/05P2n];`0`KNo0<>l``33_<<0`[_30<Bma@36_<D0bl7:0<_0
b03Eb<l0d<?:0=70aP39^[l0ak^o0<Rk`P2o];X0`kZo0;V^]P2cZK40X9VQ09ZCV`2YXjd20;2Z]00D
0:bZ]@2MVjH0YjF`0:VX/02SXZX0V9NO09:@V`2?Si/0UiVU08B6T`1jOH`0Q8NF06eaO01XK7L0I6]e
069XM01TK7T0H6Mg06=ZNP1TK7T206E]NP0N061VM01UJgT0J6ah06a`O01^LWh0N7Z707]mR@1hNXH0
Kfmk07=cO@1eMGl0O7b608N6SP21OXL0OW^607EcOP1`L7X0MGEo07]mR@1dN8<0M7J207YlR@1kOHX0
MGN407EdPP1aL7h0KFmk06]]NP1/L7`0Jg5m0P1VKW/00`1TKWX0H6Uh06A]OP0206=]N@0;069/N01P
JWH0H6Yf069/N01NJ7@0GfUe06E_N`1PJWH0G6Ib069/N01MIg400`1OJG<05@1NJ780FfE_05eUL01K
Hg00FF5^05YRK`1KHg00F6Ad05QUMP1JIWH0FfAe05YSM01JHg80HfYj069XMP1SJGL0I6Yh06=YM`1T
JWP0Hf]f061XL`0305mYM@04069/N01PJWH0FVA`05aVL080H6Yd00@0GVQb05eWL@1OJG<0H6Yd0P1M
IG02061XL`<0GfMb01X0HVaf061ZM01KIg<0FFEc05YVM01HI780FfMe05UUL`1LIG@0GfMd06=WL`1S
JGL0GfIf05]TL`1JHg80GFIe05UUM@1DH700DUm_04mOKP1>Gfl0Bea/04iOK`1CIWL0D6=d04]NK`80
BUe^00<0C5m`04ePL@1;GVl00P18Ff`00`1;GVl0BEa]04aMK@0204]LK080BU][01P0BEYZ04YKJ`19
FVX0B5UY04YKJ`18FFT0DF=a04iPKP1;GVd0Bei_04IIJP15F6T0B5Y^04MLK@18GFh0Aea]04IKK014
FFX0AeYY04EHI`19G6/0Bei]04aOKP1=H74204EHJ@0F04IIJP12EFH0AUUZ04AGJ015F6T0@eIW045F
I`12EfP0@EIW049EIP14EVX0@eEY049CI`16EFX0@eM_041FK@0oEF`0?59Y03]AJ00oEF`0?59Y03eC
JP80?UA[0P0mDfX0200oE6T0@59X04=EJ`16F6h0AeU]04QJKP19Ffl0B5U]0P14EFT01012DfD0?eAY
03iDJ@0nE6T203aEJ@0?03]EIP0jE6D0>UAU03QBH`0iD680?EAT041GI`0mE6H0?5=U03QBH`0gDF80
>E=T03aFI`0kEFH0>UAU0080?5=U00<0?5=S03YAH@0kDV000P0mE680100nE680@5IT04EHIP1BI70N
0?ooo`007@3oool02@0YHj8065BC019?T00<CI401d^B00M=U@02BYH00d^G00A9UP0300=8U@800dRF
00@00DRH005:V@02BiP00T^H0P01CIT2009>VP@00U2K00@00E2K009AW003DYd00e:M0P04E9d00`04
E9/01EFL00EEW00200IFW@0300MGWP08F9l02EVN00<02EVN0P0:FYl200]KX00400aLX@0;Fj002EbP
00YMX@<02ejR00<02UfQ00]NXP0;GZ801@0;H:<00`0:Gj803F2T00ePY00200iQY@@03f:V00<046>W
015TZ00BIJT0100BIJT00`0CIZX04fR[01=XZ`0301=XZ`805FR/00@05FRZ01IYZ`0FJJ/05VV[100G
JZ`301Y[[0806fb]0`0LKJh401e^[`<07Vn`00@07g2a021`[`0PL:l08G6`0P0PL:l00`0QLK008W:a
02=c/P02029b[`<097:`00<09G>a02Me/`0XM[@00`0XM;801P0WLk40:7Bb02Qd/P0YMK<0:7Bb02Ue
/`<0:WJd00<0:GFc02Yf]00ZM[@01P0/M[<602eg]080;WRe02<0;GNd02ah]00/Nk@0;7^c02ik/`0`
Nk80=GZa03Uj/00mN[00@GZ_04Qm/@1KS/<0I9K905V;_P1<Njl0A7>W04aj[P1OQK@0VjkH0;6nh@2X
]]/0TJ3707F8/P1XOjT0Q:7=09>eh`1nY]L0Ghfo04=f[@0jN;40=GFb02ib[`0]Lk40:gJ`02Ye[`03
02Qd/00302Mc[`0ULk4097:`00808g6_0P0RL[40300QLK00872_01m`/@0NKk007fn^01i^[@0MKJ`0
76b[01e][00NKZd07fn^021`[`807fn^0P0PL:d201m_[0807Vj[100NKZd00`0MKJ`076b[01]/Z`02
01a][0806fb[0P0JJjX301UZZ@8066VZ1`0GJ:T00`0FIjP05FJW01AUYP0201AUYP805FJW0`0FIjP0
1@0EIZL056FV01AUYP0EIZL056FW00<04fBV100BHjD00`0@HjL03fBW00iSYP0200iSYP<03F:U0P0<
HJ@0100;H:<02UnR00YOXP0:Gj8200]PX`<02EfS0`08G:800`09G:802UfS00ULXP0400MJX00300QH
W`07Eih01eNN00801eNN0P06EYd00`05EI`01UBL00IDW00500ECV`<015:J00<015:L00=AV`02D9X0
0`01CiT2009@VP800dnJ0`02CYT3005=V00400==V002C9L00d^G00=;U`8014VF0P04AiD200E9U00:
00A8T`04BI@01DZE00M<U`07CID01DfE00]@U@0BCYH06e6A02iIS2h0oooo00L0k?Go08JO_@0>Ei`0
1eFP00=BW`05DId0152L00800DjL00X00TjJ005>W000Cj4004nQ005@W@02D9/00E2O009AX000DJ00
0E:Q0P02Dj84005DXP03001FX`01Ej@00ENT00800URU00P00ENT005HY@00FZH005ZV005KY`00FZH0
0E^W00=JY`<015^X0P05G:T01@06GJX01ej[00QPZP0:H:/02f6Z00H02f>[0`09I:/01P0:IJ`02VN]
00YW[@0:Ijd02fR^00aW[@803FR^0`0<Ijd0100=J:h03VV_00aW[@0=J:h400iY[`0400mZ/00@Jk40
3VV_00mZ/08046^a00<04Fbb019^/@0BK[400`0EK[8201I_/`0301M`]00HLK<0676c00D06g2c0P0L
LK@00`0ML[D07G:c01eb/`0201ic]0807gBe0P0PMKH01@0RM[H08GFe025e]@0QMKD08WJf00808gNg
00<08WJf02Ei^@0UNKT00`0TN;P202Ij^P0302Ah^00UNKT09gRi0080:7Vj00H0:GZk02Uj^@0YN[T0
:GZi02Yk^P0[NkX302al^`0402al^@0]OKX0;7bi02al^@D0;Gfj00<0;7bi02in^`0^O[/01P0^O[/4
031o^PH0<H2k1@0bPK`00`0dP;`0=H6m03F1_@0303F1_@H0=X2m0P0gPKh0100hOkd0=gjl03V1_00i
PK`403Z2_@80>H6l00<0>X:l03V1^`0jP;/00P0iOkX00`0jP;/0>h6l03^0^@0303^0^@@0>X2k100i
OkX0100iOk/0>X2l03V1_00iPK`203J0_@0303Eo_00dO[/0<Wjj0080<Gfi00<0<7bh03=m^P0cOKX0
0P0dO[/01@0gO[`0>7nm03Uo_@0jP;h0>H2n00<0>7nm0`0gO[`803Eo_0D0<Wjj00<0<Gfi031l^00`
O;P00P0`OkX302mn^@0302im^00]O;L0;7^f00<0:g^h0`0ZN[L202Uk]`0302Uj^@0XNKP0:7Vh00<0
:7Vh0P0VN[P402Qh]`0402Mg]P0UM[D09GJe02Ef]`809WNh00D097Ff02=d]@0TMKH08GFe01mc/`03
01mb]0<07W6c0P0LLK800`0ML[<0776b01aa/P0201]`/@<06Vn`1@0GK[400`0FKK0056^`01A[/002
01A[/0804fZ_00<04VV^019Y/00AJK00;P3oool0>P1oRgd0O8Qn086<QP1iQ800L7Yk05MRJ01IIVh0
Df5/04mOK01GJGL0EVQf05QZN01NKW/0G6eg05e^N01YMWl0K7V206ihP@1aNX40LW^2071gO@1dNh40
MWf307V1Q01nPhL0PXN=08B;T@27T9T0QHnK07j:V01gPi40NX>B07^1S@1lOhP0VIRN0:FSZ02UXjH0
WI^N09NEV02GUIH0WYZK09fIVP2PW9d0Z:BS0:ZVY@2ITi<0UY2B09bFVP2KUIT0UHjE09RCVP2OVZ40
X9fX0:6NZ@2MVZD0ThnM08Z6U02CTIh209:@WP0409>AW`2@Sid0QXFE08F4U080QhJD00h0Ph:@0860
SP20PY40P8>B0863TP24Pi<0QH>A08>1SP2@SY/0VINT09^IYP2>SI/0RXVG08J3S080QhB;02L0Q8>;
08>2RP21OXL0ShVC09ZEW02eZk<0]jbd0;JY/02^XJP0WiBL08j4S@27P8P0RXB>08V3S@24OXP0RHJA
096;U`2;QiD0S8VD08V5T`2>QY40S8B?09::U@2;PH`0RX:=09jFX@2ITIh0S8JD08j:V02ASI/0RHNE
08N5T`1fN8D0M7J307]oR`1eNhT0L7J406A[N`1XL7d00P1WKG/0901XKWX0HfUg06U_O@1YKgd0JW1n
06Y]O01]LGd0MGV506ibOP1gNHD0QHNC06i`O01fN8@0OGf707QbO026Ph`0MG9k06a[L`1lNh<0QXJ@
07EeO`1[JgD0MgN108:2S01oOHP0RHNB07ekQP1oOXH0OWf507inQP1kOXD0OH6<079fP@1VK7P0IVik
06M^OP<0HF]g0140Hfei069/N01RK7P0I6ij06=]N@1OJGD0GVQd05eWL`1NJ780G6I`061ZM01TKWP0
G6I`05]UL@1IHfl0G6Ib05]UL@0305YTL00705UUL`1HI7@0FVIf05UUM@1GHg<0FfAe05YSLP0205mW
M00F061VM01RJ7@0GfMb065[M@1PJW@0HVah06A^NP1SKGT0GVQd05mYM@1UKg/0J71k06M_NP1PJ7<0
HF]e05eWL@1JI6h0GVQb05]UK`1JI6h0GfUc065YM080GfMb01H0GFE`05]UK`1JIg00FfMc05UUL@1G
Hfl0F6Ab05aUM01NIgH0GFMc05iVL`1QIgD0GfMd05iUM@1VKgh0G6Ed05QQLP1IIGD0E61`05=PL01A
GVh0CUi]0P1@H6l01@1>Gfl0C5m`04aOL01<Gfh0Bei]00<0CF1_00L0B5]Z04MJJ`1<Gg00Bei_04YM
K01<Gfh0CF1_0080B5]Z0P19G6/204QKJP0G04ULJ`1;GVd0Cf9`04iQK`1:GF`0BUe^04MJJ`12EFH0
@eQ[04UNK`1:Gg00B5e^04UNK`1;H740A5YX049HIP17GF/0BV1^04UNK`12EfP0AEY[04AIJP11EVL0
0P12EfP01`13EVL0AEQY04AGJ011EVL0@UMX041EIP11EVT00P12E6P00`15EVX0AUM[045FJ`0403mE
K080?UA[00T0?eE/041FK@0oEF`0?eE/041FK@0mDVL0@UAZ04AFK016F6h00`16F6`02P16Ef/0AeQ/
04MHK014EFL0?E9W03eCJ00nE6T0>eAX03YCI`0kEFH203YDI@0403UCI00kDV@0?5=S03YAH@80?5=U
00<0>UAU03]EIP0lEVL00P0kEFH01P0iDf@0>E1R03Q?H@0jDF40?EAT03eDHP80?UES00@0?E=Q03iD
HP13EV@0E6Ib7P3oool001d0oooo00P0:6:Q01MCTP0ACXl02db@00I:T@05Bi<004RD009:UP800dRE
0P02Ai@20097U@800DRH00D00DZG009;V000C9P004bH005=V@03009>VP<00U2K0P02DI`00`03DYd0
0e>L00EEWP0300EEW0@01UJM0`08F9d00`09FIh02UZO00YJW`0200]KX00400aLX@0;Fj002EbP00YM
X@<02ejR00D02UfQ00]NXP0;GZ802ejR00aOX`0300]PX`0300YOXP0=H:@03F2T00803V6U1@0?HZH0
0`0@HjL04FBX019UZ@02015TZ0804VFY00<04VNZ01=XZ`0CJ:/00P0BIjX0100CIZX056N[01AWZ@0E
J:X201MZ[00401IYZ`0EJ:X05VV[01MZ[0D06V^/00<06fb]01a][P0LKJh01P0MKZl201i_/00401i_
[P0OL:l07g2_01m`[`807fn^00@0872_025a/00PL:d08G6^0P0RLZl302=a[`0302Ab/00SLJl08g6_
00<097:`0P0VM;800`0ULk409WBb02Me/`0202Qf]0809gFc00<0:7Jd02Yf/P0ZM[801P0ZM[8702]g
/`0Q02ah]00YN;<0:WVb02ei/`0aNK<0<gZb03Ii/00iMk00>GJ]041i/00oN:l0?gJ/041g[@12NJl0
@7N]04Ak/@1EQKH0RZoL09Rhh@1nWLT0I8Fb055cX01;LIh0Dgf]05B4]01:O[00@7N]03MdZP0bMk00
;GF_02Ye[`0ZM[80:7B`00809g>_00D09W:^02Mc[`0VLZh097:`02=a[`02029`[P808G6`00@0872_
01m_[P0NKk007Fj_0P0NKZd201a/Z`0401][ZP0LK:/07Ff/01i^[@807Ff/00P07Vj[01m_[00OKj`0
7fn/01i^Z`0MKJX07Vj]01i][`807Fb^00@076^]01]Z[00KK:d076f^0P0KK:d201Y[[0@06FZ[100G
J:T501IWZ0X05FJW00<056FV01=TY@0CI:H0100CI:H3019SY@804F:T0`0?HZH300iQY@<03F2T00@0
35nS00]NXP0;GZ802UfQ0`0;GZ801009GJ<025bR00QLXP07Fj4300QKX@0300ULXP08Fj401eZP00<0
1UVO00<01eNN00IFW@07Eih00`06EYd200EEW00300IDW005Di/01E>K00L015:J00<015:L00=AV`02
D9X00`01CiT6009>V@@00DfH00P00dfH00=;U`03BiL00TZF00A9UP03B9D014NE00=6U0<014RC00T0
14VD00E:U@06BiH01dfE00I>UP0;D9D04TjF01]AT@0^FH`0;P3oool03`3[m?l0QYnm00eFV`05Dih0
0U6N00=?V`02CYX00DjL001=V`01CIT004fK001>X000Cj400DjL005?VP02005@W`03009AX003DZ40
0E:Q00<00U>R0P01E:82009EX`@00ENT00<005NT005HY@02FJH00`02FJH00`00FZH00E^W009LZ003
00=MZ@0700ANZP05Gj/01V6Z00UQZ`0:HZX02f>[00aT[00200]SZ`802V:Z00<026>Z00UTZ`0:IJ`0
1@0;IZd00`0;IZ`036N]00aW[@0300]V[00400aW[@0=J:h02fJ/00aW[@<03FR^0P0>JJl0100?J[00
3VV_00iY[`0?J[02011[/@04015]/00BK[4056fa01A]/@<05Fjb0`0FKk<201]`/`<06Vnb0`0KL;<3
01aa/P807G:c0P0NLk@01P0OM;D087Bd021d]00OLk<087Bd025e]@<08WJf0P0TN;P202=g]`0302Ah
^00UNKT09WZj008097Rh0P0UNKT00`0WN;T0:7Vj02Qi^00202Qi^0<0:GZi0P0ZN[T00`0[NkX0;7bk
02al^@0502al^@80:g^h0P0]OKX602in^`<0;gji0P0`OkX20360^`04031o^P0aP;/0<H2k0360^`<0
<X6l00<0<H2k03B0_00dP;`00`0ePKd303B0_00303J0_@0eOk`0=Gnl00<0=X2m0P0eOk`203J1^`80
=h:l0P0iPK`203R0^`@0>82j00D0>Gnj03Z0^`0kPK`0>H2h03Z1^@0503Z0^`<0>Gnj00<0>82k03Mo
^P0gOkX00`0hP;/0100eOk`0=7jk03An^`0bO;T2031l^080;g^g0P0`O;P0100bO;T0<gfj03Im^`0g
O[`203Qn_00403V0_P0hOkd0>7nm03Qo_@80=gjl100dO[/203=m^P<0=7jk100bO[X01P0aOKT0<7bh
02im^00]O;L0<H2k031o^P<0;gji00<0;Wfh02al]`0[NkH0100ZN[L402Uk]`@0:7Vh0P0WN;L202Ei
]`809gNf00@09WJe02Ef]@0UM[D09GJg0P0TMKH202Ef]`0502=d]@0PM;@08GFe021d]00NL[800`0N
LK<00`0ML;80776b01aa/P0201]`/@0401aa/P0KL;406g2a01Y_/0@05fn_100GK[401P0FKK805Fba
01A[/00CJZl056^`01=Z[`<04VV^00<04FR_011X[`3oool0;@3oool06021S7h0Phf407j7PP1eP7`0
LG]l05YUJ`1CH6P0FFMb05EULP1FIW<0GVik05e]NP1NK7L0H6ii065_NP1ULW/0JGIo06YdO@1_N840
M7f4071iP01dNh<0M7f407V2R@80OhJ>00l0PHRB08B<V@24SI`0P8bL07f9V@1oR9L0PHNC08>6S`2J
VJ40YZ6X0:FPYP2JUI/0ThjD09>>TP2NW9l00P2MVih20:JTY`0C09jJV`2KUYX0WIRL09bGW@2HTiX0
ViFO0:6NZ@2SWjd0Y:2^09B@WP27QI<0Ogf;0865T@22QI@0OH>A07j4TP1mPi40NX6A07V0T00207^3
T00=07V1SP1gOH/0N7^:08:4T@29R9H0SHbJ09B@WP2CT9/0VIJQ09REX02BT9/0QXBA08B4T00308J5
S@1=08>3S@24Q8h0QhNA08J4S`2BT9/0[JR_0:fV[P2cZK40[jF]09fEX02=Qi<0RhFA08V6T@26Phh0
QH:=08N5TP23Ohd0Ti6O0:>Q[P2PW:/0YIfZ0:jT[`2[XJ`0]JVe0;:X/`2aYk00VY2K0:RMZ`2[Xk00
[jNd0:bV]02VX:h0UiFR09JDX@2KVjL0UINT08V=V@1UJgT0LGN307IjQP1^LWh0LGF007MiQP1iNhP0
RhnK07IjQP1`LWl0LWB106maOP1cMH80PH>@09:DX@1jO8T0PXB@08b<UP25OhT0TH^E07YgP01dLg/0
QHB<096@V01oOXH0LW5i07imQ@29R900QhB=08j;U022OhH0QhB;08J3RP24PhT0Q8F:08b?UP23QXl0
M7R306Y`O01WKG/00P1OJGD01P1QJgL0I6ij065[M`1QJGH0Ifmj06A/M`80GfMb00P0H6Qc05mWLP1M
IG00HF]e06E_N@1NJ780GFMc05YTL080G6Ed0P1IIG<0201JIW@0F6Ab05QTLP1JIW@0FFEe05MSL`1J
IWH0FV=b0P1MIg<02`1NIW40HFMc05iVL@1SKGL0HVaf061ZMP1SKGT0I6ij061ZMP1OJGD0IFej0080
JG5l00@0GFE`05mYL`1NJ780FVA^0P1KJ740401IIVl0H6Yd065YM01PJ7<0H6Ib05mUL@1IHfd0FFI_
05aYLP1HI700E61/05eWL`1QJgL0H6Yf05]UL@1LI74205mWM00705eTM01OIWH0Ff9b05YSLP1KI7<0
EF5_059PK@02055OK00A05=QKP1BH6d0CEi^04eNKP1>Gfl0CEi^04aMK@1BI780D69`04eNKP19FVX0
BU][04eNKP1;G6`0BUe/04]NK@1<Gfh01019G6/204QKJP0;04ULJ`1:GF`0CF1^04aOK@1:GF`0BUe^
04IKK012EfP0A5U/04QMKP19GVl00P1:Gg001`1;H740@eUW049HIP18GFh0BUm`04MLK@11EVL00P14
FFX02013F6/0@UMZ041EJ013EVL0AEQY04AGJ012EfP0@eQY0P11EVL01011EVT0@UMZ04EGJ`15EVX3
03mDJ@80@EI[00<0@5EZ03mDJ@0oE6T00P10EFX2045FJ`0<03eBI`12E6X0@eE[04IHKP16F6`0AeU]
04IHK016Ef/0AeQ/04IGJ`15EVP0?U=X0P0nE6T203]DJ00903aFI`0jE6D0?EAV03aCI@0mDVD0?U=T
03eBH`0mDVD0?5=U0080?UEU00T0?5IU03YDH`0jE6<0>e9R03U@HP0hCf40>e1Q03eDI00lDf<00P0n
EFD0100mDf40?UAR04MJJ01GJGDN0?ooo`007@3oool0200XHZ405U:A011=SP0;C9001TZA00E;T`00
B9@00DVE1003B9D200=8UP800TVI0P01BYL00`00BiL004bH001<V003005=V@800DnJ00H00U2K005@
V`02DI`00U6L00=CW004E9d200ADV`0300EEW006EYd01UJM00801UJM0P07Ei`200QHW@0300UIWP0:
FYl02e^P00<02e^P00@02EbP00YMX@0:GJ402ejR0P0:GJ4400]NXP@02UnR0P0<Gj<00`0=H:@03V6U
00iQY@0400mRYP03011SY`0AI:P04FBX00<04FBX00<04VFY019WZP0BIjX00`0BIjX0100CIZX056N[
01AWZ@0GJZ`201U/[P0501MZ[00EJ:X05VV[01MZ[00JJj`0100IJZ/00`0JJj`06fb]01a][P0501a]
[P<07Fj_100NKjh201i^[@807fn^00@07fn/021`[@0QLJh08G6^0P0QKjd4029`[P808g6_00D097:`
02Ec/@0ULk409G>a02Id/P0602Me/`H0:GFa1@0ZM[8202Ue/@0S02Yf/P0[Mk<0:gNc02Qg/P0[Mk<0
;GNd031h/`0aMk80<WN`03=e[`0dMJl0>gVb03Ug/00hMjd0>WV_03ak/@0gMZ`0>GR^04B0]P1VV/`0
KYc=0520/@15MJH0@G>T04EiZ`0lM:L0=g2U03IcZ@0dMJ/0=7N^02]f[`0XM:h09WF`02Mf/@0WLjl0
0P0VLZh0100ULJd09W:^02Ea[@0SLJl3029`[P04025a/00PL:l0872_01m_[P807Fj_0P0MKJ`201][
ZP0301YZZ@0KJjX06f^Z008076b[00<07Ff/01i^Z`0NKZ/00P0NKZ/201e]ZP807Fb^00H076^]01]Z
[00KJZ`06fZ/01]/[@0LKJh301Y[[0D06FZ[100GJ:T301IWZ0805FJW100FIjP501EVY`0401AUYP0C
I:D04V>T019SY@804fBV0`0BHjD3015RY003011QX`0?HZH03V6U00803V6U100=H:@00`0<Gj<02ejR
00]NXP0500YMX@<025bR00<01e^Q00QKX@08Fj400P08Fj4200MJX0801UVO00<01ERN00MGWP06EYd0
0`06EYd200EEW00300ADV`05Di/01E>K00@015:J1003DIT200=AV`04009@VP01CiT00DnI005?V@D0
0TjI1001CIP01@02C9L014bH00=;U`03BiL00TZF00800dRE0P03AY@300A8T`0900A9U005BYD01T^F
00I<U006CYH02e2E019>UP0KDI40;UV<02h0oooo00/0k?Go08JO_@0<EIX01E>N009?W@02CYX00DfI
005=V`00CI/00DfI001=V`02001>X004005>W001CiX00TnO005@W`800U6P1001DZ401@00Dj400EBR
005DXP02EJ<005JS00@00ENT1@01F:D00`00FZH00E^W005KY`02009LZ0800efY00H015jZ00EPZ@07
GjT02F6Y00]SZ`0<I:`200]SZ`802V:Z00<026>Z00UTZ`0:IJ`0100;IZd00`0:IJ`02VF[00]V[002
00]V[0802VF[100;IZ`0100<Ijd03FR^00eX[P0=J:h200iY[`803fZ`0P0@Jk400`0?J[0046b_011/
[`0301A]/@D05Fjb00<066nb01Y_/P0JKk800`0JKk8201]`/`806g2a0P0LLK8201eb/`807W>d0`0O
Lk<00`0PM;@08GFe029f]P02029f]PD08gNg00<097Rh02Ei^@0SMkL00P0TN;P00`0UNKT09gRi02Mh
^@0202Mh]`@0:7Vh0P0YNKP00`0ZN[T0:g^j02al^@0702al^@P0;Gfj00D0;Wbj02im^00_O[T0;gji
031o^P020360^`<0<7nj1@0aP;/203=o^`D0=82l00<0<gnk03J0_@0eOk`00P0eOk`203J0_@80=Gnl
0P0eP;X203J1^`80>82k0P0gOkX203R0^P80=gni00<0>7ji03Uo^P0iOkX00P0iP;P00`0iOkX0>X2k
03Z0^`0303Uo^P80>7ji100gOkX203In^@0403An^`0cOKX0<gfj039l^@@0<Gfi00@0;WZf02mk]`0a
NkP0<gfj0P0fOK/0100gOK/0=Wfk03Qo_@0hOkd303Mn_00303Im^`0dO[/0<gfj00H0<gfj100bO[X2
035m^@04031l^00]O;L0;Gbg02im^0<0;Gbg00@0;Wfh02el]`0/O;L0:g^f100[NkP402Uk]`<0:7Vh
00<09gRg02Ig]P0VMkH00P0SMkD00`0VM[D09GFd02Ee]00202Ae]08097Ff00@08gBe02Ae]P0TMKH0
8W>d0P0PM;@00`0OLk<07W:b01e`/P0301e`/P<06g2a00D06Vn`01aa/P0KL;406Vn`01U^[`0201I^
[P805fn_100FKK001P0EK;4056^`01=Z[`0CJZl056^`019Y[P<04FR]00<04FR_011X[`3oool0;@3o
ool06026SX<0QXf50829QP1jPh80MX2205YUJ`1HHV/0Gfeh05aZM@1GJ780HFmj069`N`1LJ7@0IW=l
06QeOP1RKgP0J7En06I`N@1XLGX0LGZ307R1R01iP8P0NH:;07j7T080PhZD00`0Q8ZF08>:VP1lQIH0
OXZJ082<W01oR9L0Ri:L09FHX@2OWZH0YZ6X0:6LX`2ASi@208Z7SP0F08b;T@2?SY@0ViZP0:JUZ`2Z
ZJh0WifR09ZHW@2GUIX0VIJM09REWP2GU9l0X9bZ0:6O[@2SXJl0W9ZX08n=V`2@Sid0S9:P08ZBW`28
TJ00P8VH07f6U@80N8BD00P0NXJD07V5T`1hQ980O8JB08Z<V@2KVJ@0Xj6/0:^X/`80]Jni0440/J^e
0:FOZ@2LVJ80ViVT09jLY`2PWZT0WinW09bLYP2ATil0SY2L08nAWP2ATj00WIfY0:JS[02RWjP0]k2h
0;F]^02/Y[@0X9b[09nMZP2DTYl0SH^H08^9UP29Qi@0QhFC08n=V`2PWZ`0[JVh09jFX`2TVZD0aKW5
0;jb_P2o/kl0_K6k0;jb_P2KTI`0THNB09Z?W@2cZkP0]:bi0:VS/@2UXJl0Z:Bb0:VX]P2OXJh0O7j;
08B6T`29R9H0UIFQ09NGX@1eLh00S8ZG0;>c_`2QXJd0SXjJ07inRP1iNHD0RXZF09:AW`2MW:X0RhfJ
09BDX02JVZ@0U8jH09F?V@0208J3S00D08j=U@2IV:00RXVA081oQ@29R900TY6G08n<T`2>Ri80RhV>
092>T@2?SI00THnB092@TP2EUY/0SXjF07n2R`1/L7`0J6ah06A/N@1RK7P2065[M`05061ZMP1RJWL0
IFeh069ZM@1QJG@00P1SJgH04`1QJG@0H6Ub06=]M`1UKgT0GfUc05mYM@1LIW80GVMf05eVM@1JIW@0
FfMe05aXMP1IIG<0FVId05aXMP1KIgL0FFEe05aXN01KI7<00P1MIg<00`1OIg80HFMc05iVL@0206=]
M`0N05aVLP1OJGD0H6Yf065[M`1NJ7@0GfMd06A/M`1UKGP0GFE`05]UK`1NJ780FF=]05]XL@1MJW<0
FfQa05mYL`1OIg80GVIa05mUL@1PIW80FfE_05QUKP1KJ740F6A`05=OJ`1OJGD0HF]g061ZMP1JI700
Ff=`0P1OIg@0101OIWH0GFAd05iUM@1MIWD205aUM00305EQK`1DH6h0Df5^0080Df5^00`0D61`04iO
K`1>Gfl0CEi^04aNK01BI780DF=a04aMK@1:Ff/0Bea/04eNKP1:Ff/204ULJ`0604YMK019G6/0BUe/
04aOKP1:GF`0BEa[0`18FfX02P1:GF/0BEaZ04ULJ`1:GFh0Aea]04EJJ`16Ffh0Aea]04QMKP1:Gg02
04UNK`0F04=II`12F6H0BEi_04]PL@18GFh0@EIW04=HJ@14FFX0@eQ[049GJP10EFP0A5MX04EHJ@14
EfP0@eQY04AIJP12EfP0?eAU041EJ012EfX0A5IZ04=DJ0<0?eAY00<0@EI[049GK011EV/00P0oE6T2
041EJP80@UM/00D0?E9W049DJP14EV`0AeU_04MIK@0204QJKP0704MHK016Ef/0AEIZ04AEI`10EFX0
?UAY03eCJ00203aEJ@80>eEV00L0?EAV03aCI@0nDfH0?eAU03eBH`0nDfH0?5=U0080?UEU00@0>eET
03UCHP0iDf80>U5Q0P0iD6802@0mDVD0?5=S03aCH`0nEFD0?eIV03mEH`10EV@0A5MV05AVM00N0?oo
o`007@3oool0200XHZ405U:A015>S`0;C9001dZA00E;T`00Ai<00DVE0P03B9D200A7U@800dRF0P02
BIT01000BIH00DZG005:U`01BYL2009;V0800DfI0`01CiX2009@V`03009AW002DY/00e>L00800e>J
00@01EFL00IFW@07Eih01eNN0`06EYd01007Ei`025RM00UIWP09FIh300YJW`802e^P00<035bQ00YM
X@0:GJ401`0:GJ40100;GZ802UnR00YOXP0;GZ8200aOX`0300ePY00>HJD03V6U00<03V6U00<03f:V
011SY`0@HjL00P0@HjL2015TZ003015VZ@0BIjX04VNZ00804VNZ0P0DIj/0200DIjT05VV[01Q[[@0H
Jjd05VV[01EXZP0FJJ/05fZ/0`0IJZ/00`0HJJX06FZ[01Y[[00701]/[@8076f^0`0MKZl01P0NKk00
7Fj_01e^[@0LKJ`07Ff/01i^[@807fn^00H0872_01m_[P0OKj`0872]025a[P0RLZl2025a[PD08W:_
00<08g>`02Ad/@0UMK801@0UMK8202Ie/0H09gJa00<0:7Nb02Mf/@0WM[400`0WM[4202Qg/P80:gNe
0100;7Je02af/`0^MK<0;gFa031d/@0aM[40;G:]039g/P0cN;<0<GNb031f/@0/M:h0:g>]039i/@0k
O;@0A8:k0P0fM:d0200gMJh0=gR`035bZP0dMjh0<7F^031g[`0^M[009W:/0P0TLjh00`0SLZd09W:^
02Ib[P0202Ea[@808g6_100RL:h3021`[`0401m_[P0NKZd07Vj]01a[[@806fZ/00D06VV[01UYZ00J
JZT06VZY01][ZP0201i^[@807Ff/100MKJX301a[[@0601]Z[00JJJ/06VV[01Y[[00KK:d06V^/0`0I
JZ/401QYZPD05fRY0P0FIjP00`0EIZL05VNX01IWZ00201MXZ@805VNX00L05FJW01=WY`0CIjL04fNW
019VYP0AIJD046BT00@046>U0`0?HZ@00`0>HJ<03V6U00iQY@0200iQY@<03F2T0`0<Gj<200]NXP<0
2UfQ0`09G:0200QLXP0300ULXP08Fj4025^Q008025^Q1007FZ001@08F9l01eNN00MGWP07Eih01UJM
00<01EFL0`05Di/200ABVP<00e6I00@0156I00=@V003D9P00e2H0P02D9X00`03CiX00TjI009>V@03
005=V0800TjI0P01CIP200==V0800TbG0P03BiL200A9UP0400=8U@02Ai@00dJD0095T`800dNB00X0
14RC00E9U006BYD01DZE00I<U007CID034nE019>UP0KDI40;UV<;P3oool04@3/mOl0QYnm00eFV`05
Dih00TnM009>VP01CIT00TjL005=V`03C9T004fK001>X000Cj400DjL005?VP02Cil00E2O00<00U6P
00<00e:Q005BX@01DZ400P01DZ42005DXP800UFS00@00eJT005GY001Ej@00URU1001F:D00`02FJH0
0eZW001JYP02005KY`800EfX00D00UjY00=OZ004GjP01F2W00MRZ@0300UTZ`<02V:Z00<02f>[00aT
[00=IJd00P0=IJd200aT[00400YU[00;IZd02fJ]00]V[@<02VF/00@02fJ]00YU[00;IZd02fJ]0`0<
Ijh0100=J:l03VV`00mZ/00?J[02011[/@0400mZ/00@Jk4046^a01=//08056fa1@0EK[8301M^/`03
01Q_]00HKk8066nb00D06G2c00H06W6d01Yb/P0KLk<06g>c01ic]00NLK<201mb]005021c]@0QM;H0
8GBf029e]`0SM[P0100RMKL00`0SM[P097Ni02Ag^@0302Ah^0D09GVi0P0XNKX01`0XNKP09gRg02Mh
]`0WN;L0:GZi02Yk^P0ZN[T00P0[NkX<02al^`0402al^@0]OKX0;Gfj02em^P80;Wjk0P0_Ok`202in
^`H0;gnl00D0;gji031o^P0`OkX0<H2k03=o^`0703B0_080=X2m100eOk`203J0_@80=X6k0P0eP;X2
03R0^`80=gnj0`0fO[P303Qn^@80>Gnj00<0>7ji03Mo^@0gOkT01@0gOkX01P0fO[T0=7ni03Ao^@0d
O[/0<gfj035m^@<0<7bh0P0^OKP202ij]P07031l^00aOKT0<gfj03=m^P0eO;X0=7^i03Im^`0403An
^`@0<gfj100aOKT2039n^P03039n_00`O[`0<7jl0080;gfk00<0;Wbj02ek^@0]NkT00P0/N[P202]k
^080;7bi100[NkP00`0ZO;P0:G^g02Uj^@0302Qi^0<09gRg00<09WNf02=g]`0SMkL00P0RM[H00`0T
MK@097Ff02=d]@0402=d]@08021d]00QMKD08GFe021d]00OL[@087>e01mb]00NLK<301aa]0806g2c
0`0JKk800`0KL;<06Vnb01M^/@0301I]/0805fja00<05Fb_01I]/00FKK800P0EK;401P0DJk004fZ_
019Y[P0CJZl04VV^015X[@<046N^00<03fN^0?ooo`3oool0;03oool0@023R840P8N007Z0P01dNG`0
L7Mm05mXL@1[MGh0JG=m061]MP1WM7d0GFYb06I`N@1SKGH0Ig5j06afO`1eOhP0JgEn06UcO01WL7T0
JG9k075jP`1fOhP0P8JB08>7T`25RID0T9:O09BFX`2:T:00SIBV08VBX`26SId0R92M09FIXP2IW:<0
VYVQ09jKY02LVj<0UIFM08j>UP2;SYL0PXF>08>6S`1nPXd0M7^307ElQP28Ri80PhJ;07]nQ`1mP8T0
P8:>07eoS01iNhX0N7Z9092CXP31`m80Si6P07j1T01oPhl0Oh:A07^1T@1kPY80N7nA075jR`1`O8`2
07IoT00J07R1T027SIT0X:2Z0:FRZ@2XXjX0ZJB[0:JOYP2RVj80XibT0:RQZ@2ZY:h0XJ2X0:BR[@2_
[kT0[Jfg0:RX]02OX[40WZ6`09fS/`2MX;40XjJe09NIYP2DTj40[J^h0:NU/P2TX[0209fL[00X09:A
X@2=Si`0SY2M08^:V028QiD0U9:P096?W@2=RIP0VI>Q09nGY02e[KX0XINR09>9U02BQY00WI6K09B8
TP2NTY`0ZIfW0::HX@2MTId0X9BP09b@W02ERYP0V9:N09ZDX02VX:h0[jVe0:fW/`2LU9l0X9JQ0:ZN
Z02WW:@0ZIjV0;BZ/P35^l<0[JJ^0:2HX`2VWZT0XYbX09fJY@80X9bZ02/0VYNR09B>V02@RY@0ShbE
092=UP2BTIL0U9>I08j=TP2@Si@0U9:G09JDV@2?SI00V9JG0::PX@2NWI/0VYJE09VHUP2BTHl0SXb=
08Z8R`26QHX0K6mh06Q[M01XL7/0IFmk06=]N@1SJgP0HVYg06A/M`1^MX40JG5l06AZMP1VK7P0Ifih
06I]M`1SK7D0I6ig06=]MP1OJGD0H6Uh05iWMP1PJGP0GVYh0080FVId0180FfMe05eULP1OIg@0H6Uh
05aXMP1IIG<0GVYh05m[N@1NJWH0GV]d065[M01SK7D0H6Yc069/MP1QJgD0G6Ib05iXM01OJGD205]S
L007061XM@1SJgH0I6ag06E]N01LIW00GFYc05]XL@0205aYLP0H05eZL`1LIW00G6A_05eUL01SJGD0
JFei06A^N01MJW<0FFI_05eWL@1KIFl0G6I`05]UL@1JI700FF=_05eWL`1PJGP0GFIe065XN01OIWH0
HVUi065XN01OJ7L0HV]j0P1JHg801`1GHg40EV9`05MSL@1FIWD0DV=c051RL01?HFl00P1>H6`01`1B
I700CEm]04eOK@1>H6h0C5e]04UJJP1:GF`00`18FfX204]NK@0904YMK018FfX0BUe/04]NK@1:GF`0
BUe[04ULJP19G6/0BEa]0080AEY[00P0BEia04MLK@17G6d0AU]/04=JJP12FFT0A5UZ04=HJ@80AEY[
00L0A5UZ04IKK015FV/0AEY]04AIK013F6/0A5U/0080AUQ/00X0AEM[04AIK015FV/0@UMX041EIP11
EVL0AEY[04AGJ012EFH0@EIY0P10EFP2049GJP80@EIY0P10EFP07@11EVT0@UMZ049GJP11EV/0AEM]
04IHKP15Efd0@eEY049DJ016F6`0AUM[04MHK016Ef/0AEIX049DJP0mDVL0?59W03mEJP11Ef`0>e9T
03eDIP0nDfH0?E9U041BIP11E6D0?e9S03aAI00lDF80?UEU0080?UES00h0?EAR03iEH`0kDV80>TmP
03U>G`0kD6<0?eAU03eBH`0oE6D0@EIW03mDI@10EFH0AeQX05EUM1h0oooo000M0?ooo`0802QRX@0G
Di804Dj?00]<T007BY401TZC0056T`01BID20097U0040095T`03AY@00TNE0097U@800DRH0P00BIH2
005:U`800T^H0P01CIT4005?VP08009@V`01D9/00U6L009BV`01DIP00U:I00ADV`07Eih200QHW`03
00MGWP06EYd01UJM00801eNL00<025RM00UIWP09FIh00P09FIh01@0:FYl02e^P00]KX009G:0025^O
00L02EbP00@02UfQ00UNX@09GZ402UfQ0P0;GZ800`0<Gj<03F2T00ePY00300ePY00500iQY@0?HZH0
46>W011SY`0?HZH00P0@HjL01@0@IJP04FJY015VZ@0AIZT04VNZ008056N[00D04fJX01AWZ@0FJJ/0
5VV[01EXZP0201AWZ@0301EXZP0IJZ/06FZ[008066VZ0P0IJZ/601Y[[0806fb]0`0LKJh301e^[`04
01e^[@0LKJ`07Ff/01e][0@07fn^00@07fn/021`[@0QLJh08W:_0P0QLJh3029b[`808G6^00<08W:_
02=c/00SLk000`0SLk000`0TM;409GFb02Id/P0<02Ie/0809gJa02009gFc02Yf]00ZMKH0:GFc02Yd
/`0ZM;40;GBb02ie/`0_Mk80;GBb035i]00^N;D0;7Na02ei]@0[N[<0:GRc02Yi]00ZM;40<7Ne02ac
/@0^MK<0;gNb02ec[`0ZL:`0<gVe02ee/00/M:l0:7>]02Mc[`0XM;0097>^029a[0809G6]0P0TL:`2
029`[P@08Fn]0P0PL:l201m_[P0301i^[@0MKJ`06fZ/00806VV[00<06FRZ01UYZ00IJJP00P0JJZT3
01e][00501a/Z`0LK:T076bY01e]ZP0MKJ`00P0LJjd01@0KJZ`06VV[01UXZP0IJ:X066VZ00<06FZ[
1P0HJJX301MXZ@@05VNX00<05FJW01IWZ00FIjP00`0FIjP201EVY`804VJV00@04fNW019VYP0AIJD0
46BT0P0@HjD300mRY0<03V6S1@0=H:@300aOX`802ejR0`0:GJ4500ULX08025bR1@08Fj401006FIl0
1eZP00MJX006FIl400MGWP<01EFL00<015BK00ECV`04DYX00P04DYX300=AV@03009@V003D9P00e2H
00800TnG0P02D9X2009>V@P00DfH00L00dfH009<U`02C9L00TbG00=;U`02BYH014VF00800dRE00<0
0TND00=6U002AI<00`03Ai8200E9U00700E:U@05Bi<01dfE00]>U00ACID06e6A02iIS00^0?ooo`07
0>ceo`26Wkd03EJK00ECWP02Cid00TjJ00=<V@02005=V`0700=<V@01CI/004jP001>X001CY`00TjJ
005>WP02005@W`@00U6P00@0056P005BX@01DZ400E:Q0P01E:82009EX`0300=FY001Ej@00ENT00@0
0ERU00D00UVV00=JY`00FZH005ZV005KY`02001LY`06005MZ002GZL00ejW00AOYP06HJP01f:Y0P08
HjX400YRZP0300]SZ`0<I:`036B/008036B/00@02f>[00UTZ`0:IJ`02fJ]0P0:IJ`200UTZ`0300YU
[009I:/02VF/00@02fJ]00<036N^00eX[`0=J:h00P0>JJl200mZ/003011[/@0AK;804V^_00804fb`
00D056fa01E^/P0EK[805Fjb01A]/@0401M^/`8066nb0P0IL;<201Q_/P806G2c0P0JL[8201]c/`03
01e`/P0NLK<07g:d00<087>e00<08GBf029e]`0PLkD00P0QM;H2029e]`808gJh00<08gNg02Ah^00T
N;P01@0TN;P202Mh^@80:7Vh0P0WN;L00`0XNKP0:GZi02Qh]`0202Ui^0D0:WZi1@0[NkX302al^`@0
;Gfj0`0^O[/00`0]OKX0;Wjk02in^`0502in^`80;Wfh00<0;gji031o^P0cOk/00`0cOk/0100dP;`0
<gnk03=o^`0dP;`303Eo_080=7jk0P0eOk`01@0fP;d0=X6k03F0^P0eP;X0=7ni00<0=gnj00@0=Wji
03In^00eOKL0=Gfg1P0gOKP203In^080=Wji0`0gOkX01`0fO[T0<gjh03=n^00cOKX0<Wbi031l^00^
N[H00P0]NKD202]j]@80;WZf00@0;g^g031l^00aNkP0<G^h0P0cN[P2039l^@@0<gfj0`0bO;T4031l
^080<Gfi1@0^O;X202ek^@0302aj^00]NkT0;7Zh0080:g^h00<0;7bi02]k^00[NkP00`0ZN[L202Qj
]P809gRg0P0VMkH402Ef]@808gNg0P0RM[H00`0SM;<08gBe02=d]@0202=d]@808W>d00@07g>c025e
]@0QMKD07g>c0`0OL[@00`0ML;806g2c01]`/`0201]`/`<06Vnb00@06Fja01Y_/P0JKk805fja100F
KK000`0GK[405Fb_01E/[`0201E//@0801A[/00CJZl04VV^015X[@0BJJh04FR]011W[00@Ijh200mV
[@0300iV[@3oool0oooo02`0oooo00h0PXN107j3O`1lPX80MW]n071gO@1RJg@0I6ag06I`NP1SKGH0
IFmh06E`MP1_N7l0JG9i075jP@80MGj502d0JgAk06UbN@1XLGX0IVmh06efO`1cO8D0PhNC08B6U@26
R9D0T8nM096CX027RY/0R8fP08B;W@24S9T0R8jJ08jAV02>SYH0Rh^C08^9U02;RiD0SI2I08Z=UP29
SIP0Q8^E08J=U`1hP8/0LGZ307InR@2:TIL0S96G08:6S`1oPhh0OX:>07aoSP1oPY<0O7n@08R>WP2[
[[l0QhZI07f0S`25Pi00QH>A081oT@1nOi400P1kOY40901hOI00O7nB07j1TP20Pi@0QhZI08b>VP2=
Si/0T92J096AV`2;RI@0QH>>08F3T028R9@0R8ZG07b2SP21QiD0W9bX09JFXP2=S9X0P8>B07n2T`1m
PYD0P8FH08:8V021Pi80P8:A08f<VP27QY@0RXVI08V8V02:RIT0R8ZI08^=VP2@TYl0RXVG08^9UP80
U92N00T0UHnM09NAW`2JU:80WINS0:BLY`2RVZD0_K>l0<:g_`33^<000P36^l<01@33^<00`kO10;^^
^02aY:h0YYZV0080X9RS00l0Yin/0;6Y]02g[kX0_k>o0<2d_P2j[KH0_Znf0<Ff^`2hZK00[9nV0:NL
Y02VVZ@0XYRQ0:6IY02OVJ<00P2QVjL08@2OVJD0Ui6M09:<UP2ASYL0ShbE096@UP2EU9T0SXfB092>
T@2DTYD0UYBG096=SP2GUIH0WYfK09jMV@2LV9D0VIFB096=RP2<RX/0Shf@08n>T`1iO8<0KW5j06ee
P01YLgl0Ifml06A/N@1SJgP0IFeh06idP01[LGd0Ifei06Q_N@0206]bO00606A]M01VL7T0IFmh065[
M`1SK7/0GfQg0P1QKGd04@1LJ7H0FfMe05aXMP1OIg@0H6Qe065[M`1MJGL0FVId05m[N@1PKWT0H6ah
05m/M@1SKGH0I6me065[M01PKGH0H6Yd0080GfUe01D0HF]g05iVL`1OIg@0Hf]h06I^N@1WKgX0IVii
065[M@1PKGH0Gfae061]MP1KJ740Gfae05iXLP1NIW40HFUd06M]N@1]LGd0IW1j061]MP1LJG800P1N
J7803`1HHV`0FF=]05QRK01IHfl0GVMf065ZN@1NIgH0HFUf05mUL`1SJGL0I6ai069ZM`1SJgP0FfEa
05QRKP0305]UL@0705MTM01DI7@0E6Ac059RK`1?Gf`0DV=]05AUK`02051PK@04051PK`1=GFd0Bea/
04]NK080BUe[00H0BEaZ04aOK@1<Gfd0BUe[04QKJ@1;GV`304aOK@0604YMJ`1:GF`0Aea]04AIJP15
FV/0Aea_0P17G6d304AKJ`0304AIJP15FV/0AEY[0080@eQY00@0AU]/04AIJP15FVd0AEY]0P14FF`0
0`17FFd0AUQ/04IHK00204EJK@05049GJP10EFH0@EIW04EJJ`14EfP01012EFH204AGJ00E04=FI`14
EfP0@eIW049EIP13EVL0A5MX04AFJP10EFX0AEM]04IHKP14EV`0@E=W041BIP15Ef/0AUM[04QIK@17
F6`0AUMY041BJ00mDVL0?eAY0080@5I[00T0?UEW03eDIP0oE6L0?U=V045CI`13E6H0@EAU03i@I00n
Df@00P0oEF<02`0nEF<0?UIR03iFHP0nE680?55R03]@H@0oDFD0?U=T03]@H@0nDf@0@5EV0080@EAU
00<0@eAT055QL03oool07@3oool001d0oooo00P0:6:Q01IBT@0@CHh02T^?00I9T005BI800DJC0097
U0800DJC0P02AI<20056U08004NG00@00DRF0099U`01BYL00DZG0P02BiP2005=V@800TjJ0`01CiX2
009@V`<00U2J00@01E>M00QFWP09Eil02ENO0`07EId200QFWP@02ERM00<025RO00UIX00:FZ400P0:
FZ400`09FJ002UZQ00]KXP0200ULXP<025^Q0`09G:801009G:002UfQ00YMX@0;GZ8400aOX`0300eP
Y00>HJD03f:V00@03f:V00@046>W011UZ00AIZT04FJY0P0@IJP0100BIJT04fJZ019UY`0BIJL301=V
Z0<056NY100HJJ/401UZ[0D06V^]0`0KK:h00`0IKJd06Vj^01e^[`0201e^[`<076f^00<07Fj]01i_
[P0OKjh00`0OKjh0100PL:l08G6`01m`[`0OL:l3021a/0807g2_100QL[40100PLK008G:a029c/P0S
MK4202=c/0X097Ba0P0UMK8202Ad/@0302Me/`0VM;809WBb0080:7Bb01H0:WBc02]e]00[MK80;7Rf
02ei]@0XM[@09WF`02Ui]P0XN[@09WRd02Mg]00]N;T0:G:f02Yd]@0YLk@0;GNf02ac/`0ZLJl0;7>a
02ab/00[LJl0:G2^0P0ZLJl00`0XKjl09Fn^02A`[P05025_[@8086j/100OKjh201i^[@807Ff/1P0I
J:X201YZZ@<06f^Z1@0LK:/01P0KJZ`076^]01]Z[00JJJ/06FRZ01QWZ@805fRY100HJJX01@0GJ:T0
66VZ01QYZP0HJJX05fRY00805VNX0P0EIZL201IWZ0H05FJW0P0DIJH2015UY@804FBV00@046>U00mR
Y00@HjD046>U0P0?HZ@200iQY@H03F2T0`0<Gj<300]NXPD02EbP0`08Fil300QKX@@01eZP00@01eNN
00QHW`08F9l025RO0`06EYd00`07Eih01UBL00ECV`0200ECV`@015:J0P03DIT200=@V0@00TnG1002
CYT2005=V08004bG1003CIP4009<U`800TZF0P03B9D200=6U00500A6U003AI<00dFA00=5T@04AY80
0`05BI@01P05BI801TbD00]>U00ACID06U2@02iIS2h0oooo00L0joCo08FN_00<EIX01E>N009?W@03
Ci/00dbI00800DfK00L00T^H001<VP00C9l004fP005=V`01CIT00DjN00<00TnO00D00e2P009AX002
DJ000U6P00=BX@03005BX@800U>R00<00UFS00=FY000EZ<01@01Ej@03001F:D00UVV001JYP00FZH0
0E^W001LY`01GJP00UjY00=OZ003GZL015nV00EPY`<01V6X00@02F6Y00YRZP0:HZX02V:Z0P0;HJX3
00aRZ`0300]SZ`08HjX02FB[00802VF/00@02FB[00QSZP08HjX026>Z0P09I:/300YU[0802fJ]00@0
36N^00]V[00<Ijd03FR^0P0>JJl01P0?J[0046^a011X[`0AJK004V^_01=//0@056fa0P0GK[<201I]
/P<05fjc00<066nd01M^/@0GK[400P0HKk8201U`/`806W6d00<07G2b01ia/`0OL[@00`0OL[@0100P
LkD08GBf021c]@0PLkD2025d]P<08WFg00H08GJg029g^00RMkP08WNh02Ag^@0SM[P202=g]`0402Ah
^00UNKT09WZj02Ij^P809gRi0P0XNKX202Mh]`H0:7Vh100YN[T402Yk^PX0;Gfj0P0^O[/502em^P80
;gfk1P0`O[`2039n_080<gnm0P0bO[`00`0bO[X0<gnk03=o^`0203B0_00303=o^`0dO[/0<gfj00D0
=7ni00@0<gjh039m]`0eOKL0=Gfg1P0eOKP0100bOKL0<gjh03Ao^@0dOkT203An^`0603=m^P0bO;T0
<Gfk031l^P0^N[P0;GVg100ZN;H402aj^080;WZh0P0_NKP01@0`N[T0<G^j031l^P0aOK/0<Wjl0080
<Gfk0P0`O;X202mk^@80;G^i0P0^O;X202aj^0<0;G^i00D0;7Zh02]k^00[NkP0;7bi02]k^00202Yj
]`0402]k^00ZN[L0:GVf02Qh]@<0:7Vh0P0WN;L302Ig]PP08WJf0`0SM;D2025e]@03021d]00OLk<0
7W6c00807g:d00D07W6c01eb/`0ML[<07G:c01]`/@0301Y_/P<06Fja1`0FKK000`0EK:l056f_01A]
[`0201=//00601A]/@0CK;004fb`019[[`0AJZh046V]0`0@J:l0100?Ijh03VJ]00eU[00=IJco0?oo
oj/0oooo000M0?ooo`0802MQX00FDY4044f>00Y;S`06BI001DVB0015TP02Ai@20056T`800TFC00L0
0DJD0097U@00AiL00DRH0058UP02BIL00DZG00800T^H0P03C9T00`01CIT00TjJ009>VP03005?VP80
0U2K0`02D9X01005Did025JN00UGW`08EYh200MEW@<025JN00H025NL00UHW@09F9d02ERM00MGWP09
FJ0200YJX@802EVP0P0:FZ4300QKX@801eZP00<025^Q00ULXP09G:800P09G:0200YMX@@02ejR00<0
3F2T00iQY@0?HZH0100?HZH0100@HjL046FX011UZ00@IJP200mTY`804FBX0P0BIJL00`0AI:H04VFW
01=VZ00301AWZ@0301MXZP0HJJ/066V[00D06FZ/00@06V^]01UZ[00IJZ`06FZ/0P0JJjd201]/[P03
01U][@0JKZh07Fj_00807Fj_0P0LKJh00`0MKZl076f/01e^[@03021`[`<07fn^0P0NKjh01@0OL:l0
876`021a/00OL:l07Vn^00808G:a00H0876`01m`[`0OL:l0876`029c/P0SM;<2029b[`H08g>`00<0
8W:_02=c/00SLk000`0TM;4202=c/08097Ba0P0ULk40100VM;80:7Bb02Ue/`0YMK<202Qf]00@02Ee
/P0VM[<0:GVf02Eg/`0TM[80:GVh02Id]P0TKk80:gJi02Ia/P0ZM;D09g6`02ac/`0ZLJl0;7:`02Y`
[P80:Fn]00H09VbZ02I[[00VKJd08fn]021^[00OKJ/3021^[0807ff[100NKZd201e][08076b[1P0I
J:X201YZZ@0301QXY`0IJJP06VZY00@076b[00L06f^Z01]Z[00LJjd076^]01]Z[00IJ:X066NY0080
5VNX0`0HJJX301MXZ@8066VZ00<05VNX01EVY`0DIJH00P0DIJH00`0EIZL05VNX01EVY`0201EVY`80
56FV0`0CI:D0100?Hj<046BT011SY@0@HjD300mRY003011SY@0>HJ<03V6S00803V6U0`0=H:@00`0<
Gj<03F2T00aOX`0200aOX`<02ejR00<02UfQ00ULX009G:000`09G:0200QKW`0400MJWP08Fj401eZP
00MJX0@01UVO00D01UJM00MGWP08F9l01eNN00IFW@0200EEW00300IFW@05Di/01E>K00801E>K0P04
DYX300=AV@03009@V003D9P00e2H00800TnG0P01CYH4009>V@800DfH0P00C9L300==V0D00TbG0P01
BID200=8U@800dJD0P04AY@200=5T@0:00A6TP05BI@01DVD00E9U005BI801D^C00Y=T`0ACID06U2@
02iIS2h0oooo00/0j_?o08FN_00>E9X01U:N009?W@04CIX00dbI009;VP00C9X00T^H001<VP02001<
W`04001<VP03C9T00TfN005>WP800TnO0P03D:02005@W`800e:Q0`01DZ401002Dj800UFS00=FY001
E:82001FX`06005GY000EZ<00ENT005GY001F:D00UVV0P01FjL01P00G:L00EfX009NZ@03GjX00ejW
00AOYP@01F2W00@0262X00UQZ@0:HZX02V:Z100;HJX0100<HZ/02f>[00UQZ@08HjX200UTZ`0600QS
ZP07HZT01f:Y00MRZ@08HjX02FB[100:IJ`0100;IZd036N^00aW[@0<Ijd200eX[P0600aW[@0=J:h0
3FR^00mW[P0@J:l04FZ^0P0CK;00100DKK404fb`01=//00GK[<701I]/P805Vf`0P0GK[4201Q_/P80
6G2c00<06g2a01e`/P0NLK<00`0NLK<01P0OL[@087>e01mb]00OL[@087>e025d]P<08WFg0`0QM[L0
0`0RMkP08gJh02=f^002029f]P0502Ah^00UNKT09WZj02Ij^P0XNKX00P0WN;T00`0XNKX0:GZi02Uj
^@0402Uj^@<0:7Vh100YN[T302Yk^P0302em_00]OKX0;Gfj00/0;Gfj00<0;7bi02em^P0]OKX0200_
OK/2035m^`80<Wjl00<0<Gfk031l^P0aOKT00P0bO[X203=o^`03039n^P0cOKX0<Wbi00<0<gjh00@0
=7ni03=n^00cO[P0<gjh0P0dO;H00`0dO;L0=Gfh03Em^00203Al]`03039m]`0aO;H0<Wfg0080<gjh
0P0cOKX2039l^@03031l^P0_NkT0;GVg00<0:WRf00<0:gVg02aj^00/N[P00`0[NKL302ei]`0402ih
]`0_NKP0;gVh031l^P@0<Gfk0P0_NkT202ij^080;7Zh0P0]NkT602]i]`80:WZg1P0YNKH00`0XN;D0
9gNd02Qi^00502Qi^0809gRg0`0SMkL00`0RM[H08GFe025e]@02021d]0808gBe00H097Ff025e]@0Q
MKD087Bd01mc/`0ML;8201ia/`0501e`/P0LLK80776b01aa/P0JKk00100IK[4201Q]/0P05Fb_0P0C
K:h401=//004019[[`0AJZh046V]011Y[@<046R_00@03fN^00iV[@0=IJ`036B[o`3ooon[0?ooo`00
7@3oool01P0XHZ40552?011=SP0;C90014N>00A8T@@00DJC0P02AI<20056U08004NG00<00TVG0058
UP01B9H00P01B9H04001BYL00T^H00=<V@05CY/004^G00=?V`01CIT00dnK005?VP02D9/00DnI009@
VP04DY`01UBN00MEW`08EZ0600QFWP<02ENO00@025JN00QHW`09FJ002EVP0P0:FZ4200UIX00300QH
W`08Fj4025^Q00801eZP0`08Fj401009G:8025^O00QKW`08Fil200ULX00600]NXP0<Gj<03F2T00]N
XP0=H:@03V6U1@0?HZH00`0>HjH03fBW011UZ002015VZ@804VFY00<04FBV019UY`0BIJL00P0BIJL0
0`0CIZP056NY01EXZP0:01IYZ`805fZ/0P0HJjd201U/[P0601Q[[@0IK:h06Fb^01U/[P0IKJd066b/
0P0IKJd0100KK:d076f^01e^[`0MKZl201e^[@0301i_[P0OL:l07Vn^00807Vn^0P0OL:l00`0PLK00
7g2_021a/003021a/004025b/@0PLK00876`021a/0808g>b100RL[4202=c/P04029b/@0SLk808g>b
02=c/P<097Bc00@097Ba029b[`0RM:h097B_0P0VM[400`0VMK009G>a02Ab/00502Me/`809GFb00<0
9WBb02Mb/`0XL[400P0WLK00300ZLK40:W6_02]a[`0ZL:`0:Fn[02Y`[00ZL:h0:6n_02M^[P0VKJd0
8ff/02=_[@8086j/0`0QKjd00`0OKjh07Vj]01i^[@0301m_[P0:01i^[@0LK:/06f^Z01YZZ@0JJJ/0
6FRZ01QWZ@0GIZP066NY01UXZP806VV[1@0IJJP01P0JJZT06f^Z01][ZP0KJZ`06VV[01UXZP<066NY
0P0GJ:T0100FIjP05fRY01MXZ@0GJ:T401IWZ00301IWZ@0EIZP05FJX00@056FW1@0CI:H2019SY@03
015RY00>HJ<03f:T00803f:T0`0>HJ<0100=H:803V6U00ePY00=H:@300aOX`0300]NXP0:GJ4035nS
00<02ejR0`0:GJ400`09G:0025^O00QKW`0300ULX0<025^O00<025^Q00MJX007FZ000P06FIl200EH
WP8025RO0P07Eih01@06EYd01EFL00EEW005EI`01E>M008015:L1@03DI/200A@V`800dnJ0`02CYT3
005=V00300==V002C9L00TbG00<00TbG0P00BYD5009:UP030059U@04BIH00dRE00@00dJD00h00dFC
0094TP00@Xh00D>?0094T004AY801DNC00A8T`04B9401D^C00]>U00@C9@06Dn?02eHRbh0oooo00L0
kOKo08BM^`0<DYP0152L00=@WP02BiP014fJ00800T^J00L00dZH009;VP00Bil004bP00=<V`04CIX0
0DbM00<00TfN00D00DjN009?W`02Cil00TnO00=BX@03009AX003001AX001DZ400U>R00D00UFS00<0
0eJT009HY@03FJH00`02FJH3001JYP800E^W00@00EbU009MYP04GjP01F2Y0P08H:X200MOZ@802F6[
0P0:H:/300]Q[00300YR[00:HZX026>Z00<026>Z0P07HZT00`06HJP01f:Y00QSZP0200UTZ`<02VF/
00D02fJ]00YU[00;IZd02fJ]00aW[P0300aW[@0500mW[P0@J:l04VZa019Z/@0BJjl00P0CK;000`0D
KK4056bc01A//`0201E]]0805Fjb0P0DKK40100FKk<05g2d01M`]00GL;@201I_/@0301M`/P0HKk80
6g2c008076nc00D07G2d01ia]@0OL[H07g:f01ia]@0201mb]P8087>g0`0QM;P00`0NLk@07gBe01md
]@03021e]P04025f]`0RMkP09GRj02Ag^@<097Rh00D09GVi02Ij^P0VN[X0:W^l02Qi^P0202Mh^@<0
:7Vj00<09gRi02Uj^`0YN[/00P0YN[/302Yk_0<0:W^j00@0:GZi02Yk^P0[O;/0:gbk0P0ZNkX202]l
^`<0;7fl0P0[O;/202al^@80;Gfj0`0^O[/0100_Ok`0;7bi02em^P0^O;X902mm^`0402mn^@0`OkX0
<Wjj03=o^`@0<Gfi0P0aOKL3039m]`@0<gjh0`0bO;T2035m^@80<Wjj00P0<Gfi031l^00^N[H0<Gfk
031l^P0/N[P0:gVg02Ug]@D0:7Re0P0YNKH0100ZN;H0:gVg02]i]`0]NKL302ij^00302ei]`0/N[P0
;7Zh00@0;G^i0P0/N[P00`0[NKL0:WZg02Yj]`0202Qh]`H0:GVh00<0:WZi02Ui^00XNKP0100WN;L0
0`0XNKP09gRg02Mh]`0202Mh]`0502Ig^00UM[L097Ff02Ae]P0QMKD00`0RM[H01P0PLkD07g:d021c
]@0QM;H087Bd021c]@807g:d0P0NLK<00`0ML;80776b01]`/@0501]`/`0301Y_/P0EK;405Vfb00<0
5fjc00<05Vfb01E//@0DJk000P0DKK4701=//0804V^_00L04fb`015Z[P0?J:`03fR/011Y[@0@J:l0
3VJ]00<03FF/0P0<I:_o0?oooj/0oooo000M0?ooo`0602QRX@0DD8l044f>00]<T004Ahh014RA1001
AY<20095T`800DJD00<00DFF0017U`01B9H01001B9H01@02BIL00T^H009;V005CY/014fJ00800TjJ
00T00dnK005?VP02D9/00DnI009@VP03DI/015:L00ECW@06E9h00P06E9`400MEW@0300QFWP09Eil0
2ENO00802ENO0P09FJ0200YJX@802EVP00<025RO00MJX007FZ000`07FZ0300QKX@@025^O00<02EbP
00YMX@0;GZ800P0;GZ801@0<Gj<03V6U00mRYP0?HZH03V6U00803f:V0P0?I:L3011UZ0804FBX0P0A
I:H3019UY`0301=VZ00DIjT05FRZ00P05FRZ0`0FJJ/01P0GJZ`066^]01Q[[@0HJjd06Fb^01Q[[@<0
6Fb^0`0IKJd00`0JKZh06fb]01a][P0201e^[`<07Fj]0`0NKjh401m`[`0401i_[P0PLK00876`021a
/0D08G:a1@0QLK03029b/@03025a/00RL[408W:a00@08g>b00D08g>`029d[P0RM:h08WB^02=e[`02
02Ad[`P09G>a0P0VL[00100WLjl09W:^02Ib[00WLZ`202Qc[@80:G6/0P0XL:/01@0XKjd09Fn^02A^
[@0SKJ`08Vj/00<086j/0`0QKjd0300OKjh07Vj]01i^[@0NKZd07fn^01i^[@0MKJ`076b[01][ZP0J
JZT06FRZ01QWZ@805fJX00@066NY01UXZP0IJ:X06FRZ100HJ:L201UYZ00601YZZ@0KJjX06VV[01YY
Z`0IJ:X066NY0P0GIZP201IWZ00301EVY`0FIjP05VNX00805VNX00<05FJW01IWZ00FIjP00P0EIZP5
01AUY`H04V>U0P0AHZ@400mRY0803V6S0P0=H:8200ePY0@035nS00<02ejR00YMX@0;GZ800P0;GZ83
00YMX@802EbP1@08Fil300MJWP0300MJX006FIl01UVO00@01ERN0P07Eih200IFW@0400EEW004E9/0
15BK00ADV`D015:L00<00e6K009@VP02D9X01003CiX2009>V@@00DfH1002C9L4005;UP@00TZF0P01
BID00`03B9D00TND0095T`030095T`050094TP01@i400D>?0053S`02A9000P04AY801`04B9<014RA
00I<U00;CY@04DfE01]>S`0]F8/0;P3oool01`3/mOl0Q9fk00eCV@04D9`0152N009;V004BiT00P02
BiX02003BYP00T^J001;W`00C:000dbK00E<VP03Bid00DbM0`02CIh01001CYh00TnO009?W`03D:04
009AX004005BX@02Dj800U>R009CXP800UFS0P03EZ@01004EjD00URU009HY@02F:D2005HY@08009I
YP00FZH00eZW005KY`01G:D00UfV00=NY`05H:T400MOZ@802F6[0P0:H:/300]Q[00300YR[009HJT0
1f:Y00<01f:Y0`06HJP00`07HZT026>Z00QSZP0200QSZP802FB[0P0:IJ`300]V[@8036N]00D03FR^
00mW[P0@J:l04VZa01=[/P0401=//0804f^b0P0DK;<201A]/@804fb`0P0EK[8201I_/`<05Vna00D0
66nb01]`/`0LKk<076nc01e`]00201ia]@0501mb]P0NLKD07W6e01ia]@0OL[H00P0PLkL00`0QM;P0
87Fh01ic]00201md]@<087Ff00@08GJg029g^00TMkT08gJh0`0SMkL01@0TN;P09GVi02Ei^@0YN[/0
9gRi00809WNh0`0WN;T0100VMkP0:7Vj02Qi^P0XNKX502Uj^`@0:W^j00<0:gbk02Yk^P0YN[T00P0Z
NkX502]l^`0402Yk^P0/O;T0;7bi02al^@<0;Gfj0P0^O[/202em^P0402il^P0_OK/0;gfk02mm^`80
;Wbj100_OK/2031o^P80<Wjj100aOKT2035m]`04039m]`0aO;H0<Gbf035l]P80<Wfg00<0<Gbf035k
^00aNkP00`0`O;P2035m^@03031l^00_NkL0;WZf0080<7bj00<0;7Zh02]i]`0YNKH00P0XN;D00`0W
Mk@0:7Re02Qh]@0202Qh]@0402Ug]@0ZN;H0:WRf02Yh]P@0;GVg0P0[NKL502aj^080:gVg0P0YNKH0
0`0XN;L0:GVh02Ui^00302Ui^080:7Rg0P0YNKP0100XNKP09gRg02Mh]`0WN;L602Ig]P0402Ig^00U
M[L09GJg02Ae]P8087Bd00<08GFe021d]00OL[@00`0OL[@01@0OLk<07g:d01mb]00OL[@07W6c0080
7G2b00<0776b01]`/@0KL;<00`0KL;<0100JKk806Fja01E//@0EK;4301I]/P0401E//@0DJk0056^`
01A]/@<04fb`00H04V^_01=//00CK;004fb`019[[`0AJZh2019[[`05015Z[P0?J:`03VN[011Y[@0>
IZd00`0=IJ`00`0>IZd03FF/00eU[03o0?oooj/0oooo000M0?ooo`0602YQX@0EChl04Db>00a;T004
Ahh014RA0P01AY<40095T`040095U001AY@00DFF0055UP800TNE0`01B9H30099U`03009;V004CIX0
04ZF00<00DfI00<00dnK009>V@02CYT00P03CiX01004D9/01E6L00IBW@06DYd300MDW00400QEW@09
EYh02EJN00YGW`802ENO00@02URP00UIX00:FZ402UZQ0P09FJ000`08F9l02EVP00UIX00200UIX0<0
1eZP00<025^Q00QKW`08Fil00P08Fil200ULX0802UfQ00<02ejR00aOX`0>HJD0100>HJD01P0?HZH0
3fBW00mTY`0?I:L046FX00mTY`8046>W0P0AI:H4019UY`0301=VZ00DIjT056NY00H056NY0P0EJ:X3
01IYZ`805fZ/0P0HJjd201M/[@806Fb^0P0HJjd201U/[P0401U][@0JKZh06Vj^01Y^[P<076f^00<0
7Fj_01i_[P0NKjh0100NKjh01@0MKZd07Vn^01m`[`0OL:l0876`00@08G:a0P0OKjh2021`[`@08G6`
0P0PL:l2025a/0<08W:a00<08W:_029d[P0PMJ`00P0OM:/0100QLjd08WB^02Ad/@0UMK8202Ab/0<0
9W:`00L09G6_02I`[`0ULJd097>/02AcZ`0SLZX09G:Z00<09W>[00P09G:Z02EaZ`0ULJ/08g:]025_
[@0PL:d07fn^01i^[@@07fn^00<0872_01m_[P0OKjh01@0NKZd01P0MKJ`076b[01YZZ@0JJZT06FRZ
01QWZ@<05fJX0`0HIjT201MVZ0805fNV0P0HJ:L201UYZ00301UXZP0IJ:/066NZ00<05fJY0P0EIZP2
01AUY`D05FJX00@05VNY01EVZ00DIJL056FW1@0CI:H2019SY@D04F:T0`0?HZ@200iQX`0400ePXP0<
Gj<035nS00ePY0D035nS0P0:GJ4200eMXP<035bQ0`0;Fj0400UIWP@025RM0P06FIl200EHWPD01UJM
0P05EI`01@04E9/00e>J00ABVP04DYX00e6K00@015:L00<00e6K00=?VP02CYT00`03CiX3009>V@80
0DfH00<00dfH009<U`02C9L00P02C9L00`01BiH00TZF009:UP0300=;U`800TZF0`01BID01002Ai@0
0TFC0095T`01A9820094TP800d:A0`04@i0200=5T@0700A6TP03Ai001TbD00]>U00BC9D06dj?02iI
S00^0?ooo`070>ceo`23W;X03E>I00A@W004D9h00T^H00A;V@02009;VP0600=:V003BYX004ZO001:
W`04Bi/014^I0`03Bid01@01C9d00TfN009=WP02CIh00DjN00<00TnO0P02DJ0200=BX@800E:Q00<0
0U>R00=DX`04EJ@00`03EZ@02`01Ej@005JS001FX`01Ej@00URU009IYP03FJH00eZW00=KY@04G:H0
1EfW00801UjX0P07GjT00`06GZP02EnZ00UOZP0400YPZ`0300]Q[00:HZ`02F6Y00<01V6X0`05H:L0
0`06HJP01f:Y00MRZ@0300QSZP0400UTZ`0;IZd036N^00]V[@<02VF/00H02fJ]00aW[@0=J:h03VJ]
011X[`0BJ[4301=[/P@04VZa100CJk82019Z/@0301=//00DKK405Fjb00<05Fjb00@05Vnc01Q_]00K
L;<06g2c0P0JKk801P0KL;<07G:e01eb]@0ML[D06g2c01aa]0807G:e00@07W>f01md]`0OM;L07W>f
0P0MM;L00`0NMKP087Fh021e^006025f]`06029e]`0SM[P08gJh02Ag^@0WN;T09WNh0P0UM[L302Ig
^00302Ef]`0WN;T09gRi00809gRi100XNKX302Yk^P80:gbk00@0:GZi02Qi^00YN[T0:GZi1P0ZNkX6
02]l^`80;7fl1P0]OK`202al^`0502em^P0^O[/0;Wjk02mo_00`O[`00`0_OK/402mn^@<0<Gfi0P0`
NkD4031l^0@0;g^g0P0]NkT0100^O;X0;G^i02aj^00[NKL202ek^`0402aj^P0[NKT0:GVh02Qh]`80
9WNf0`0WN;L00`0VMkH09gNf02Mg]P0202Mg]PH0:WRh00<0:WZi02]k^P0ZN[T00P0ZN[T802Ui^080
:7Rg0`0VMkH402Mh]`0302Ig]P0UM[D09GJe00@09GJg0P0SMkL2029f]P807g:d0P0NLK<0100OL[@0
7W6c01eb/`0LLK8201mb]00301ia/`0ML[<07G:c00<0776d00<06g2c01Y_/P0JKk800P0HKk800`0G
K[405Vf`01E//@0201E//@0301A[/00CK;004fb`00804V^_0P0CK;04019[[`8046b_00D04V^_015Z
[P0AJZh04V^_011X[`0200iV[@0300mW[P0=IJ`03FF/00<03FF/00<03FF]00aT[03oool0o`3ooonZ
0?ooo`007@3oool01P0YH:005Dn?011;S@0<Bi0014N>00A8T@800DJC1002AI<20095U0800DFF0P02
AiD00`00AiD00DRF0058UP030058UP050018U@04CIX004ZF009>VP01CIT00P02CYX3009>V@800dnJ
00D01E6L00IBW@07Dih01U>K00MDW00300QEW@0600UFWP0:Eil02UNO00UGW`0:F:002EVP0P0:FZ42
00UIX0D025RO0`06FIl00`07FZ001eZN00QKW`0200QKW`0600ULX00:GJ402UfQ00]NXP0<Gj<03F2T
1@0>HJD00`0?HZH03V>V00mTY`0300mTY`803f:V00<046>U015TYP0AI:H00`0AI:H00`0BIJL04fJX
01=VZ00201=VZ0D056NY0`0EJ:X201IYZ`<05fZ/0P0GK:d0100IK:h066^]01Q[[@0GJZ`201Q[[@80
6Ff]0P0JKZh301]/[@0301a][P0MKZd07Fj]00<07Vn^100MKZd201i_[P@07g2_00@07Vj]01m_[P0P
L:l0872_0P0QLK05021`[`@08G6`00D08G6^025c[@0OM:/07gB[01ic[002025c[@0402=c/00TM;40
97:`02Ab/0<09W:`0P0WLK001`0VLZh08g:Z029cZ00QLZT08g>X02=bZP0TLj/00P0SLZX2029aZP03
025a[00NL:`07W2/00807Fj]00@07fn^01i^[@0NKZd07Vj]0P0OKjh201i^[@@07Ff/00H076b[01][
ZP0JJZT06VZY01QWZ@0GIZP201IUY`@05fJX0P0FIJL0100FIZD05fNV01MWYP0GIjH201QXY`0401QW
ZP0GIZT05fJY01MVZ@805VFX00@05FJX01AUY`0BHjD04fBV100DIJL201EVZ08056FW1P0CI:H2019S
Y@@04F:T00<04V>U00iQX`0>HJ<00P0>HJ<0100=H:8035nQ00aOX`0;GZ8200aOX`802ejR00@035nS
00]NXP0:GJ402EbP0`0<G:4300]KX0802UZO2008F9d01006FIl01ERN00EHWP04Eid400IFW@801EFL
00<015BK00=CVP03DiX00P03DIT300ABW0800e6K00<00U2J00=?VP03CiX01@02CYT3005=V0<00dfH
0`02C9L500=;U`800TZF00D00DVE0018U002Ai@00dJD0095T`020054TP800TBB0P03@Y4300=2S`09
0094T003AI4014JB00E7T@06BY<02TfC015;U00KCXl0;UN;02h0oooo00/0joCo08BK^P0=DiT01E6M
00A@WP01BYL00dZH009;VP03BYX014VG0099V@02001:W`0400=:VP06BiT00dZL009:W0800d^M0P01
C9d2009=WP800DjN0P02Cil4009AX005001AX001DZ400U>R00=DX`03EZ@00`02EJ<02P01E:8005FR
005DXP03EZ@00ENT00AGY@03FJH00eVT00=KY@04G:H200EMY`<01UjX0`08GZT200UOZP802V2[00<0
2V:/00IQZ006HJP01P05H:L200IQZ00600MRZ@08HjX02FB[00]V[@0>JK003fZa0`0:IJ`01`09I:/0
2fJ]00aW[@0=J:h03VJ]011X[`0AJK003@0BJ[400`0BJjl04fb`01A]/@0201A]/@0501E^/P0FKk<0
5g2d01U`/`0JKk800P0IK[401P0JKk806g2c01aa]00LLK@06Vnb01]`/`80776d00@07G:e01ic]P0N
LkH077>f0`0MM;L201md]`<087Ff0`0QM[L2029e]`808gJh00<09WNh02Ef]`0UM[L01P0UM[L402Ig
^0<09gRi00P0:7Vj02Uj^@0YN[T0:W^j02]l^`0XNKP09gRg02Qi^0L0:GZi200ZNkX802al^`80;Gfj
00@0;Wjk02mo_00`O[`0;gfk0P0^O;X402im^0<0<7bh0P0`NkD4031l^0<0;g^g00<0;WZf02aj^00]
NkT00P0]NkT00`0/N[P0:gVg02aj^P0302]i^@0402Ui^00XN;L09WNf02Ig]P@09GJe100VM[D402Ug
]`80:WRh00<0:GVh02Yj^@0YNKP00`0YNKP902Qh]`L09WNf0P0UM[D00`0TMK@097Ff02Ae]P0202Ae
]P06029f]P0QMKD08GFe025e]@0OL[@07W6c0P0ML;8201ia/`0301aa/P0KL;407W6c00807W6c00`0
7G:c01aa/P0LLK@06g2c01aa]00KL;<06Vnb01U^/@0GK[405Vf`01E/[`0DJjh201A[/0804fZ_0`0A
JZh4019[[`<04FZ^0P0?Jjh01@0AJZh046V]011Y[@0AJZh046R_00803FF/0P0>IZd300eU[00300aT
Z`0;Hj/02F6Y0?l0ooooZ`3oool001d0oooo00X0:F2P01A>SP0@Bhd034^@00I6SP04B9400TND0056
T`01A9800TFC0P03AI<20095U0800DFF0P01AY@20097U@800DRF0P00AiD01`00BIH01DjK00=<V@04
CIX00dbI00A@W000C9P01002CYT02003CiX01E6L00IBW@08E9l01e>N00QDW`08EId02EJN0P08EId0
1009EYh02UNO00UGW`09Eil200YHX0802EVP1008F9l400MGWP0300EHWP06FIl01UVM00801eZN00<0
25^O00YMX@0:GJ400P0;GZ800`0<Gj<03F2T00iQY@0400iQY@0300mRYP0>HjH03V>V00<03V>V0P0?
HZH2011SY@03015TYP0@HjD046>U00804FBV00<04VFW01=VZ00CIZP00P0CIZP601AWZ@<05FRZ0`0F
JJ/401M/[`805FZ[0P0FJJ/201Q[[@806Fb^0P0HK:`00`0IKJd06fb]01a][00201e][0H07Vj]0`0O
Kjh301i^[@807fn^100PL:l401m_[P80872_0`0QLK00100QLJh087:/021b[00PLZ`3025c[`808W:a
0P0SLk8202Ab/P0902=a[`0ULJl09G6_02=b[@0QLZX087>Y01maZ@0QLZT08G:Z00808W>[00@08G:Z
025a[00PL:/0872]0P0MKZd00`0JKZh076f^01i^[@0301e][0<07Vj]0P0MKJ`301a/Z`0601][ZP0J
JZT06VZY01UYZ00GIZP05fJY0P0FIJP301IUY`805FBV0`0FIJL201IVY@805fNV0P0GIZT301IUZ004
01ETY`0DIJL056FW019SY@D04fBV00<056FW01EVZ00DIJL00P0CI:H4019SY@0301=TYP0BHjD04V>U
00@04F:T00<04V>U011QX`0@HJ<00`0?H:80100>Gj403EfR00eMXP0>GZ<500eMXP0300aLX`0;Fj80
2e^P00<02e^P0`0:FYl01009FIh025RM00QHW@08F9d300MGW08025RM00@01UVO00EHWP07Eih01eNN
1006EYd200EEW00300ADV`05Di/015:J00800e6I00D01E>M00ABW003DI/00U2J009>V@0200=?VP05
00A@V`02CYT00TjI009>V@01CIP02003CIP00`04C9P00d^G00=;U`0400=;U`07009:UP03B9D00dRE
0097U001AY<00dJD0095T`040094TP800d:A0`02@Hh02@04@i001DBA00A6TP05Ai401DVB00];TP0@
BY<06Tf>02iGR`0^0?ooo`070>cco`24VkX03E>I00A@W003Cid00DZG00=:V0020099V@0700A9U`04
B9T004VN0019WP05BIX01DZH00=:W003009:W0800d^M0`01C9d00`02CIh00DjN009?W`03009?W`05
005@W`00DJ00056P005BX@02Dj800P03E:<2009CXP08001AX000DZ000E:Q009CXP02EJ<015FT00=F
Y002F:<200=IY00;00AJY@05FjH01E^V00EKYP06G:L01E^V00ILY`05GJL01UjX00MOZ@08H:X00P09
HJ/200IQZPP01F2Y00L01V6Z00MRZ`08Hj`02VF^00eX/@0?J[<02VF/00<02FB[00@02VF/00]V[@0<
Ijh03fN^100@J:l00`0AJK004VZa01=[/P0300mZ/@03011[/P0@Jk4046^a008046^a00X03fZ`011[
/@0AK;804Vfc019^/@0CKk80572c01M`]00HKk@05fjc0P0FKK800`0GK[<066nd01U`]@0401U`]@@0
6W6f00@06g:e01ac]P0MM;L07GBg0P0LLkH201ed]`8087Fh00<087Ff025f]`0QM[L00P0QM[L00`0R
MKL097Fg02Ef^00602Ef^00302Ae]`0UM[P09GJh00<09GJh00<09WNi02Ig^00TN;P00P0UNKT0100W
Nk/0:7bl02Ij^P0UNKT802Ij^P@09g^i1P0YN[T202Yk^PH0;7bk00<0;Gfl02in_@0^O[/00P0]OKX0
0`0/O;T0;G^i02ek^@0202ek^@<0;Gbg00<0;WZf02mk]`0_NkL00`0_NkL00`0]O;L0;7^f02ek^@03
02aj^080;G^i00@0;7Zh02]i]`0ZN;P0:WRh0P0YNKP202Qh]`809WNf0P0RM[@402Ef]@809WNf0`0X
N;L602Ui^00302Qi^00WN;L09gRg00<09gRg0P0WM[P00`0VMkP09gRi02Mh^@0402Ig^00302Ef]`0S
MkL08WJf00@08WJf0P0TMKH0100RM[H08GFe025d]P0PLkD301mb]00301ia/`0ML;807G2b00807G:e
00<0776d01]`/`0LLK800P0LLK80300LLK@06g2c01]`/`0KL;<06G2c01Q_/P0GK[405Vf`01I]/P0E
K;4056^`01=Z[`804VZa00@04FV`011X[`0@J:l046R_0P0AJK02019Z/@803fZ`100>JJl01@0@JJd0
3fR/00mW[P0@J:l03fN^008036B[0P0=IJ`200aTZ`0400aT[00;Hj/02V:Z00UQZOl0ooooZ`3oool0
01d0oooo00P0:F2P01A>SP0@Bhd02dZ?00I6SP04B9400dJD0056T`800DBB00@00TBB00=5T`02AI@0
0TFD0P01AIH40056U0@004NE00<004VF00=<V@04CIX00P00BIH00`07Dil004VE009>V@04009>V@05
00A@V`05DI`01U:M00IBW@07Dih00P08EId200MDW00400QEW@0:Eil025JN00QFWP802ENO0P08F9l5
00MGWP<01UJM00P015NM00EHWP05F9`01UVM00MJWP08Fil02EbP00YMX@802ejR00<035nS00ePY00=
H:@00`0=H:@00`0>HJD03f:V00eRY@0400eRY@803f:V00<03f:T011SY@0@HjD00`0@HjD0100AI:H0
4VFW019UY`0BIJL301=VZ0P056NY0`0EJ:X0100EJZd05V^^01I[[P0EJZd201AYZP805FRZ00@05VV[
01MZ[00HJjd066^]0`0HK:`00`0IKJd076b[01a/Z`0201e][0<07Vj]1@0OKjh201i^[@0301e][00O
Kjh07fn^00@07fn^0P0NKZd301m_[PD0872_00<07fn/01maZ`0PLZh00P0QLjl0100PLK008G6`021`
[`0QL;84025a/008025a[P0RL:h08W2^021`Z`0OLJ/07fnZ021`Z`0QLJ`2029a[0808G2[00P08Fn]
021^[00MKJ`07Ff/01e/[P0LKJh07Ff/01a/Z`806f^Z00<076b[01e][00MKJ`00`0LK:/201][ZP80
6VZY0P0IJJP201MVZ@805VFX0P0FIJL401ETYP805VFW100FIZD501IUZ00401ETY`0DIJL04fBV019S
Y@H04fBV00@056FW01=TYP0BHjD04V>U100AHZ@2019SY@H04F:T00@03UnQ00mPXP0?H:803f2R0P0>
Gj4400eMXP0600aLX@0=GJ803EfR00eMXP0<G:<02e^R0P0;Fj0300YJW`<02EVN0P08F9d00`07Ei`0
1UJK00IFV`0300MGW0801ERN00<01eNN00IFW@06EYd01006EYd00`05EI`015BK00ECV`0200ABVP05
00=AV@05Did015:L009@VP01CiT00P02CYT00`03CiX0152K005=V003005=V0<00dfH00<00TbG00==
V003CIP00P03CIP400=;U`<00TZF00<00DVE00=8U@02Ai@00P01AY<00`02AI<00DBB0094TP030094
TP800d:A0P01@8d02P02@Hh014>@00E4T@04AY801DNA00A8T@0:BY403dVB01U<S@0]EXX^0?ooo`07
0>gdo`25W;/03E>I00A@W003Cid00DZG00=:V0020099V@0800E8U`04B9T004VN0019WP04B9T014VG
0099V`01BI/4009:W0@00DbM00<004fM005>WP01CYh00P02Cil2005@W`04001AX001DZ400E:Q009C
XP<00E:Q00@0052O001AX000DJ000E:Q0P02Dj800`03E:<00eJR005GXP02009HX`800eVT1004FZD0
1004G:H01EfW00INZ007GjT200QPZPL01F2Y0P04GjP200EPZ@801V6Z00<01f:[00QS[00:IJh01009
I:/00`0:IJ`02fJ]00]V[@0300mW[P803VJ]00<03fN^015Y/00BJ[40100?J[4200mZ/08046^a00@0
3fZ`011[/@0AK;804Fbb0P0BK[400`0CKk80572c01I_/`0301I]/P805fjc0`0HKk@601U`]@806g:e
0P0LLkH301]b]@0301ac]P0OM;L07gBg008087Ff0P0QM[L2021e]P0402=d]P0TMKL09GJh02Ef^0<0
97Fg00<09GJh02Ae]`0TMKL00`0TMKL302Ef^0808gNg00<097Rh02Ei^@0VN[X0100UNKT202Ah^0<0
9GVi00<09WZj02Ij^00VN[P00P0VN[P402Uj^@80:7Vh00<0:GZi02Yk^P0[NkX01@0[NkX202al^`@0
;7bi100/N[P302ak]P0302ah]00]NKD0;GVe00<0;GVe00@0:gZe02Yi]00/N[P0;7Zh0P0[NKL302aj
^00302]i]`0ZN;P0:WRh00<0:7Rg0`0VMkH2029f]0<09GJe0`0VMkH00`0WMkH0:7Rg02Qh]`0402Ui
^080:7Rg1P0WN;L00`0VMKL09gJh02Ig^00402Ig^0<09GJg00<08WJf025e]@0QMKD00P0QMKD02`0R
M[H08gBe02=d]@0QMKD087Bd021c]@0OL[@07W6c01e`/P0OL[@07W6c00807G2b0P0ML[D00`0LLK@0
6g2c01]`/@0201]`/@<06g2c00L06Vnb01Q_/P0GK[405Vf`01E/[`0EK;4056^`00804fZ_00<04VZa
015Y/00@J:l01@0@J:l2015Y/0803VV_100=J:h200mX[0803fN^00@03VJ]00aTZ`0;HjX03FF/0`0;
HjX300]SZ`0300YRZP3oool0oooo0?l0ooooZ@3oool001d0oooo00P0:5nO01A>SP0@Bhd02dZ?00I6
SP04B9400dJD0056T`800DBB00@00TBB00=5T`02AI@00TFD0P01AIH60056U0<004NE00H00DRF00A=
VP00AY<004VF00iJYP00BiL2005=V@04005=V000C9L004bG005=V0800TjI00@0152K00EAW007E9`0
1eBL0P06Di/01008EId02EJN00MEW@07EId400QFWP801UJM00<01eNN00IFW@06EYd00`06EYd200AG
W@0500AGV`05F9`01UVM00MJWP08Fil00`09G:000`0;GZ8035nS00aOX`0300aOX`0300ePY00>HJD0
366T00<0366T00<03F:U00mRYP0?HZH00P0?HZ@01P0@HjD03f:T00mRY00?HZ@046>U015TYP804FBX
0`0BIJT601=VZPD056N[00@04fR[01AY[00DJJ`056V/0P0CJ:/201AYZP0301EXZP0FJJ/05fZ/0080
5fZ/00<066^]01Q/[00IKJd00P0LK:/501e][0H07Vj]0P0MKJ`201i][`<07Fb^0`0NKJl00`0MK:h0
7Vf_01i][`0401m^/00401m_[P0OKj`07fn/021`[`808G6`00@08G2b01m`/@0OL;407g2b0P0OL;43
01m`[`807W2/00H07fn^01m^/00PKZh086j^025_[@0TL:h202=_[@0902A^[@0SKJh08Vb]025[[00O
JZ/07fZ]01e[[@0LJjd06V^/00806FZ[00<06f^Z01a/Z`0LK:/00P0LK:/201][ZP806VZY0`0IJJP2
01MVZ@805VFX0P0FIJL0100EI:H056>U01ETYP0EI:H201IUY`805VJU0P0EIJ@00`0EI:L05VFX01IU
Z00201IUZ00401ETY`0DIJL04fBV019SY@@04fBV00D04V>U01=TYP0CI:H04fBV019SY@05015RY0H0
466S0P0?H:80100=GZ003UnQ00iOX@0>Gj4300iNX`803EfR0`0<G:40100=GJ@035bS00aLX`0;Fj83
00YJW`<02EVN0P08F9d200MGW00300IFV`05EIX01EFJ00801UJK00<01eNL00AGW@04Eid00P06EYd0
1`05EI`01UJM00IFW@06EYd01EFL00IDW005Di/00P04DYX200=AV@0400ABW003DI/00U2J005?V@80
0TjI0P03CiX4005=V00400==V002C9L00TbG009<U`@00d^G1002BYH20059U@800dRE0P02Ai@20056
T`800DBB0P01@i4300=2T@050091T002@8d00T2=0091SP04@i000P05A9401P03AHl014RA00Y:T@0?
BI806Tf>02eFRRh0oooo00L0kOCo08FL^`0<DYP00dnK00=?W@01BYL00dZH00800TVI00H01DRG00=7
V000B9d004VN00A8V@04BIL40099V`@00TZL1001C9d01@00CId00DjN009?W`01D9l00U6P00<0056P
00@00U6P00=BX@03DZ400e:Q0`01D9l2009AX00300=BX@01DZ400UFQ00800UFQ00<00eJR005GXP02
F:<00P03FJ@200AJY@0400=KY@04G:H015bV00EMY`801UjX0P03GZL01@04GjP01F2Y00EPZ@05H:T0
15nX00800ejW00<015nX00EPZ@05H:T00P05H:T00`06HJX01f:[00QSZP0200QSZP0500UTZ`0:IJ`0
2VF/00YU[00=IJ`01@0>IZd00`0?Ijh046R_00iY/00500iY/00400mZ/00@Jk403fZ`00mZ/0<046^a
00@04Fbb019^/@0BK[405Fjb0P0DKK4201E^/P805Vnc00@05Fjb01M`]00GL;@05g2d100HLKD201Ya
]P806g:e0`0JLK@00`0KL[D07W>f01ic]P0201md]@8087Ff0P0OM;D0100QL[@08gBf02Ae]`0TMKL3
02=d]P0302Ae]`0SM;H08gBf00@097Fg0P0UM[P0100SMkL08WJf02=g]`0SMkL202Ah^00502=g]`0T
N;P097Rh02Ah^00SMkL00P0TN;P202Ei^@<09GVg0`0VN[P202Uj^@80:7Vh1P0YN[T00`0XNKP0:GZi
02Yj^@0202]k^P0302al^`0/O;T0;7bi0080:g^h100/N[P00`0/NkH0;7Rd02ah]00402Yi]080:WRf
0P0[NKL202Yh]P<0:WZg00<0:GVf02Yh^00YMkL00P0WMkH302Ig]P0502Ah]P0SMkD08gNe02=g]@0T
N;H0100VMkH202Mg]P0502Qh]`0YNKP0:GVh02Ui^00XN;L0200WN;L502Ig^0809GJg00<097Ff029f
]P0RM[H00`0QMKD3021d]0808W>d00<087>e01mb]00OL[@00P0NLK<201e`/P0401ia/`0ML[D0776d
01aa]0806g2c00<0776d01]`/`0KL;<00P0KL;<301Y_/P0401M^/@0FKK005Fba01E//@8056^`00@0
4fZ_019Y[P0AJK004FV`1P0@J:l00`0?J[003VV_00iY[`0500eX[P0500eY[00<J:/036N]00eX[P0;
IZ`00P09I:X00`0:IJ/02FBZ00QSZP0200QSZP0300UTZ`08HjX026>Z0?l0ooooZ`3oool001d0oooo
00P0:5nO01A>SP0@Bhd02dZ?00I6SP04B9<00TND0056T`800DBB0P02A9820095U0040095UP01AIH0
0TNE0056U0<004FC00d00DJD0097U@00AiD00TVG0017U@07D9d004NE00A=VP0JHk002E:O005=V@00
C9P004bG00<004^F00@00D^F001;UP04CYT0152K0P06Di/200EBVP0400MDW009EYh01eFM00MEW@@0
25JN1@06EYd300EEW00600=FW004Eid00eJL00AGV`07Ei`01UVM1007FYh600]NXP0300aOX`0=H:@0
366T00802f2S00@0366T00eRY@0?HZH03f:V1P0?HZ@0100@HjD04FBV011SY`0@HjL2015TZ0<04VFY
1@0CIZX401AWZ`03015VZ@0BIjX04fR[00<04fR[00D056VZ01EZZ`0DIjT05FRZ01IYZ`0201MZ[003
01Q[[@0IKJd06fb]008076b[0`0MKJ`501a/Z`@07Ff/00l06fb[01a[[@0KK:d076^]01]/[@0LJjd0
76f^01i][`0MKZl076^]01a][P0MK:h07Fj_01i][`0MKZl00P0NKJl301m_[P03021`[`0PKk4086na
00<07g2b0P0OL;402@0MLK407g2_01ea[`0OLJd07g2_01m^/00PK[007ff_021^/00302=^[`8096j_
00P08ff^029/[@0PJZ/086Z[021Y[@0OJZd06fZ/01UZZ`8066VZ00<06VZY01][ZP0KJjX00`0KJjX2
01YZZ@0601UXZP0IJJP06FRZ01UXZP0GIZP05fJY0P0FIJP201IUY`0401ETYP0DHjD056>U01ETYP80
5VFW0P0FIZD00`0EIJ@05FBV01ETY`0401IUZ00301ETY`0DIJL04fBV00804fBV00<056FW01=TYP0C
I:H00P0BHjD00`0CI:H04V>U019SY@05015RY0<03f2R00@0466S00mPXP0?H:803UnQ100=GZ000`0>
Gj403UjS00iNX`0200iNX`0400eMXP0<G:4035bQ00aLX@8035bS0P0;Fj8300YJW`802EVN0`08F9d0
0`07Ei`01UJK00EEVP0200ADV@801EFJ00<01UJK00IFW@05EI`01P05EI`01006E9`01E>K00ECV`04
DYX300=AV@<00e6K00<00U2J00=?VP02CYT00P02CYT3005=V00300==V002C9L00TbG00800TbG1@02
BYH30059U@050018U002Ai@00TND0097U003AY@00P02AI<00`01A98004>A0053T@020012T0070091
T003@Y400T6@0050S`02@8d00d6>00=2S`0300A3T00600A4SP05B8l02TZA0159T`0KC8h0;UN;;P3o
ool01`3^mOl0QIbk00aBV005CY/00TjL0099U`03BYP00P02BIT01004B9T00DRH0018W@00B9d200A8
V@0400A8V`02BI/00TVK0099V`@00TZL0P01C9d2001;W08004fM0P02Cil01002DJ00056P001@W`01
D9l2009AX00600AAX@03DZ400TnO005@W`02Cil00E2O0`02DJ000`02E:000EBP005DX002009EX@03
005GXP02F:<00URS008015ZU0`03FjD300ALYP03005LY@02GJH015nX00801F2Y00D015nX00=NY`02
GJH00ejW00AOZ00300EPZ@801V6Z00D01f:[00QS[008HjX026>Z00UTZ`0300YU[00300aT[00=IJ`0
3VJ]00@03VJ]00X03FR^00eX[`0=J:l03FR_00aW[P0=J:l03VV`00iY[`0?J[003VV_0P0?J[04011[
/@04015]/00DK;<056fa01A//`805Fjb00<05Vnc01E^/P0DKK400P0FKk<00`0GL;@0676e01Qa]@02
01Qa]@806W6f0P0JLK@301U`/`0401Ya]00ML[D07G:e01ic]0<07gBe0P0NLk@0100NLK<087>e02=d
]P0SM;H3029c]@@08gBf100TMKL00`0UM[P08gNg029f]P02029f]P<08gNg0P0TN;P302=g]`8097Rh
00<09GVi02Ah^00TN;H00P0UNKL202Ij^080:GZi00<0:7Vh02Uj^@0YN[T00`0YN[T402Qi^080:GVh
00@0:WZi02]k^P0/O;T0;7bi0P0ZN[L402]i]`0502]j]@0/N;H0;GVe02]i]`0[N[D00`0[NKL302Yh
]P80:GNe100YNKH0200YNKP0:7Rg02Mg]P0VM[D09GJe02Ig]P0TN;H09GVg100TN;H402Ig]P0302If
]@0WMkH0:7Rg00@0:7Rg200WN;L402Ig^00502Ef]`0TMKH097Ff02=d]@0PM;@0100QMKD2021d]003
01mc/`0NL[807g>c00<07g:d0`0NLK<05`0LKk407G2b01eb]@0LLK@06g2c01Y_/P0KL;<0776d01Q_
/P0KL;<06G2c01]`/`0HKk806Vnb01Q_/P0FKK0056f_01E//@0CK;0056^`01=//00CJZl04FZ^0080
4FV`100@J:l200mW[P0400mZ/00>JJl03VV_00eX[P@036N]0P0<J:/200aW[@0500]V[009I:X026>Y
00YUZ`0;IZ`00P08HjX400MRZOl0ooooZ`3oool001d0oooo00X09ejN01==S@0>BHd02TV@0094SP03
Ai800TND0056U001A9<004>B0P01@i401@02A9800DBB0054T`00@i800DBC00@00TFD00<00DJD0097
U@02AiD00P03B9H00`01B9H014VG00=:V00200A;V@800D^F0P00BYD2005;UP09009:UP01BiH00TZF
009<U`03CIP014jI00E?VP06D9/01U:M00<01e>N00<025BO00UEX008EZ000`08EZ0400MEW`0900IF
W`05EIh015BM00ADV`05EI`025RO00UGW`07Eih02EVP00803EfT00D025RO00YMX`0:GJ<02UfS00]N
Y00400YNY0802f2S2@0<HJ@200eRY@803V>V0P0@HjL0100AI:P04VFY019UZ@0BIJT6015TZ0804VFY
0P0CIZX401=W[@<04fJZ00T056N[01EXZP0EJ:X05FVY01IZZP0IJZ/06V^/01]/[@0LKJh0100KJZ`0
0`0LJjd06V^/01UZZ`0701]/[@0A01U][@0JJj`066b/01Y[[00HK:`06V^/01U][@0KK:d06Ff]01a]
[P0IKJd06fb]01Y^[P0LKJh06Vj^01]/[@0JJj`02`0MKZl01@0MKZd07fn^01i_[P0NKZd07Ff/00<0
7ff]100PKZh3029][P07025/[@0OJZ/07fZ[01mZZ`0LJZX066RW01MXY`0401QYZP806FZ[0`0IJ:X0
1P0JJJ/06FR[01UXZP0IIZX05fJX01QWZ@805VNX0P0EIZL301AUYP@05FJW00@056FV01EVY`0EIZL0
5FJW0P0FIJP0100EIZP056FW01AUY`0DIJL201=TYP0301AUY`0CI:H04FBV008046>U0`0?HZ@2015R
Y080466S2@0?H:8200iOX@D035fO00<03EjP00iNX`0>GZ<00P0<G:4200]KX0<035bQ00<02e^P00YJ
W`0:FYl00P09FIh01`08F9d01eNL00IFV`06EY/01UJM00EEW005Di/00P04DYX200ECV`0300IDW007
EIl01eFO00D01UBN00X015:L00EAW006DYd01U:M00EAW004D9/00dnJ009>V@03CiX00TjI0`01CIP0
1002CYT014jI00A>V@02C9L200==V00300A<V003BiL00d^G008014bH00@00TbG005;UP01BiH00D^F
0P02BYH00`03B9D00TND0097U00200=6U0030095T`03AI<00dFC00800TBB00<00T>C00=2TP03@Y80
0`02@I420091T0800Sn?00X00d6>00A2S`05@i001D>>00E5S`05B8l02TZA0118TP0JBhd0;EJ:;P3o
ool01`3^m_l0PIZi00eCV@05CY/014fL00E:V004BIL00`02BIT01P00B9X004VM0018W@03AiX014RI
00=7VP<00DNL0P01BId2009:W0@004^L00@004fM005>WP01CYh00TnO0`02DJ002`03D:000TnO009?
W`02CIh00DjN005<W@00CId00DbM005>WP02Cil00e2P00800U6P0P01DZ42009CXP03009EX`04EjD0
1ERV00800eVV00<00UVV00=JY`01FjL02@01FjL2009LZ0800efY0P04GZX200EOZ`0300IP[006HJX0
26>/00<026>/00<02FB]00YU[P0:IJ`00`0;IZd600aW[P802fR^100<JJl300eZ/0<03V^a0P0?K;80
1P0?K;4046^b011[/@0AK;<04Fbb019]/`@04fjd00<056ne01M_]P0GKkH00P0FKk<201M`]0<0676e
0P0GL;@201Qa]@0501U`/`0JLK@06g:e01ac]P0MM;L00P0LLkH00`0ML[D07W>f01ic]P0401mb]P80
7g:d100QM;H402Ae]`07029e]`0PMKH087Ff021e]P0QM[L08WNh02=h^@02029g^00302=f^00TMkT0
97Ni008097Ni00<097Rh02Ei^@0UNKT00P0TN;P01@0UNKT09WZj02Mk^`0XO;`0:GZk00<0:7Vj0P0Y
N[/0100XNKX09WNh02Mh]`0XNKP202Uj^@80:W^j0P0/O;/00`0YNKP0:7Rg02Qh]`0202Ui^00602Yj
^@0YMkD0:GNg02Ug]@0ZN;P0:WRf0P0ZN;P202Ug]`80:WRh00L0:GNg02Qf]P0XM[H0:GNg02Yh^00Z
N[T0:7Rg00809gRg0P0UM[D00`0WN;L0:7Vh02Mh]`0402Mh]`809WNf0P0UM[D202Mf^0@0:7Ni0P0W
M[P00`0VMKL09GBf02Ie]`0202Mf^00402Ie]`0UM;H09gRj02Ef^08097Fg0P0SM[P00`0RMKL08GBf
021c]@03021c]@<07gBe00@07W>d01aa/P0LLK80776b0`0ML[<0100ML[D0776d01Y_/P0JKk8301]`
/`<06Vnb00H05g2b01Q_]00FKk<05Vfb01E^/P0EK;4201A]/@09015]/00BJ[404Fbb01=[/P0AK;80
4FV`00iY[`0@Jk403VV_00803FR^00<02fJ/00YUZ`0:IJ/00`0<Ijd01P0=J:h036N]00aW[@0<Ijd0
3FR^00iY[`<02fJ/00<02VF[00YU[009I:/01008HjX00`07HZT01f:[00IQZP0200IQZ_l0ooooZ`3o
ool001d0oooo00X09ejN01==S@0?BXh02TV@00=5S`03Ai800TFD0015T`01A9<004>B0P01@i420094
TP040054T`00@i800DBC0054T`@00TFD00<00DJD0097U@03B9H00`03B9H200A9U`0300E:V002BYH0
04ZE008004ZE00D00DVE009:UP02BYH00DVE009:UP0200=;U`800dfH00@014jI00=?VP04D9/01E6L
0P06DYd01@07Dih01eFO00MEW`07EIl01UBN00801E>M0P06E9h300EEWP0600ADW@06E9`02URP00]I
X@09Eil01eNN0P0:FZ401@09FJ0025^Q00ULXP09G:802UfS00802UjT0P0;GjD00`0:Gj802f2S00]P
X`0300]PX`H0366T0P0=HZD00`0>HjH03f:V00mRYP02011SY`04015TZ00@HjL046>W011SY`@04FBX
0P0BIJT201=VZP04015UZ`0BIZ`04fN]01=W[@<04fJZ00L056N[01AWZ@0DIjT05FVY01IZZP0IJZ/0
6V^/00806fb]0P0KJZ`01@0JJJ/06fZ/01]Z[00JJj`06FZ[00H06V^/1`0HK:`201U][@806Vj^0`0I
KJd201Y^[P0401U][@0HK:`06Vf_01Y][`H076f^0P0MKZl201i^[@807fn^0P0NKZd201i/[0@07ff]
100NK:`01`0MJj/076ZZ01aZZP0LJZX06f^Z01UYZ00HJJP01P0HJJX201UXZP0601UXZ`0HIjX066NZ
01QWZP0IIZX066NZ0P0GJ:T00`0FIjP05FJW01EVY`0901AUYP805FJW0P0EI:L301AUY`D04fBV00<0
4FBV011SY@0@HjD00`0?HZ@4011QX`803f2R2@0>Gj4200eNX0@035fO0`0<G:400`0;Fj002UZO00YJ
W`0200]KX0<02UZO0P09FIh00`08F9d01eNL00MGW00200IFV`0300IFW@05EI`01E>K00<015:J0P05
Di/200ECW@<01UBN00<01E>M00ABW004D9/00`05DI`01P04D9/00dnJ009>V@01CIP00dnJ009>V@80
0DfH0P02CYT01P04CYT00dfH009<U`03CIP014bH00=;U`@00TZF00@00TbG005;UP01BiH00D^F0P02
BYH01@03B9D00TND00=6U003AY@014JD00800dFC00<00TBB00A3TP04@i800P03@Y840091T@800T6@
0P02?hl02P02@8d014:?00A2S`05@hh01DF?00E5S@09B8l03dR?01U:S00]EHT^0?ooo`050>cgo`21
V[T03E>I00I=V`05C9`00P04BIL01004B9/00DRJ0058V000B9X20019W@0300=7VP03AiP00dNL00<0
0DNL0P01BId2009:W0@004^L00@004fM005>WP01CYh00TnO0P02DJ02009?W`0400=>W`02CIh00TfN
009=WP<00DbM0P01CYh2009?W`03005@W`02DJ000E:Q00800E:Q00<00U>R00=FY004EjD00P02F:D0
0`01F:D00UVV001JYP03001JYP800E^W00@005ZV005KY`01FjL00E^W0P02G:P200=MZ@8015jZ0`05
Gj/01P06H:`01f:[00MRZ`07HZ/026>/00UT[@802VF^00@02VF/00]V[@0;IZd02fJ]100<Ijh200YW
[@@02fR^100<JJl200eZ/0@03V^a0`0@Jk800`0AK;<04Fbb019]/`02019]/`06015//P0BKK<05Ffd
01I^]@0EK[805Vnc0`0GL;@201Qa]@805g2d0P0HLKD201Ya]00301]b]@0LLkH077>f00<077>f100N
LkH2021c]`<087>e0`0QM;H00`0SM;H097Fg02Ae]`02029e]`<087Ff00H08GJg029g^00SN;T08GJg
029g^00SM[P502Ag^@@097Rh0P0UNKT0100VN[X09g^k02Uj^`0YN[/202Qi^P80:GZk00@0:7Vj02Mh
^@0XNKP0:7Vh0P0YN[T202Yk^P80:g^j00@0:GVh02Qh]`0XN;L0:7Rg0P0YNKP:02Ug]`D0:7Jf00L0
:GNg02Ui^00XNKP0:GZi02Qi^00VMkH09GJe00809gRg00<09WNf02Mh]`0WN;L00P0WN;L202Ig]P80
9GJe0P0VMKL202Mf^0<0:7Ni00@09gJh02Ie]`0VMKL09WFg0P0WM[P01P0VMKL09GBf02Ef^00UM[P0
97Fg02=d]P<08GBf1@0PLkD201md]@0301ic]00ML[<06g2a00D0776b00<0776d01]`/`0KL;<0100K
L;<301Y_/P0301M`/P0FKk<05Vnc00805Fjb0P0DKK40100BK[404Ff`011[/@0@Jk42015//P0900mZ
/00>JJl03fZ`00iY[`0=J:h036N]00]V[009I:X02VF[00D036N]0P0;IZ`00`0<Ijd03FR^00]V[002
00]V[00300YUZ`0:IJ`02FB[00@026>Z00<01f:Y00MRZ`06HJX00P06HJ[o0?oooj/0oooo000M0?oo
o`0:02MNWP0CCHd03dZ>00Y9T005AHl00dNB0054T`00@i800T>C0052TP800D>A0P02A9830013TPD0
0DBC0P02AI@00`01AY@00TNE00=8UP0400=8UP800DVE0P00B9@20059U@<00dRE0`02BYH2005;UP06
001<U`01CIP00dnJ00=?VP04D9/01E6L1005Did200=AV`8015:L0P04E9d200EEWP0800QFWP0=Fj<0
3efU00aJXP07Eih025RO00YJX@0;Fj8200QKX@0300ULXP0:GJ<02EfS00<02UjT00<02EfS00YNY00:
GZ@00`0:GZ@00`0;GjD0362V00aPYP0400aPYP803F6W00<03F2T00iQY@0>HJD01@0?HZH0100@HjL0
4FBX015TZ00AI:P4019UZ@0400mSZ@0@I:X04VJ/019V[0@04fJZ0`0DIjT00`0EJ:X066VZ01UZZ`02
01Y[[00401]Z[00JJJ/06VV[01]Z[0806V^/1`0IJZ/201M[Z`0401Q/[00GJj/05f^[01M[Z`<066b/
0`0IKJd01P0HK:`06Ff]01Y^[P0JKZh06Ff]01Q/[0806Fb^1P0KK:d401e^[`807fn^00<07Vj]01e]
[00NK:`0100NK:`301e[Z`<076ZZ0`0KJJT00`0JJZT06FVX01QYZ00601QYZP0301YYZ`0IJ:X066NZ
00<05fJY0P0HIjX301IWZ0805FJW0`0DIJH501=TY@8056FV00<05FJW01ETY`0DHjH01@0CI:H00`0B
HjD04fBV01=TYP02011SY@803f:T0P0>HJ<4011QX`0300mPXP0>Gj403UnQ00803UnQ0P0=GZ000`0<
GIl03EjP00eNX00400eNX08035fO00D02ebN00]KX00:FYl02e^P00YJW`0200UIWP802UZO00D02EVN
00QHW@09FIh02EVN00QHW@0200MGW00300IFV`05EIX01EFJ00801UBL00<01E>K00ABVP04DYX00P04
DYX01@05Di/00e6K00ABW005Did01UBN00801E>M00<00e6K00A@V`04D9/00P04D9/200=?VP03009>
V@01CIP00dnJ00D00TjI00`00dfH009<U`03CIP014jI00A<V003BiL00TZF0059U@03B9D00DVE009<
U`01BiH4009:UP0400=8U@02Ai@00dJD0095T`800dFC0P02A9800`04@i800d:A00=2TP020091T@<0
0D2@0P02?hl30090S@0900=1SP04@Xl01D>>00A4SP04A8`02DR?00i7SP0IBhX0;EF902h0oooo00D0
k?Oo086J^@0=DiT01DbJ00E<W00200A9U`0400=7VP01B9X004NG0017V@8004RL00<00TJI0096U`03
Ai`01001Ai`00`02B9d00DVK009:W002009:W08004^L0P01C9d2005>WP800TnO0P01CYh00`02CIh0
0DbM00=;W@0300=;W@<00DbM00@004fM005>WP00Cih00E2O0P00DJ02005BX@05009EX`03EZ@005JS
005GY000Ej@00`01F:D2001IY@@005ZV0`01FjL01002G:P00efY00=MZ@03GJT200ANZP<01En[0`06
HJX01007HZ/026>/00UT[@0:IJh300YU[0D02fJ]00<02FJ/00YW[@0:Ijd00`0:Ijd300]X[P<036V_
0`0=J[000`0>Jk403fZa00mZ/@02011[/P<04Fbb00T04Vfc011[/@0AK;8056bc01E]]00EK[805Vnc
01M`]00FKk<01P0GL;@0100HLKD06G:d01Ub]00JLK@201]b]@<077>f100NLkH201md]`03021c]`0Q
M;P087>e008087>e0`0QM;H00`0SM;H08GBf029e]`02021e]P808GJg0P0RMkP2025f]`808gJh100T
MkT2029g]`0402=g]`0TN;P097Rh02Ah^0809GVi0P0WNk/00`0XNKX0:GZk02Uj^`0202Uj^`0402Qi
^P0XNKP0:7Vh02Qi^0<0:GZi00D0:WZi02Ui^00XN;L0:7Rg02Mg]P0302Qh]`0302Mg]P0VM[D09gNf
00D09gNf1P0VM[D302Mg]P0302Mh^@0XNKX0:7Vj00809WNh0P0WN;T00`0UM[L09WNh02Ig^00302Ig
^0809GJg0`0TMKH00`0UM[L09WNh02Mh^@0202Mh^@0302Ig^00UM[L09GJg00@09GJg00D097Ff02Ae
]`0TMKL097Fg02=d]P04021c]@04025d]P0PLkD07g:d01mb]0807W>d00<07G:c01aa/P0KL;40100K
L;400`0JKk006Vnb01Y_/P0301Y_/PD06Fja00<05fjc01I]/P0FKK800P0EK[8301A]/@0301=//00B
J[404VZa008046^a00<03fZ`00iY[`0>JJl00`0<Ijd01@0;IZ`02FBZ00YUZ`0<Ijd02fJ/008036N]
00D02fJ/00YUZ`0:IJ/02VF[00]V[00400YUZ`802FB[1008HjX00`07HZT01f:[00IQZP0200IQZ_l0
ooooZ`3oool001d0oooo00X09ejN01==S@0?BXh02dZA00E5S`03AI4004>B0012T@02@i<00D:B1001
@i400`00@i8004:A0012T@020013TP090054T`00@i8004>B0054T`02AI@004FC0056U003B9H014VG
00800dRF00<00TNE0018U000B9@00P00Ai<20018U0@00TND0`01BID01`00BYD00D^F001<U`01CIP0
0TjI00=?VP04D9/01004DY`400=AV`0<00=CW004E9d01EFN00EEWP0:F:003UbT00mMY@0<FZ801eNN
00QHW`0:FZ4035bS1009G:8400QLXP<02EfS100:GZ@500]OY@<0362V0`0=H:@500iQY@8046>W0`0A
I:P3019UZ@0500mSZ@0@I:X04FF[019V[00CIZX00`0BIJT301=VZ00301AWZ@0GJ:T066VZ00806FZ[
100JJJ/00`0JJj`06FZ[01QYZP0601UZZ`805f^[1@0FJZX301M[Z`@066b/0`0IKJd00`0HK:`06Fb^
01U/[P0601]/[@807Fj_00<076f^01e^[`0NKZd00P0NKZd00`0MKJ`07Vb/01i/[00201i/[00301e[
Z`0LJZX076ZZ00<06fVY100JJ:P00`0JJZT06FZY01UZZ@0301QYZP<05fRY00<06FRZ01QWZ@0HIjX0
1@0GIZT801EVY`H04fBU0P0DIJH201ASYP804fBV0P0BHjD2015RY0804V>U00<046>U00mRY00?HZ@0
0`0>HJ<3011QX`803f2R0`0>Gj400`0=GZ0035fO00aMW`0200aMW`803EjP00<035fO00eNX00=GZ00
0P0<GIl01@0;G9h02UZO00UIWP0;Fj002UZO00@02EVN00<025RM00MGW008F9d00P08F9d01P07Ei`0
1UJK00EEVP05EIX015BI00IDW0801E>K1@04DYX00`03DI/015:L00ABW00200ECW@0300ABW003DI/0
152K00<0152K00@00dnJ009>V@02CYT00DfH1@02CYT00`01CIP00TbG005;UP0200A>V@0400E=V@04
C9P00d^G009:UP8014VF00<00d^G005;UP02BYH00`02BYH01@03B9D00TND0095T`02AI<00dFC0080
0TBB00@00D>A00=2T@03@Y400d:B0P02@I430050T0800Sn?0`02@8d02@03@Hh014:?00E3SP05@hh0
1TJ>00Y9T00@BI006Tb;02iFRP0^0?ooo`0@0>_fo`21V[T03E>I00M<VP04Bi/01DRG00A9U`03AiX0
0DRJ0058V000AiT004RL0017W002AYT014NH00=7W0@00DNL00<00TRM0059V`01BI/00P02BY`3001;
W003005<W@01CYh00DjN00@004fM00<00DbM001;W002BY`00`02BY`3001;W08004bL00@004nN005@
W`00DJ00056P0P01DZ401002EJ<00eJT001FX`00EZ<2001GY0800ERU00<005VU001HY000FZH01000
FZH3005KY`800UbX0P03GJT200ANZP801En[0`05H:T01006HJX01f:[00QS[009I:d200UTZ`H02VF/
0`09IZ`500YW[@<02fR^0P0<JJl200eZ/00300i[/@0?J[403fZa008046^b00<046^a015//P0AK;80
0P0AK;800`0BKK<056bc01E]]00301E^/P805Vnc0P0GL;@201I_/`0401M`]00HLKD0676c01Qa/`80
6G2c0P0JLK@201]b]@807G:e0P0NLkH201md]`808GBh1@0PLkD00`0QM;H08gBf025d]P03021e]P80
8GJg0P0RMkP2025f]`H08gJh0P0QM[H302=g]`0302Ah^00SMkL08gNg00809WZj0P0XNKX0100YN[/0
:7Vj02Qi^P0XNKX602Qi^080:7Rg1P0WMkH00`0VM[D09GFd02Ee]00402If]@809GFd0P0TM;<00`0U
MK@09WJe02If]@0302If]@0502Ae]P0VMkP09WNh02Ef]`0VMkP00P0WN;T302Ef]`0402Ig^00UM[L0
9GJg02Ef]`<097Ff0P0UM[L202Ig^0P09GJg0P0TMKH0200RLkD08gBf02Ae]`0SM;H07g:d01ia/`0O
L[@08GBf0P0PLkD201mb]00301ic]00ML[<0776b00@06g2a0P0JKk00100IKZl066f`01Q]/00HKK07
01M/[`<05Fba100DKK4201=//0804VZa00D046^a00mZ/00>JJl03FR^00aW[@0300]V[00300YUZ`08
HjT02FBZ00@02fJ/00D02VF[00UTZP09I:X02FBZ00YUZ`0400UTZP0500UTZ`08HjX026>Z00MRZ@08
HjX00P07HZT400IQZ_l0ooooZ`3oool001d0oooo00X09ejN01==S@0?BXh02TV@00E5S`03AI4004>B
0011T002@i<00D:B0P03@Y420053T@040013TP00@Y40042@0011T@@004>B00@00DBC0095U000@i80
0DBC0`04BIL200=8UP040097U001AY<004FB0015TP800DJC0P02AI<20056T`0<0097U000B9@004RD
001:U@01BiH00TbG005=V002CYT00dnJ00A@V`03DI/015:L0P03DI/200ABW0800e6K00D00e>L00AD
W@04E9d01EFN00QFWP0200YHX00500QFWP06EYd01eNN00QHW`09FJ000P08Fj4200ULXP0400QLXP07
Fj401e^Q00MKX@@02EfS1`0:GZ@200]OY@80362V00@035nS00ePY00=H:@03F2T0`0>HJD00`0?HZH0
46>W011SY`06015TZ00600mSZ@0@I:X04FF[019V[00AIZT046FX0P0AI:P2019UY`804fJX00@056NY
01EXZP0FJZX066VZ0P0JJJ/01@0HJJX06FZ[01UZZ`0IJZ/066VZ00@06FZ[1@0GJj/401IZZPH05f^[
00D066b/01U][@0IKJd06Ff]01Q/[00401U/[P@06fb]100LKJh201e^[`0301e][00LK:/07Ff/0080
7Ff/0P0LK:/00`0KJjX06VZY01YZZ@0701UYZ08066VX0P0HJJX201MXZ@@05fJX0`0GIZT201IUZ004
01ETY`0DIJH056FV01AUYP<05FJW0P0FIjP301AUYPD04fBU00<05FBW01ASYP0CI:H00P0BHjD2015R
Y003011QX`0AHZ@04F:T00803f:T100>HJ<400mPXP803UnQ00<03EjP00iOX@0=GZ00100<GIl200eN
X0802ebN0P0<GIl200]KX00400YJW`09FIh02e^P00YJW`802EVN0`09FJ001008F9l025RM00QHW@07
Ei`200IFV`0300EEVP04E9/015BK00<01E>K0P04DYX300=AV@H015:L00@01E6L00A@V`04D9/0152K
0`03CiX6009>V@0400A>V@03CIP00TbG005;UP@014bH1004BIH2009:UP800DVE0P03B9D01002Ai@0
0DJC0095T`01A9820094TP800D>A00@00d:A0091T003@Y800d:B0P02@I420091T0800d2@0`02@8d0
2@03@H`014:=00M2SP05@hh024R@00a;TP0ABY406df<02mGR`0^0?ooo`0;0>_fo`20VKP035:H00I;
V@04Bi/014NF00=8UP04B9/00DRJ00=7V001B9X00P00B9d01003AiX014NH00=7W003Ai`40057W080
0DVK0P02BY`3001;W0800DbM00<00TfN001;W000Bi`00P00Bi`01002BY`00DVK0059V`01BI/2009:
W0080059V`00BY/004ZK001;W000C9`004nN005@W`00DJ02005BX@03009CXP02EJ<00eJT008005JS
0P00Ej@4005HY@04001JYP00FJD005VU001IY@8005ZV0`01FjL2009LZ0800efY0`04GZX300AOZ003
00EPZ@07HZ/01f:[00<026>/0P09I:/300YU[00300UTZ`09IZ`02FJ/00802FJ/100:Ijd300]X[P03
00aY[`0=J[003FZ`00<03V^a0`0?K;82015//`804Fbb0`0BKK<01P0CK[@05Ffd01E]]00EKK@04fnb
01A`/`@05Vnc100GL;@301Q_/P0301U`/`0JLK@06W6d00<07G:e0P0NLkH201md]`03021e^00OL[@0
7g:d00H087>e00@087Ff01if]P0NM[H07WJf0`0QM[L0100PMKH08GJg025f]`0RMkP402=f^08087Fe
0P0QM[H2029g]`808WJf0P0TN;P602Ei^@D09gRg0`0VMkH202Ef]@@09WJe00<09GFd02=d/`0TMK@0
1@0TMK@0100SM;<08W>b029c/P0SM;<402Ae]00402=d/`0SM;D097Ff02Ef]`8097Ff0P0UM[L00`0T
MKH09GJg02Ef]`0202Ef]`<097Ff0P0SM;D>02Ae]P0:021c]@0QM;H08GBf021c]@0OL[@07W6c01mb
]00QM;H087>e01mb]0<07G:c00<0776b01]`/@0JKk000`0JKk000`0IKZl06Fja01Q]/00301M/[`<0
5V^^00@05FV_01IZ/00FJ[005VZ`1`0DJk04019Z/@05015Y/00@J:l03fN^00mW[P0;IZ`00P0:IJ/0
100;IZ`02VF[00QSZ@08HjT400YUZ`0400UTZP08HjT026>Y00QSZ@D02FBZ0P08HjX300MRZ@801V6X
00@01V6Z00EPZ@05H:T01F2Yo`3ooon[0?ooo`007@3oool02P0WGYh04df=00i9S@0:BI0014B>00=5
T@00@i8004:A0093T`01@Y820091T0800D>A00@0046A0012T@00@900046A1000@i801P01A9<00TFD
0054T`02AI@00dRF00A9U`800dRF00<00TNE0056T`00AI800P00A9420015TP800DBB00@004FB0056
T`02Ai@00TND0P01BID01P02C9L00dfH009>V@02CYT00dnJ00A@V`@00e6K1004DY`01@03Di`015BM
00ADW@04E9d01UBL00<01eFM00D01eNN00QHW`08F9l02EVP00IIW`0200MJX00300QKX@07Fj4025bR
00D025bR1009GJ<600YNY0802enU100<Gj<0100=H:@03V6U00iQY@0?HZH3011SY`D04FBX00H046BZ
015UZ`0AIJ/04FF[015VZ@0@IJP2015TZ0<04VFW00L04fJX01AWZ@0DIjT05FVY01IZZP0IJZ/06FRZ
008066VZ00<06FZ[01QYZP0HJJX0100IJZ/;01M[Z`0701Q/[00FJZX05VZZ01IZZP0GJj/066b/01U]
[@0201Q/[0@066^]100JJj`401]/[@8076f^00<076b[01][ZP0LK:/00`0LK:/201][ZP806VZY0`0I
JJP201QXY`806FVX0P0GJ:L201MXZ@805VNX0P0GIZP201IUY`<05fJY00@05VFX01ETY`0DHjH04fBU
0`0DIJH201EVY`805VNX00<05FJW01AUYP0DIJH01@0CI:D201ASYP0301=TYP0BHjD04V>U00804F:T
00<0466S015RY00AHZ@0100>HJ<200ePXP<03f2R0P0>Gj4400eNX0H035fO100;G9h600YJW`802EVN
0P0:FZ4200UIX08025RM00@01eNL00IFV`05EIX01EFJ0P04E9/200ECV`8015:J0`03DIT00`02D9P0
15:L00ABW00400=AV`0300EAW004D9/0152K00<00dnJ1002CYT3005=V0800dfH00<00TbG005;UP01
BID00`02BYH01003B9D00TND00=8U@03B9D20059U@8004RD00@00dRE0097U001AY<004FB0P01A980
1002A9800D>A0053T@00@Y020091T0800d:B0P02@I420091T0800d2@0P02@8d02P03@Hh014:=00A2
S@07@Xh01TB?00M7S`0<Bi804dVA01a<S00^EXX^0?ooo`050>_fo`20VKP035:H00I;V@05BIX00P04
AiH01004B9/00DRJ00=7V001B9X20018W@0400=7VP04AiP00dNL0096V`<004JK00D00DNL0058VP00
B9X00TZL0059V`02001:V`8004^L0P01C9d3001;W003001:V`01BI/00DVK00D00DVK0P00BY/01@00
Bi`004bL001?WP01D9l00E:Q00<00U>R00<00UFS00=FY000EZ<00P01Ej@5005HY@D005VU0P00FZH3
005KY`800UbX0P03GJT200ANZP<015nX00<01F2Y00IQZP07HZ/00P07HZ/00`08Hj`026>Z00UTZ`04
00UTZ`0300QUZ`09IZ`02FJ/00802FJ/100:Ijd200]X[P8036V_0P0=J[0200i[/@<03fbb00@046^b
015//`0AK;804Fbb0P0@Jk400`0AK;804Vfc01I^]@0201I^]@05019^/@0CKk805Vnc01I_/`0EK[80
0P0FKk<0100GL;@05Vnc01I_/`0GK[4201Q_/P<06G2c100ML[D401ic]PL07g:d00D07W>d01md]@0M
MKD07GFe01if]P05021e]P808GJg00D08WFg02=f^00RMKL08WFg021e]P03021e]@808GJf0`0RM[H0
1@0SMkL097Rh02Ah^00TN;P08gNg008097Rh00@09gRi02Mh]`0WN;L09gRg0P0VMkH302Ef]@0602Ae
]00UMK@09GFd02If]@0UMK@097Bc200SM;<2029c/PD08gBc00@08W>b02=d]@0TMKH097Ff0P0SM;D2
02Ae]P03029c]00TMKH097Ff00@097Ff0P0SM;D3025b/`808W>d00D08gBe02Ae]P0SM;D08gBe02Ae
]P0202=d]@03029c]00SM;D08gBe00<087>e0P0OL[@02`0NLK<07g:d021c]@0OL[@07W6c01eb/`0L
LK807G:c01aa/P0KL;406Vn`00@06Fj_0P0HKK0401M/[`805V^^00@05FV_01IZ/00FJ[005f^a100D
Jk0301=Z[`<04VZa00H04FV`011X[`0?Ijh03VJ]00mW[P0;IZ`200YUZ`0400]V[00:IJ/026>Y00QS
Z@D02FBZ0`08HjT00`09I:X026>Y00QSZ@0200QSZ@0300QSZP07HZT01f:Y00<01V6X00<01F2W00EP
Z@04GjP00P04GjSo0?oooj/0oooo000M0?ooo`0:02QNWP0DBh`03dR=00]7S`04@Xd00TB@0013TP00
@Y400T>C0052TP800T6@00<00d:A0053T@00@I400P00@9000`00@I400D:B0052TP020052TP040054
T`02AI@00TFD0095U0<00dJE00<00TFD0054T`01A9801000@i400`01A98004>A0013T@020054TP06
0056T`02Ai@004RD0059U@01BiH00dfH0P02CYT00`03CiX0152K00=AV`03009@VP800e6K0P04DY`0
2003Di`015BM00ADW@04E9d01E>K00IDW007EId025JN0P08F9l200UIX0801UVO0P07FZ0700MKX@@0
25bR1@09GJ<200YNY00400]OY@0<Gj<035nS00]NXP8035nS00<03F2T00iQY@0?HZH01@0@HjL3015T
Z08046BZ0P0AIJ/3011UZ004015VZ@0BIJT04VFY019UY`804fJX00<056NY01EXZP0EJ:X0100HJJ/0
0`0IJZ`066V[01MXZP0801IYZ`805fZ/100FJJ/201MZ[00401IYZ`0EJ:X05VV[01MZ[0`066^]100J
Jj`201]/[@806V^/100KJZ`201YYZ`<06FRZ0P0HIjT201MVZ08066NY0P0FIjH201IWZ00301MVZ00F
IJL05VFW00<05VFW0`0FIJP301ETY`<056FV1@0EIZL301=TY@D04V>T0P0CHZD6019SY@80466S0P0>
HJ<400ePXP<03f2R0P0>Gj4200eNX08035fO1P0;G9h200]KX0<02UZO1@09FIh01008F9l02EVP00UI
X00:FZ4200UIX08025RM00@01eNL00IFV`06EYd01EFL0`05Di/300ABVP800e6K0P03CiX400=AV`03
00A@V`03CiX00dnJ00800dnJ0P02CYT500A>V@0500==V002C9L00TbG009<U`03CIP00P03BiL20059
U@800dRE1002Ai@00`03B9D00TND0097U0020097U0040056T`01A9800DBB0094TP<00D>A1002@I00
0`03@Y800T6A00=0T005008oS`800d6>00X01D2<00I1S@07@Xh024>?00I4S`07Ahl02dZA0198T00K
Bh/0;UJ:;P3oool01@3ZmOl0P9Vh00]AU`06BiT01DVJ008014NF00@00dNJ0058VP03AiP004NI0P00
Ai`00`02AYT014NH00=7W0040096V`030057W001B9X00DRJ00@00DVK0P02BY`00`00Bi`00DbM0059
V`030059V`H00TVK00P00DVK001:V`00Bi`004^L001=W@00Cih0052O005BX@<00U>R00@00UFS00=F
Y002EJ<005JS0P01Ej@2009HY@03005HY@00Ej@00ERU00@00ERU0`02FJH200=JY`03005KY`02G:P0
0UbX00<00efY1004H:/00`04H:T01F6Z00EQZP0300IRZ`0300MS[007I:X01fBZ00801fBZ1@08IJ/4
00UV[0802VN]00<02fR^00aY[`0<JJl00P0=J[0400i[/@803fbb0P0@Jk801`0@Jk403fZ`011[/@0A
K;804fjd01A_]@0CK[@00P0BKK<201=^]0804fnb00H05Vnc01M`]00FKk<05Vnc01M`]00HLKD201Qa
/`806G2c0P0JLKH201]b]@@07G:e0P0NLkH401ic]00401mb]00NLk@07W>f01ac]P<07GBg00<07gBg
01ic]P0PMKP00P0PMKP4025f^@808GJg1@0PMKH2025f]`03021e]P0QM[L08gJh00<08gJh00<097Ni
02Ah^00TN;P0100TN;P00`0SMkL09GJg02Ef]`0202Ae]P808gBe0P0TMKH2029c]0H08gBe0P0RLk@4
02=d]@<08W>d00<08gBe02Ae]P0TMKH00P0RLk@00`0SM;D097Ff02=d]@0302=d]@0302Ae]P0SM;D0
8gBe00808gBe00<07g:d01ia/`0NLK<00P0NLK<00`0OL[@08GBf021c]@03025d]P04021c]@0OL[@0
87>e025d]P807g:d0`0NLK<0100OL[@07W6c01ia/`0ML[<501aa/P0301]`/@0JKk005fja00<05fja
0P0FKK0401E/[`0401A[/00CJZl04fZ_01=Z[`8056^`1@0CJZl01`0CJ[404VV`019Y/00CJ[404VZa
015Y/00?Ijh00`0>IZd01@0<Ijh02fJ]00]V[@0;IZd02VF/00801f:Y0P08HjX200UTZ`@026>Z00<0
2FB[00YRZ@0:HZT00P0:HZT300UQZ@0500QPZ007GjL01enW00INYP06GZP00`05GJOo0?oooj/0oooo
000M0?ooo`0:02QNWP0DBh`03TN<00Y6SP04@Xd014>@0052TP00@i800T>C0052TP@00T6@00@0046A
0010T000@900046A0`01@Y801002@i<00DBC0095U002AI@200=6U@060095U001A9<004>B0012T@01
A98004>A0P00@Y040013T@800DBB00H00DJC0097U000B9@00DVE005;UP02C9L2009>V@800dnJ0P02
D9X2005?V@800U2J00@00e6K00ABW004E9d015BM0P03Di`01003DIT015:J00IDW007EId200IFW@03
00MGWP08F9l01eZP00<01eZP0P06FZ0200EIW`801UZP1@07Fj4500UMX`<02UjT100;GZ80100<Gj<0
3F2T00iQY@0>HJD7011SY`03015TZ00?HjT046BZ008046BZ0P0@IJP01@0AIZT04VNZ019UZ@0BIJT0
4VFW00804fJX00<056NY01EXZP0EJ:X0100HJJ/00`0IJZ`066V[01MXZP0;01EXZP<056NY1@0EJ:X0
0`0FJJ/066^]01Q[[@0201Q[[@P05fZ/0P0JJj`00`0IJZ/06V^/01Y[[00201Y[[00301UZZ`0IJ:X0
6VV[00<06VV[0`0IJ:X301QWZ@@05fJX0P0EIZD201EVY`@05VFW00D05fJX01IUY`0EI:L05FBW01AS
YP0301ETY`@05FJW100DIJH8019SY0804V6T00<04F:T019SY@0BHjD00`0CI:H2011QX`0300iQX`0=
H:803F2R00<03F2R0P0?H:8200iOX@803EjP00<035fO00YKW@0;G9h00`0;G9h300YKW@0300aLX@0;
Fj002UZO00D02EVN0P08F9d200QHW`0400UIX00:FZ402EVP00UIX08025RM00@01eNL00IFV`06EYd0
1EFL0P05Di/400ABVP800e6K00<00dnJ009>V@01CiT00P02D9X01003DI/0152K00=?VP01CIP3009>
V@03005=V003CIP00dfH00800dfH00H014jI00==V002C9L00D^F009<U`03CIP200A<V0040059U@02
BYH014VF00=8U@H00TND1001AY<00`01A98004>A0053T@030053T@800T6@0P01@8l20091T@H00Sn?
0P03@Hh02P05@8`01T6=00M2SP08@hl01dF@00M5SP0=BI404TR@01i;S00aEX/^0?ooo`0;0>[eo`1o
V;L02e6G00I;V@05BIX014NF00=6U@03AiX004NI0096U`00AiT00P00Ai`00`03AIT014FG00A6W005
0096V`800DRJ00<00TVK0059V`01BI/00P01BI/00`02BY`004^L005<W@040059V`@00TVK0P01B9X0
2@01BI/004ZK001;W001C9d004fM001>W@00D9l0056P005BX@02009CXP@00UFS00@005JS005GY001
Ej@00ENT0P00Ej@6005HY@<00UVV00@00eZW005KY`01FjL00UbX0`03GJT400APZ`0400APZ@05HJX0
1F6Z00EQZP801V:[00<01f>/00MTZP07I:X01P07I:X400QUZ`<02FJ/00<02VN]00]X[P0;J:h00P0<
JJl300eZ/0<03V^a0P0?J[43011[/@03015//P0BKK<04Vfc00804Fbb00<04Vfc01=^]00CK[@00P0C
Kk801P0FKk<05g2d01I_/`0GL;@0676e01Ub]P806G:d0P0IL;<201Ya]P806W6d100LLK@201ic]P@0
7W>d00<07g:d01eb/`0KL[D00P0LLkH201ed]`807W>f0`0PMKP5025f^@808GJg00P087Ff01md]@0O
M;D087Ff025f]`0RMkP07gBe025f]`@08gJh00<097Ni02Eh^P0SMkL00P0SMkL00`0TN;P08gNg02=g
]`0202Ef]`0302Ae]P0SM;D08gBe00<08gBe00<08G:c029c]00SM;D01@0SM;D00`0RLk@08gBe02=d
]@0202=d]@<08W>d00@08G:c02=d]@0SM;D08gBe0P0RLk@00`0TMKH09GJg02Ef]`0702=d]@04029c
]00PLkD07g:d01ia/`807G2b00H07W6c01mb]00OL[@087>e025d]P0PLkD301mb]005021c]@0OL[@0
7W6c01a_/@0ML;800`0NLK<0100ML;80776b01]`/@0KL;4301aa/P0401]`/@0JKk005Vf`01I]/080
5fja0`0FKK000`0EK:l056^^01=Z[@04019Y[PD04fZ_0P0BJJh3019Y/00401=Z/@0BJ[404FV`00mW
[P<03VJ]00D036N^00]V[@0;IZd02fJ]00YU[00200MRZ@L026>Z0P09I:/400UQZ0802F6Y0P08H:P0
0`07GjL01UjV00INYP0300EMY`0300ALYP3oool0oooo0?l0ooooZ@3oool001d0oooo00P09efM01I=
SP0?B8d02dN?00I4S`05A940046A0052TP800d:B00@0146A00=0T002@I000d:A0P01@Y820091T@<0
046A00<00D:B0093T`02@i<00`03A9@20054T`8004>B00@004>A0012T000@Hl004:@0`01@i402@00
@Y0004>A0095T`02Ai@00dRE009:UP03BiL00dfH00A>V@02005=V004009>V@03CiX00U2J009@VP80
0e6K1002D9X4009BV`0600ABW005Did01UBN00IDWP05EIh01UJO0P07Ej001006F:401eVR00MIXP07
FJ8400EIX@0300IJX007Fj4025bR008025bR00@01e^Q00IJX007Fj401e^Q0P08G:8200UMX`8025bR
00<0362V00]OY@0;GjD00P0;GjD00`0<H:H03F6W00iRZ00200mSZ@803V:X0P0?HjT2011TZP803f>Y
0P0@I:X2011UZ0<03fBW00P046FX019UZ@0BIJT04VFY01=VZP0DIj/05FR/01QYZ`<05fRZ0P0HJJ/0
0`0GJ:X04fJX01AWZ@0201EXZP<056NY300EJ:X201IYZ`805fZ/100HJjd201MZ[0<05VV[0P0HJJX6
01UZZ`<06VV[0P0IJ:X00`0HIjT05fJX01MVZ00401IUY`0301ETYP0DHjD056>U00805VJU00<05FBV
01IUY`0FIJL00`0GIZP201ETYP805FBW00<056FW01=TYP0CI:H01`0CI:H201AUY`804V>U0P0AHZ@4
011QX`8045nR00H0466S015RY00AHZ@04F:T011QX`0?H:82011QX`803F2R0P0<Gj4200ePXP0300mP
XP0>Gj403EjP008035fO0P0=GZ0200aMW`H02ebN0P09FIh200QHW@801eNL00<02EVN00YJW`08F9l0
1@08F9l200UIX0801eNN00<025JN00MEW@07EId00P06E9`200ECV`0300ABVP05DI`0152K00800dnJ
0P02CYT400=?VPD00TjI0`04CYT200==V0@00TbG00<00D^F009:UP02BYH00P03BiL200A9UP0300=8
U@02Ai@00dJD00<00TFC00@00dJD0095T`02AI<00TFC0P01A9820053T@800TBB0P04@i8400=2T@<0
0Sn?0`03@9001@03@Hh014:?00@oS@06@Hl024>?00801T6=00L024>?00M5T008AXl03DVA01A8T@0N
Bh`0<EJ:02h0oooo00/0j?Go07fH]P0;DIL01T^I00E9VP03AYD00TFD00A8V`03AiX00dJG0096V@02
0017W00400=5V@03A9H00dFK00=5V`@00DFJ00@00TJI0017V@01B9X00DRJ2P01BI/20099V`@00DRJ
00H004RJ001:V`00BY/004fM005>WP03DZ44005BX@06009CXP01E:800EBR001CX@01E:8005FR1P00
EZ<3005GY0800ERU0P00Ej@01001F:D00UVV001JYP00FZH2005KY`800UbX00L00enZ009NZ@02GZT0
0UjY00APZ`05HJX01V:[00<01F6Z1@06HZ/800QT[@802FF^00<02VJ_00]W/00;Ik000`0<J;4200aY
[`@03FZ`00@03V^a00m//P0AK;<04Fbc0P0AK;800`0@Jk404Fbb015//P0201=^]0804Vfc0P0CK[@2
01A`/`L05Vnc00@05g2d01Q_]00HKk@066nd0`0IL;D301U`/`0301Ya]00ML[D07G:e0080776d00@0
7G:c01ic]00LLkH077>f100MM;L00`0LLkH07gBg01md]`02021e^0807gBg0P0PMKP02@0OMkL077Bd
01]c/`0MMKD087Rh029j^P0SN;T087Ff029g^004025f]`<08WNh00<08gNg029f]P0QMKD0100QMKD0
0`0RM[H07g>c01mc/`04029c]003025b/`0PM;@087Bd00H087Bd00<07g>c021d]00PM;@02@0PM;@4
025e]@L087Bd00@07g>c01ia/`0NLK<07W6c0`0ML;800`0LKk407W6c01ia/`0601mb]0807W6c0P0M
L;80100LKk407G2b01aa/P0ML[<201aa/P@06g2a00D06Vn`01U^[`0HKk805fja01I]/00501E/[`80
56^`00<04VV^015X[@0AJ:d00P0AJ:d4019Y[P<04VV`00T04fZa015Y/00AJK004FV`011X[`0@J;00
3fN_00iV[P0=IJd00`0;IZd01@0:IJ`026>Z00QSZP08HjX02VF/00802FB[0`08HjX00`07HZT026>Z
00QSZP0300UQZ00300QPY`08H:P0262X0080262X00<01enW00INYP05GJD01004G:Ko0?oooj/0oooo
000M0?ooo`0802ILW00EC8d03TN<00Y6SP05@hh014>@0050T000@I420091T@800Sn?0P01@8l01001
@900046A0091T@02@I430011T@800D:B1002@i<02001A9<004>B0013TP00@Y4004>A0012T000@Hl0
04:@0`01@i402@00@Y000DBB0095T`02Ai@014VF009:UP03BiL00dfH00A>V@03009>V@0300=?VP02
D9X00U2J00H00U2J1002DY/01004DY`01E>M00ECW@06E9h200EEWP0400IFW`07Ej001ENP00IHX@80
1eVR0`05FJ400`06FZ801UZP00MKX@0700MKX@H025bR0P0;GjD200YNY00300]OY@0<H:H0362V0080
3F6W0P0>HZP900mSZ@@03fBW0P0@IJP4019UZ@0301=VZP0DIj/05fRZ00<05VNY00@05fRZ01IWZ@0F
IjT04fJX1P0DIjT901EXZP0401AWZ@0EJ:X05FRZ01EXZP<05VV[0`0GJZ`601IYZ`<066VZ1@0IJZ/4
01UXZP8066NY00<05fJX01IUY`0FIJL00P0FIJL201ETYP8056>U00@05FFT01ATX`0DHjD05FBV0`0F
IJL301ETYP805FBW300CI:H2019SY@<04F:T0`0@HJ<00`0?GZ4045nR011QX`02015RY080466S00<0
3f2R011QX`0@HJ<00`0=H:8300aOX@0300iOX@0=GZ0035fO00@035fO0P0;G9h600YKW@<025RM00D0
1eNL00IFV`06EY/01eNL00QHW@0200QHW`@01eNN0P08F9l00`07Eih01UJM00MEW@0200IDW0<01E>K
0P04DYX01005DI`0152K00=?VP03CiX5009>V@@00dnJ0P02CYT300A>V@800dfH0`02C9L2005;UP@0
0TZF00@014VF00=8U@03B9D00TND1`02AI<30054TP@00D>A1P03@Y44008oS`800d2@0P03@Hh00`05
@8h01T6?00Q3S`0200M2SP0700Q3S`0:AXl024N>00e9S`0DBHl07T^<035FRP0^0?ooo`0A0>Seo`1m
V;H02e6G00I;V@06BY/014NF00=6U@04AYX00TJI0095UP01AIP004JK0015V`03A9P00T>E00=3VP02
A9X00`01AIX00`02AY/00TJI0096V@020058VP030099V`01BI/00DVK00<00DVK00@00TZL0059V`01
BI/00DVK1002BI/02001B9X004RJ0059V`00BY/004bL005>WP01D9l0056P1001DZ401P02Dj800EBR
005DXP00Dj400EBR001EXP8005JS0`01Ej@2001FX`800ENT1001F:D2009IYPD00E^W00<00UbX00=O
ZP02GZT00P02GZT00`04H:/01F6Z00EQZP0400EQZP@01V:[00<01f>/00QT[@08I:d01@08I:d200UU
[P802VJ_100;Ik000`0<JJl03FZ`00eZ/00400eZ/00300i[/@0@Jk8046^b00<046^a0P0AK;83019]
/`03015//P0BKK<04Vfc00804Vja100EK[8401I_/`H06G2e0P0JLK@00`0IL;<06W6d01aa]00301aa
]0807G:c00<06g:e01ac]P0LLkH0100LLkH00`0NLkH07gBg01md]`0401md]`09021e^00NM[H07GFe
01ad]00MMKD07gNg021h^00QM[L07gBe00<087Ff1@0QM[L00`0QM;H08GFe025e]@02025e]@<087Bd
00<07W:b01mc/`0RLk@00P0SM;D00`0RLk@0876b01ib/P0:01mc/`@087Bd00<07g>c021d]00PM;@0
0`0PM;@3025e]@0301mc/`0PM;@087Bd008087Bd0`0OLk<201ia/`807G2b0`0LKk4:01ia/`0401e`
/P0LKk4076na01e`/P<0776b0P0KL;401@0JKk006g2a01Y_/00JKk006Fj_00805fja100FKK001@0E
K:l056^^01A[/00CJZl04VV^00D04FR]0`0BJJh2015X[`04019Y/00CJ[404FV`015Y/08046R_00@0
3fN_00iV[P0>IZh03FF]0P0;IZd00`0:IJ`02FB[00MRZ@0200MRZ@@026>Z1@07HZT01009HJP0262W
00QPY`08H:L200QPZ0801enW00<01UjV00EMY@04G:@00P04G:H200=KYOl0ooooZ`3oool001d0oooo
00L09eZK01E:S00?AH/02TB=00I1S@03@Xl003n?00<00D2@0`01?Xh00`01@8l00D2@0050T0050091
T@800d:B00<014>C0052TP01@Y800P01@Y830011T@030053T@00@Y00046?008004:@0`01@i402001
A9800TFC00=8U@04BIH00TZF009<U`03CIP014jI0`02CYX00`03Ci/00U2K005?VP02005?VP@00U2K
1002DI`200ABW00:00ECW@06E9h01EFN00EEWP06EYl01eNP00AFW`05Ej001URQ00MIXP801EVQ0P06
FZ801`07Fj<01UZR00EIX@05FJ401UZR00MKX`08G:@00`07Fj<500QLY00400UMX`0:GZ@02UjT00YN
Y0<02enU0`0<H:H01P0>HZP03f>Y00mSZ@0?HjT03V:X00eQY`8036>X0P0=I:T200mTY`803V>V0P0@
IJP01P0AIZT046FX015TZ00AI:P04VFY01=VZP@05FFZ00<056N[01=VZP0BIJT00P0CIZX01P0DIj/0
4fJZ01=VZP0CIZX04fR[01AY[0P056VZ0P0CJ:T201AYZP<05FZ[00<056VZ01AY[00DJJ`01`0EJ:X3
01IYZ`@066VZ100HIjT201MVZ0D05VFW00@05FBV01ASY@0DHjD056>U0P0CHj80100CHZ@056>U01ET
YP0EI:H201ASY@805FBV2P0CI:H4019SY@D04F:T00<0466S00mPXP0?H:800P0?GZ400`0?H:80466S
011QX`0500mPXP<03F2R0`0<Gj400`0=GJ8035bQ00aLX@0400]KX0<02UZO0`09FIh200YJW`@025NL
00D01eJK00IEVP06E9`01eFM00UGW`0200QFWPL01eFM0P06E9`200ECV`8015:J0P05DI`200A@V`80
0dnJ1@02CYT400=?VP@014jI0P03CIP2009<U`<00TZF0`01BID400=8U@800dJD0P02AI<500=5T`80
0TBB0`01@i480091T0D00Sn?00H00d2@00E0SP05@8h01D2<00I1S@08@hl200M2SP0700U5SP0:AXl0
24N>00m:T00DBHl07Tb:035FRP0^0?ooo`050>Odo`1lUkD02U2F00I;V@06BY/00P04AiH01003AIT0
0DFH0054U@00A9L20014VP030093U`01@Y@00T:I00800TBJ0`03AI/20096V@0300=7VP01B9X00DRJ
00<00TVK0P01BI/4009:W00400=:W002BI/00TVK0099V`8004RJ00D00DVK001;W000CId00TnO009A
X002001AX0@00E:Q0P02Dj82005DXP800UFS1003EZ@01000EJ8005JS001FX`01Ej@2009HY@800UVV
0P03FZL6005KY`@00UjY00<00enZ00APZ`05HJ`01@05HJX300IRZ`D01f>/1008I:d200UU[P0300YV
[`0;Ik002fN`00802fN`00@036Ra00eY/P0=JK803FVb0P0<JJl200eZ/0803V^a0P0?J[400`0@Jk40
4Fbb015//P02015//PD046^a00<04Fbb015]/00AKK000P0DKK4201E^/P805Vnc0`0GL;@301Qa]@80
6G2e0P0IL;<401Ya]00401aa]00ML[D06W6d01Ya]0H06g:e00<077>f01ic]P0NLkH00`0NLkH0100O
M;L07WFh01ed]`0LLkH401ed]`8077>f00<07GBg01md]`0PMKP00P0PMKP00`0OM;L07gBe01ic]002
01md]@8087Ff00H07gBe01mb]00NLK<07W6c01mb]00PLkD2025d]P03021c]@0NLK<0876b00D0876b
0P0QL[<0100PLK808G:c025b/`0QL[<2029c]0808G:c200PLkD601mb]0807W6c00@0776d01]`/`0K
L;<06g2c0`0JKk8201]`/`H0776d0P0ML;@201a_/`<06g2c0P0LLK@00`0KL;<06Vnb01Y_/P0201Q_
/P805fja0`0FKK0201M^/@0601I]/00EK;4056^`01A[/00CJZl04VV^0P0AJ:d01@0@Ij`04FR]015X
[@0@J:l04FV`00@046R_00D04FV`011X[`0@J:l03VV`00eX[`0200aW[P802fJ]0`0:IJ`00`08HjX0
1f:Y00IQZ00200IQZ00300QSZP07HZT01f:Y00D01V6X0`08H:L01007GjH01enW00MOY`07GjL200IN
YP0300EMY@04G:@015bV00<00e^Uo`3ooon[0?ooo`007@3oool0200WFY/05DZ<00m5R`0:A8d01T6=
00A2S`00?hl00D2@0P01?Xl200<nSP04004nSP02?hl00D2@0050T0800Sn@0P01@9020091T@@00d:B
00<00T>C0052TP01@Y800P01@Y820013T@@00D>A0P01A9801003AY@00dRE00A9UP03BiL2009<U`80
0DfH00@004bH005=V@01CIT00TjJ0P01CiX6009@V`@00U6L0P04DY`200ECW@8015BM00H01EFN00IF
W`03EIh015JO00EGX006F:4200EIX@0300IJXP07Fj<01EVQ00801EVQ1006FZ8600MKX`8025bT0P09
GJ<00`0:GZ@02enU00]OY@0600]OY@80362V0P0=HJL00`0>HZP036>V00aSYP0200eTY`803FBY0P0>
HZP00`0=HJL03V:X00mSZ@0200mSZ@05011TZP0AIJ/04fJ/01ATZ@0CHjP00P0BIJT00`0CIZX04VFY
015TZ003019UZ@05015TZ00@IJP04FJY019WZP0CJ:/0200CJ:T00`0BIjP04fRY01AYZP0301EZZ`03
01AYZP0CJ:T04fR[00804fR[00<056V/01EXZP0EJ:X00P0EJ:X301AWZ@<05FRZ00<05fRY01IWZ00E
IZL00`0EIZL201AUYP804fBU00<056FV01=TY@0CI:D0100CI:D201EUY00601ETYP0FIJL05VFW01IU
Y`0EI:H056>U0P0CI:D00`0CI:H04V>U019SY@06019SY@<04F:T0P0@HJ<00`0?H:80466S011QX`02
011QX`0300iOX@0=GZ0035fO00803EbO1P0=GZ0200iOX@<035nQ0P0;GZ000`0:GIl03EfR00eMXP02
00aLX@<02e^P0`0:FYl300UIWP802UZO00P025NL00UHW@09F9d025NL00MEW@06E9`01E>K00IDW080
1eFM0P06E9`400ECW@@01UBL0P05Di/200ECW@0400EAW004D9/0152K00A@V`800dnJ0P02CYT300=?
VP<00TjI1@03CIP2009<U`800D^F00@00TZF0059U@01BID004RD1002Ai@200=6U0800TFC1`02A983
0053T@800d:A00@014>B00=2T@03@Y400d:A0P02@I020050S`@00Cj>0P02@8d200@oS@0300E0S006
@Hd01d:>008024B=00L02TB>00Y6S`09B8l03dZ@01A9S`0NC8X0<UJ:02h0oooo00/0j?Go07fH]P0:
D9H01DZH00E9VP04AiH00dJE0094V000A9L004>D0013UP020014VP050093U`03@I@00T:I0053V@02
A9X00P03AI/01P04AY`00TJI0096V@02AYT00dNJ0058VP<00TVK0P01BI/4009:W0<00dZL00P00TZL
0018VP00BY/004^L001=W@00Cih00U6P00=BX@80056P1001DZ42009CXP800EBR0P02EJ<400=FY004
001EXP00EZ<00ENT005GY0800URU0P01F:D200=JY`<00E^W0`02G:P4009NZ@0300=OZP04H:/0162[
0080162Y1005HJX200IRZ`P01f>/0P08I:d01009IJh02VJ_00YV[`0:IZl300]W/00300aX/@0=JK80
36Ra00<036V_00<03FZ`00i[/@0>Jk400P0?J[40100?J[0046^a011[/@0AK;83011[/@803fZ`0P0@
Jk40100@K:l04Ff`01=//00DKK4201E^/PP05Vnc0P0GK[<201Q_/P@06G2c00<06g2c01Ya]00IL;<0
0`0IL;<401Ya]00301]b]@0ML[D07G:e00<07G:e00D07W>f01ac]P0LLkH07GBg01ac]P0301]b]@03
01ac]P0KL[D077>f00807gBg00@087Fh01md]`0NLkH07W>f0P0NLk@301md]@0501ic]00OL[@07W6c
01ia/`0OL[@0100PLkD00`0NLK<0876b021a/P07021a/P<08G:c100RLk@801mb]00401ia/`0OL[@0
7g:d01mb]0<07W6c00<07G2b01Y_/P0JKk800P0JKk8201U^/@0401Q]/00IK[406Fja01Y_/PD06g2c
00@07G2d01a_/`0LKk<06fjb0P0JKk8301]`/`<06Vnb0P0HKk800`0GK[405Vf`01M^/@0501I]/006
01E//@0DJk004fZ_01=Z[`0BJJh04FR]100@Ij`00`0?Ijh046R_011X[`0200mW[P8046R_00<03fN^
00eX[P0=J:l00P0<Ijh00`0;IZd02VF/00YU[00200YU[00300UTZ`08HjX01f:Y00801V6X00@01F2W
00MRZ@07HZT01f:Y1@06HJP400MOYP<01UjV0P05GJD200ALY00400ALYP03FjD00e^U00ALY_l0oooo
Z`3oool001d0oooo00P0:5^L01I;S@0@AX`02TB=00M2SP04@Xl003n?0050T08003f>0P02?Hd01000
?Hd00Cj>000oS`00?hl2008oT0<00D2@0P02@I4200=2TP0400A3T`02@i<00T>C0093T`800D:B00@0
04>A0054TP02A9800TBB0P01@i401001A9800TFC00=8U@04BIH200=;U`04009<U`00C9L004bG005=
V08004bH00@00DfI009>VP01CiX00DnJ1P02D9/4009AW00400=AV`04DY`01E>M00ECW@8015BM00H0
1EFN00IFW`03EIh015JO00EGX006F:4300EIX@0300IJXP05FJ401EVQ00<01UZR0P05FJ4200MKX`<0
1UZR00<01e^S00QLY008G:@00P09GJ<300YNY0L02enU0P0<H:H00`0=HJL03V:X00aSYP0300aSYP80
36>X0P0>HZP00`0<H:H03F6W00iRZ00200iRZ00300mSZ@0@I:X04VJ/00804f>X0P0BIJT00`0CIZX0
4FBX011SY`04015TZ08046FX00<04FJY019WZP0BIjP0200BIjP201=XZ@<056VZ0P0CJ:T401=XZ`@0
56NY0P0CIZP401AWZ@805VNX1P0DIJH401=TY@804V>T0P0CI:D0100DIJH05VJU01IVY@0EI:H301IU
Y`0401ETYP0DHjD04V>T019SY0H04V>U100AHZ@4011QX`D03f2R00<03UnQ00eNX00<GIl00P0=G9l6
00aMW`803EjP100;GZ0200YMW`803EfR0P0<G:4200]KX0@02UZO1009FIh01P0:FYl02ERM00UHW@09
F9d025NL00MEW@<01UBL00@01eFM00IDW006E9`01E>K1005Did300IDW0<01E>K0P05Did300A@V`<0
0dnJ0P02CYT200=?VP800TjI0P01CIP6009<U`800D^F00D004ZE009:UP01BID00DVE0018U0040097
U00400=6U002AI<00TFC0054TPX00D>A0P02@I0200A3TP800d:A00@00T6@0050S`01@8l00D2?1001
?Xh2004oS0800cj<0P05@8`02P06@Hd024B=00Q4S@0:A8h02DF>00Y6SP0>BHl04dR>01i:R@0aEHT^
0?ooo`0;0>Wfo`1nVKL02U2F00E:V004B9T00dJE0095U002A9P004BG0054U@00A9L00P00A9X01@02
@iL014:E0051V002@YT00TBJ00<00dFK1002AYT00`01B9X00TVK0099V`020099V`030059V`02BY`0
04^L00H00TZL00L00DVK001:V`00Bi`004fM001?WP02DJ000U>R00<0056P1001DZ400`02Dj800EBR
005DXP02009EX`@00eJT00@00UFS00=FY003EZ@00eJT1002F:D2009IYP<00E^W0`02G:P2005MZ080
0UjY00<00enZ00APZ`04H:/00P04H:/200APZ@@01F6Z1@06HZ/400MS[08026B]00<02FF^00YV[`0:
IZl00P0:IZl01009Ijl02VR`00YX/00;JK4200aX/@0400aY[`0=J[003V^a00i[/@803FZ`0P0>JK00
100?J[403fba00m//@0@Jk4300mZ/0@046^a00@04fb`01A]/@0DKK405Fjb0P0FKk<801E^/P0301M^
/@0HKk8066nb00<066nb0P0IL;<01@0HKk805g2b01M`/P0GL;8066nb00806W6d00@06G2c01Ya]00K
L[D06W6d0`0LLK@0100ML[D06W6d01Yc]@0KM;H201Yc]@0501Ub]00KL[D077>f01]b]@0LLkH00P0M
M;L0100NMKP07GBg01ic]P0NLkH201md]@P07W>d00<07g:d01ia/`0NLK<00P0OL[@3025b/`<0876b
0P0OL;400`0PLK808G:c025b/`05029c]0@07g:d2@0NLK<201e`/P0301a_/@0IK[406Fja00806Fja
0`0HKK0201M/[`0301Q]/00IK[406Vnb00D06g2c0P0JKk800`0IK[406Vnb01Y_/P0301Y_/PD05fja
00<05Vf`01M^/@0FKK000P0EK:l401E//@0401=Z[`0BJJh04VV^015X[@8046N^0P0?IZd00`0?Ijh0
3FR^00eX[P0300eX[P0400iY[`0<Ijh036N^00aW[P802fR^00<02VN]00UV[009IZ`00P0:IJ`200UT
Z`0500QSZP07HZT01V6X00IQZ008HjX00P07HZT500IQZ00400MOYP06GZD01UjU00INY@801EfU0P04
G:@00`05GJD015bT00ALY00400ALY_l0ooooZ`3oool001d0oooo00P0:5^L01E:S00@AX`02TB=00I1
S@04@Xl003j>000oS`8003f>0P02?Hd01000?Hd00Cj>000oS`01@904008oT0030050T002@I400T6A
00800d:B0P04@i<30093T`030052TP01A9800TFC00800TFC0P01A9801002AI<00dJD00=8U@04BIH2
00=;U`04009<U`00C9L004bG001>V08004bH0P01CIT4005?VP@00U2K1002DI`01003DI/015:L00EC
W@05Did200ADW@801EFN00@00eFN00AFW`05Ej001URQ0P04F:0500EIX@0400IJXP05FJ401EVQ00EI
X@801e^S0`06FZ800`07Fj<025bT00QLY00500UMX`0400YNY00;GjD02enU00YNY0802enU0P0<H:H3
00eQY`@02f:U0P0;HZL400eQY`@03V:X00T03f>Y011TZP0BHZL04V:W015TZ00BIJT04fJZ015TZ00?
HZH00P0@HjL4011UZ003015VZ@0BIjX04FJY00P04FJY1`0BIjX301=XZ`<04VNZ0P0CIZP00`0BIJL0
4fJX01=VZ00301=VZ0805FJW1@0DIJH401=TY@@04V>T00@04fBU01AUYP0FIZD05VBT0P0DHjD0100E
I:H056>U01ASY@0CHZ@2019SY0@04V>U0P0AHZ@8011QX`<03f2R0P0>Gj400`0=GZ0035fO00aMW`02
00aKWPD02ebN00@035fO00iOX@0=GZ002ejP1@0:GIl300aLX@802e^P00<02UZO00UIWP0:FYl00`09
FIh01008F9d02EVN00UIWP09FIh200UHW@0300QGW007EY/01UBL00801UBL00D01eFM00IDW006E9`0
1UBL00ECV`0200ECW@801UBN1005Di/200ABVP801E6L0`04D9/300=?VP800TjJ0P02CYT3005=V003
001<U`02C9L00TbG00<00TbG0P01BiH20059U@03009:UP01BID00dRE00D00TND0P02AI<20094TP@0
0D>A1003@Y440091T0800d:A0P02@I030050S`03000oSP01?Xh00Cj>00800Cj>1003?X`300E0S009
00Q2S009@hd02D>=00Q4S@0:AXh03TV?01A6S@0MBHP0<EF902h0oooo00D0j_Oo07jI]`09CiD014VG
00A8V@020095U00;0094V001AIP00DBE0014U`00A9X004FK00E3V004@YD00d6H0092V@01@iT00`02
A9X20055V0800TJI0P01B9X30099V`030059V`02BY`004^L00H00TZL00L004ZK001;W000C9`004jM
001?WP00DJ000E:Q00<0056P1@01DZ400`00Dj400EBR005DXP05009EX`<00eJT00<015NU009HY@02
F:D00P01Ej@00`01F:D00UVV001JYP02005KY`<00UbX0`01GJP00`02GZT00enZ00=OZP0200=OZP04
00APZ`04H:T0162Y00APZ@@01F6Z1`06HZ/200MS[00400QT[@09IJh02FF^00UU[P802VJ_00@026J^
00UW[`0:J;002VR`0P0;Ik000`0<JJl03FZ`00eZ/00200eZ/00600aY[`0=J:l03FR_00eX[`0?K;40
3V^`0`0?J[05011[/@804fb`00@056fa01E^/P0EK[805Vnc1@0EK[8301I_/`0301I]/00GK[405fja
00<05fja0P0HKk8201M`/P805Vna00@066nb01U`/`0JLK@06G2c0`0JLK@01P0LLK@06g2c01aa]00K
L[D06W6d01Ub]0806W>e0P0IL[@301]b]@8077>f0`0MM;L201ic]P0301md]@0NLk@07W>d00<07G:c
0`0NLk@01P0ML[<07W6c01e`/P0ML;807W6c01mb]0<08G:c0P0PLK8301m`/@80876b0P0QL[<4029c
]0807g:d0`0NLK<801e`/P8076na00<06fj`01U^/@0IK[400`0HKK0201M/[`0401I[[P0GK:l066f`
01U^/@806Vnb0`0KL;<00`0JKk806Fja01U^/@0201U^/@806Vnb0P0IK[4201I]/0805fja0P0FKK00
1@0GK[405Fb_01A[[P0DJjh056^`00<05Fba0`0BJJh01P0AJ:d046N^00mV[@0?IZd03VF/00iV[@80
3FR^0`0<Ijd00`0=J:h036N^00aW[P0200]X[P802VN]0P09IZ`200YU[0<02FB[00<026>Z00MRZ@06
HJP00`07HZT500IQZ0801UjU0P05GJ@200ALY0800e^S0P04G:@00`03Fj<00e^U00=KY@0200ALY_l0
ooooZ`3oool001d0oooo00X09eZK01E:S00?AH/02D><00I1S@04@Xl003j>000oS`01?Xl00Cj>0P03
?Xh2008oS`800T6A0`01?Xl01002?i000D2@0091T@02@I4300=2TP0300A3T`02@i<00T>C00800D:B
00@00DBB0095T`03AY@00TFC0P01A9801002AI<00dRE00A9UP04BIH200=;U`03009<U`00C9L004bH
00D00DfI00@00TjJ001>V@00CYT004jI1002D9/4009AW00400=AV`04DY`01E>M00ECW@<015BM00D0
1EFN00=EWP04EYl01ENP00IHX@0200AHX0T01EVQ0P07Fj<300IJXP0400MKX`08G:@025bT00UMX`@0
25bR00H02EfS00YNY00;GjD02EfS00YNY00<H:H500eQY`0400UPX`0:HJ@02V6T00YQY0802V6V00@0
362V00]OY@0=HJL03F6W0P0>HZP0100=HJL03V:X00mSZ@0@HjT2011SY`04015TZ00BIJT04VFY011S
Y`803f:V00<046>W011UZ00@IJP00P0@IJP<015VZ@<046FX0`0AIZT0100CJ:/04VNZ019WZP0BIjX2
015VZ@@04VFW100CIZP201EVY`D056FV100CI:D2019SY006015RX`0BHj@056>U01ETYP0FI:@05F>S
1@0CHZ@00`0BHJ<04V>T019SY003019SY@<04F:T0P0?H:87011QX`0400mPXP0>Gj403UnQ00eNX0<0
35fO00<035^N00]JW@0:Fid00P0:Fid300]LWP0300iOX@0=GZ002UfO00D02UfO100;Fj000`0:FYl0
2EVN00UIWP0200UIWPH025RM0`08Ei`01P06EIX01UBL00IDW007EId025JN00IDW0<01E>K00@01E>M
00IDWP06E9h01UBN1P04DYX500A@V`<00dnJ0P02CYX2005=V0@004bG1@02C9L2009:UP800DVE0P02
BYH00`03B9D00TND0097U0030097U0800TFC00@00TBB0053T@01@i400D>A0P00@Y0200=2T@P00T6@
1P01@8l4004nSP@00cj<0P04?h/00`05@8`024:<00U3S@0200U3S@0500U5S@0=B8h054J=01m8R00b
DhP0;P3oool04@3Zmol0OYVg00U?U@04BIL014RI00=6U@02AI@00TBH0014U`01A9D00D>G0014VP00
AI/014:G00A2U@04@YT00T:I00800D6H0P01@iT20053U`040055V002AYT00dNJ00=7VP<00TVK0P01
BI/2001:V`03001;W002BY`00TZL008004^L00L004ZK001;W000C9`004jM001?WP00D9l00E:Q00@0
056P1P01DZ42005DXPH00UFS0P03EZ@4009HY@@00UVV1001FjL01000G:T00EfZ005MZ002GZT500=O
ZP0300=OZ004H:T0162Y0080162Y1@05HJX500IRZ`801f>/00<026B]00UU[P09IJh00P09IJh01008
IZh02FN_00YX/00:J;0200]W/00300]X[P0<JJl036V_00<036V_0P0=J:l01P0>JK003FZ`00eZ/00=
JZl03V^`00mZ/0<046^a0P0?J[02011/[`0301=//00DKK4056fa00<056fa200EK[8501M^/@0301Q_
/P0GL;805Vna00805Vna00<05fja01U`/`0JLK@00P0IL;<201Ya]0806g2c00<0776d01Ya]00JLK@0
100IL[@301Yc]@0301]b]@0LLkH077>f00D077>f0P0KL[D701eb]@0301aa]00ML;@07G2d00807G2d
00<07W6c01m`/@0OL;401P0OL;400`0NKk007g2a01m`/@02021a/P<08G:c00@07g:d01ia/`0NLK<0
7W6c0P0ML;8201a_/@@07G2b0P0LKk4201]^/00401U^/@0HKK0066f`01Q]/0D05fb_0P0HKK0401U^
/@806Vnb00<06Fja01Q]/00HKK00100IK[401P0HKK005Vf`01I]/00FKK005fja01I]/0805Fb_0`0D
Jjh301A[/00301=Z[`0BJJh04VV^00804FR]00@046N^00mV[@0>IJ`03VF/100<Ijd00`0;IZ`02fR]
00aY[P0500]X[P0600YW[@09IZ`02FJ/00YU[009I:/026>Z0`09I:/00`07HZT01V6X00MRZ@0300IQ
Z0@01F2W0`05GJ@01P04G:<015bT00=KX`03Fj<00UZR00=KX`800UZR0P02FZ@200=KYOl0ooooZ`3o
ool001d0oooo00P09UVJ01A9R`0>AHP02DB:00I1S@03@Hh003j>000oS`800Cj>00@00cj>00<nS001
?Xh00Cj>0P01@8l00`01?Xl00cf?008oT002008oT00300=0T@02@I400T6A008014>C1@02@i<20054
TP8004>A00H004FC0056U002AiD00TNE00=8UP02BIL200=:V0800T^H00<00DZI0019UP02BiP00P02
BiP00`00C9P00DfI005=V@02005=V@@00U2K00D00E2K009AW002DI`00U6L00=BW@0500ACWP801EBO
00<00UBN00=EW`04EZ001004EZ001005Ej401ENP00EGX005Ej0200EIX@D01UZR00L01e^S00ELX`06
GJ@01ejU00UMY@09GJ<02UfS00802EbR00@025bR00UMX`09GJ<02UjT100<H:H0100:HJH02f:W00]R
Y`0;HZL800YQYP<0362V00L03V:X00mSZ@0?HjT03f:X00iQY`0>HJD03V>V00803fBW00<046FX00iS
YP0>HjH00P0?I:L2011UZ00300mTY`0@IJP046FX00804FJY1@0@IJP:015VZ@<04fR[100BIjX3015V
Z@804VFW00D04fJX019UY`0BIJL04VFW015TYP03011SY@<04fBV00<04V>U019QX`0BHJ<00P0BHJ<0
0`0CHZ@05F>U01ITYP0201ARY00401=QX`0DHZ@04f:T01=RY0804V6S0P0AHZ@00`0?HZ@046>U011S
Y@02011SY@0300mRY00AHZ@04F:T00804F:T100@HJ<0100?H:803UnQ00eNX00<GIl400]LWP0300aK
WP0;FYd02eZM00D02eZM1@0<GIl200]LWP802U^M0P0;G9h200]KX0802UZO0P09FIh200QHW@801eNN
0P08F9l300MGWP<01UJM0P05EI`00`05Di/01UBL00IDW00200IDW0801E>K00<015:J00ECW@04DY`0
0P04DY`200=AV`80152K00H00dnJ009>V@02CYT00TjI00=?VP02CYT2005=V00300==V002C9L00TbG
00<00TbG0`02BYH200=;U`8014VF00<00dRE0097U003B9D00P02Ai@00`01AY<00TFC0054TP020054
TP800dFC00<00d:A0091T002@I000`01@8l20091T0800d:A0P02@I020050S`P00Sn?0P00?hl2000o
SP800Sn?0P01?h`03004?hd01D2>00E0S006?h`01d2=00U2S`0:A8h02dF>00e6S@0GAhl07DJ6035B
QBh0oooo00T0i_?o07bE_P0=CIL024NF00I7U`02AIH00TBH0012V@00@YP00P04@I@01@03@IP00D6I
00@oV@04@9P00D6H00800D>I1@00A9T00`01AIX004JK0057W0040018W0H00DVM00<00TZN001;WP00
Bih00P01C9l01P00CIl00DjP005>X002Cj400U2R009AX0@00E2O00<00U6P005BX@01DZ401P01DZ42
005DXP03001EY@01EZH00EJV00800EJV0P00EjH2005HY`05001IY`00FZP005ZX001JZ000FjP00P00
G:T01@01FjL00UbX00=MZ@04GZX00UjY00800enZ00@0162[00=OZP03GjX00UjY0P02H:X200=QZ`<0
0f2]00D00f6[00AQ[P05Hjd0166^00AR[00200IR[@801f>^0P08I:l01@09Hjl01f>/00QT[@08IJ/0
2FJ/00<02VN]0P0;J:h700aY[`803FZ_1P0>Jk0200m/[`@046b_0`0AKK00200@KK004Ff`011]/00A
KK004Fja019^/@0CKk804Vja0P0CKk801`0BK[4056fa01=_/P0FKk<05g2b01I_/@0GKjl00`0FKZh4
01Q`/00301M_[`0HL;006G6a00806W:b0`0ILK40100KL;406G6a01]`/@0ILK4201aa/P0901eb/`0L
LK80776b01aa/P0ML;807G:c01mb]00NLkH07G2d00@07W6g100ML;H301m_]P807Vje00@07Vjc01mb
]00NLK<0876c0`0OL;82021_/P807fja100NKk40400ML;807g2a021a/P0PLK008G2b01m`[`0PKk40
7Vn^01e^[`0MKZd07Vn`01i_[P0NKk007Vn^01]_[`0KKjd201Y^[P0401YZ[`0JJ[406f^b01][/PD0
6VZa00<06f^b01a//`0MKK@00P0MKK@00`0KK[@06Vnb01M^/@0201M^/@@05Vfb0`0EK;4301A]/@03
01A//`0DKK4056fa008056fa0P0CJk800`0BJ[404FV`015Y/00200mW[P803VJ]0P0?Ijl01`0>IZh0
3FF]00UV[00:IZl02VN]00YV[`0:Ijd00P0:IZl800UU[P8026B]0`07Hj`300IRZ`801V6Z0`05H:T0
1@04GjP00ejW00=NY`01G:D00EbS00800e^U00@00eVT009HX`02F:<00ENR1`02F:?o0?oooj/0oooo
000M0?ooo`0802IIVP0DBH/03TF800U4RP05@8`00d6>000nSP00?hl2004nSP800Sf;00@003f=004n
SP01?Xh00Cj>0P03?Hl01001?Xl00Sn@008oT003@9420091T@800d:B1@01@Y840054TP050015T`01
AY@00TNE0097U@01B9H00P02BIL00`03BYP00T^J009;VP02005:V@<00T^H00<00dbI005=V@01CIT0
0P02CYX4009@V`@00U6L0`03DYd500ACWP03009DWP03EIl015JP00@015JP00@01ENQ00EGX005Ej00
1ENP0P04F:0200EIX@@01UZR00@01EbS00IMY006GJ@01ejU1009G:8300UMX`0300YNY00;GjD02enU
00802enU00<02F2U00YQYP0:HJH02@0:HJH0100=HJL0362V00aPYP0=HJL200iRZ0803f:X00<03F:U
00iSYP0>HjH00P0?I:L300iSYPD03fBW2@0@IJP00`0AIZT046FX011UZ006011UZ0H04FJY0P0BIjX0
0`0@IJP04FJY019UY`04019UY`05015TYP0@HjD046>U00mRY00@HjD0100BHjD3019QX`0401=QX`0D
HZ@05F>U01ESY@8056:T00@04f6S01ARY00CHZ@04f:T0P0BHJ<00`0@HJ<04F:T00mRY00300mRY004
00iSY00?HZ@04F:T015RY0<0466S00L03f2R011QX`0@HJ<03f2R00iOX@0=GZ0035fO00@02ebN0P0<
Fih600]JW@H02ebN0`0:Fid200]LWP802e^P0P0:FYl200UIWP8025RM0P07Eih200QHW`<01eNN0`06
EYd200EEW0<01E>K00<01UBL00ECV`05Di/00P05Di/200ECW@8015:L0P03DI/01@04D9/01E6L00=?
VP03CiX00TjI00<00dnJ00@00TjI005=V003CIP00dfH1002C9L00`01BID00TZF009:UP0300A9UP03
00=8U@02Ai@00TND00<00TND00<00DJC0095T`02AI<00P01A9801@03AI<00TBB00=2T@03@Y400T6@
00800D2?00<00T6@0050S`02@I000`02@I030050S`H00Sn?0P01?Xh2000oS`8003n>0P02?hl2004o
S00<00@oS@05@8h01D2<00HoS007@8d0246>00Y4SP0;AHl03dF=01M7S`0NAhL0<U>6;P3oool0403W
m?l0OIJo00i<U@08B9801DNE0095U000A9L004:I0012V004@I@0146B00=1UP03@IP0142H00=1V001
@IP20012V0@00D>I00<004BI0055VP00AY/00P01Ai`30016V`030057W002BI/00TVK00<00TVK0`02
BY`03003Bid00DbM005<W@02CIh00DjN00=>W`02Cil00e2P005@W`02Cil00E2O009?W`800U6P0P03
DZ402P01DZ400U6P005BX@03DZ400E:Q009CXP01E:800UFS001FX`03EZ@4005GY0<00ERU00@00UVV
001JYP00FZH005ZV0`01FjL05001G:D015^X00=NY`02GZL00efY009NY`04GZX00enX00ANZP02GZL0
0enZ009PZ004H:/00f6[00AP[@03H:d0162]00=QZ`05HJh01F>]0P05HJ`01@06HZd01V:[00MQ[@07
Hj`026:^00<026>/00l02FB]00QT[@09I:d02FF^00]V[`0:IZl036N`00]W/00;IZl02VJ_00aW/00<
J;403FRa00iY/P0>Jk40100=J[001@0?J[403V^a00mZ/@0>Jk0046^a00803fZ`0`0@Jk401`0CJk80
4Fbb015//P0@KK804Fbb011]/P0AK;800P0BKK<01@0CK[@04Fbb015//P0DK;<04Fbb00804f^b00<0
5Ffd01E^/P0FKk40100EK[0201M`/P805Vna00H05Fj`01I_/@0GL;805g2b01Qa/`0GL;8701U`/`03
01Ya]00KL[D06W6d00@0776d0P0ML[D201aa]00;01a`]P0LLK@0772f01aa]00KKkD06g2c01a_]@0L
Kk<076ne01a_/`0LKkD00P0LKk<00`0ML;80776b01a_/@0201]^/0807Fj`0`0NKk400`0MK[006fj`
01a_/@0201a_/@0401e`/P0OL;407g2a01m`/@<07Vn`00<0772`01]_[`0LL;000`0LL;001P0JKjl0
6Fj^01U^[P0IKZl06Fb`01][/PH06VZa0P0KJk8401a//`0301Y]/`0HKK005Vf`00805Vf`00<05Vfb
01E//@0EK;400`0EK;4201A]/@8056bc0P0CJk8201=//0804f^b00@04VZa015Y/00AJK0046R_0P0?
Ijh01`0>IZd03fN^00mW[`0?Ijl03VJ^00eU[@09IJh01P0:IZl400UU[PH026B]0P07Hj`400IRZ`80
1V6Z0`05H:T00`04GjP00ejW00=NY`02005LY@0300=KY@02FZ@00eVT00800URS00<00ENR00AGX`04
Ej<01@02F:?o0?oooj/0oooo000M0?ooo`0802IIVP0DBH/03TF800Y3RP05@8`00d6>000nSP00?hl2
000mS@800Sf;00@00Sf=000mS@01?Xh00Cj>0P03?Hl01001?Xl00Sn@008oT003@9420091T@800d:B
1@01@Y840054TP800DJD0P02AiD40099U`@00DZI0P02BiP200=<V@800TjJ0P03Ci/4009@V`@00U6L
1@03DYd300ACWP03009DWP03EIl015JP00D015JP0P05Ej000`04EYl00eNO00AHX00200AHX0<01EVQ
00D01UZR00AKXP05G:<01EbS00IMY00200QKX@8025bR1P09GJ<400QOY0D02F2U1@0:HJH01@0=HJL0
362V00aPYP0<H:H03F6W00<03V:X0P0=HJL00`0>HZP03f>Y00mSZ@0200iRZ00400eQY`0>HZP03f>Y
00mSZ@803V:X00@03f>Y011TZP0?HjT03f>Y1P0@I:X400mSZ@@046BZ0`0?I:L2011UZ0<04FJY0P0@
IJP6015TYP06011SY@0?HZ@03f:T00mRY00AHZ@04V>U0P0AHZ@2019QY005019QX`0CHJ<056:T01AR
Y00EHjD00P0CHZ@01@0BHJ<04f:T01=RY00CHZ@04F:T00<0466S1P0?HZ@01@0AHZ@0466S00mPXP0?
H:803UnQ00<03f2R0P0>Gj400`0=GZ0035fO00aMW`0300]LWP8035^N1P0;FYd900YKW@H02UZO0P09
FIh200QHW`H01eNN0`06EYd300EEW0P01E>K0P05Did400ABW0801E6L1P03CiX01002CYT00DfH00A>
V@03CIP3009<U`04005;UP01BID00DVE0059U@800dRE0P02Ai@60056T`@00TFC00@00dFC0094TP02
A9800D>A1002@I080050S`D00Sn?0`01?Xh2000oS`8003n>0P02?hl03P01?h`003j;00@oS@05@8h0
1D2<00HoS007@8d0246>00U3S@0:A8h03dF=01M7S`0OB8P0<eB7;P3oool03@3Vm_l0O9Vk00e>T005
BXl00dVA0015TP00A98004BF0014U001@i400d:A0052U000@YH00P01@YH00`01@IP00D6I0051V@02
0051V@800T:J0P01@iX00`02A9/00dFL0095W0030095W00300=7W003AiP00dRF00<014VG0`03BYP0
3004BiT00dbI00=<V@04CIX00TjJ00E>V`03Cid00djO009?X@03CZ400TnQ00=>X@800e2R00H0156S
00=@XP02D:800e2R009@XP04DJ<200=AX`0500ACXP02E:000UFQ00AFXP03EZ800P02EJ400`03EZ80
0URS009HX`02009HX`D00UZT01D00EVS009JXP04FZD015bT005LX`04G:H00UfT00INZ004GjH01UjX
00=NY@04GjP00f2V00AOZ004H:T01F2Y00APZ`04GZX0162Y00IP[005HJX00`06HJX01006HJP02F6[
00MRZ@0:HZ`200YRZP0?00UQZ@0;HZl02F>_00]R[`09Hjl036>`00YT/00=I;4036Jb00aS/00;IK40
3FBa00aV/P0?I[<04FRe00803fVe0`0>JK801@0@J;803VVb015Y/`0?J[<04FVc00<04FVa0P0BJ[80
1P0DJ[<04f^c01=[/`0AK;<04f^c015//`804f^c0P0DK;@201=[/`0601AZ/`0CJk<056Zc01AZ/`0E
Jk@05Vbe0`0CK[@01@0BKK<04fjd01A_]@0EL;H056ne00<04fjd00@056ne01E`]P0EL;H05G2f0P0F
L[D601Qa]@0301Yc]`0IL[H06W6f00D06W6f00h06G2c01Ua/@0IL;<06W:b01U`/`0ILK406G2c01Q`
/00IL;<06G6a01]`/`0KL;406g2c01]`/@<06G6a0`0JKk0601]^/0806Vn`0P0HL;001@0ILK40776d
01]`/`0KL;<06Vnb008066nb0P0IL;<201Q_/P<05g2b0`0FKk4201I]/0805Fb_0P0DJjh0100EK:l0
5Vf`01I]/00FKK0301M^/@805Vf`1P0GK:l201E/[`@05Fba0P0DJk06019[[`804FZ^0P0@JJd00`0@
J:l03fN^00mW[P0300mW[P0300iV[@0=IJ`02fJ]00<02fJ]1P0:IJ`300UTZ`8026>Z0P07I:X01008
HjX01f:Y00MRZ@07HZT200IQZ0@01F2W0P06GZH200EMY@800e^S0P03FJ8200AHX@800eNP00@015JP
00=GX003Ej000eNP0P04F:400`02F:40oooo0?ooo`3o0?ooojT0oooo000M0?ooo`0802IIVP0FBH/0
3dB800Y3RP05@8`00d6>000lS@00?hl2000mS@800Sf;0P02?Hd2004nSP800cf?00@00Cj?008oT002
?i000Sn@0P02@I4200=2TPD00D:B00D00DBB0095T`02AI<00TFC0056U0020097U@0300=8UP02BIL0
0TVG00800DRF0P01BYT2009;VP05009;V003C9T00dbI00A=VP02CYX00`03Ci/4009@V`<00U6L00@0
0e:M009AW002DI`00U6L1003DYd00`04Dih00UBN00=EW`0600AFX00300EGX004EYl015JO00@015RP
1005FJ402003FZ4015^R00ELX`05G:<01UZP00MJX007Fj4025bR1P09GJ<200MNX`@025nT1`09H:D0
0`0:HJH03F6W00aPYP0200aPYP803F6W0P0>HZP200eQY`<03V:X100=HJL500iRZ00400mSZ@0>HZP0
3f>Y00mSZ@<046BZ1P0?HjT4011TZP0400iSYP0?I:L03fBW00mTY`<046FX00<04FJY00mTY`0?I:L0
0`0AI:H4011SY@<03f:T0`0AHZ@0100@HJ<04F2S015PX`0AH:8201=QX`8056:T00@04f:T019QX`0B
HJ<04V6S0P0CHZ@0100AHZ@0466S00mPXP0@HJ<600iQX`80466S00<03f2R00iOX@0>Gj400P0>Gj40
0`0?H:803EjP00eNX00200eNX08035fO00@02ebN00YKW@0<Fih035^N1P0;FYd700YKW@0300]LWP0:
Fid02EVN00<02EVN0P0:FYl200QHW@8025RO1P07Eih200IFW@@01EFL0P05Di/300ABVP801E>K00<0
1UBL00ECW@05Did01004DY`200EAW00300A@V`03CiX00dnJ00<00dnJ00@00TjI005=V004CYT00dfH
0`02C9L01001BiH00DVE0018U000B9@20097U0800DJC1000AI820056T`@00TFC00D00dFC0094TP02
A9800D>A00=2T@030091T0<00D2?00D003n>0050S`01@8l00T6@00=2T@08008oS`8003n?0P00?hh2
008oS`05004oS000?X/013n=00E0SP05@8`00P06?h`01`07@8d024:<00U3S00>A8`05TJ>01e6QP0a
DXD0;P3oool01`3Vm_l0NiRh00e>SP04BH`00dVA0015TP00AID00P00A9H20053T@040013U000@iH0
04:F0011U@H00D6H00D00T:I0053V@00@YP00D>I0094VP020096V`800dNL00D014RK00=7V003B9H0
0dRF00A9U`020099U`800dZH0`03C9T2009>VP0300=?V`03Cid00djO00@00TnO0`03D:06009AX080
0e:Q00<00UBP005DX002EJ400`02EJ400`03EZ800ENR009HX`02009HX`03005IX`02FZ@00UZT0080
0UZT00D00EVS009JY003FjD00e^U005LY@02009MYP@00ejW1003GjP01004H:/00enZ00=OZP04H:/2
00EQ[00300EQZP04H:T01V6Z00801V6Z0`07HZ/01007HZT01f:[00US[`09Hk4200QR/00400US/@0:
I;802fFc00aV]0<02fFc0P0<I[@200eW]@803FVd0`0=Ik<00`0>J;@03fVe011Z]P0300iY/P0300mZ
/`0AJK<04VZd00804f^e1@0@Jk@0100AK;D04f^e01=[]@0CJkD501A/]P0301E[]P0EKKD04fje00@0
4Fjd0P0CL;H01@0DLKL04g2f01=`]P0CL;H0576g00805G:h00<05G:g01Aa]P0DLKH01P0FLKL201Mb
^0806G6h0`0HL;L00`0HLKD0676c01Qb/@0501Qb/@<05g6`100ILK400`0JL[806G6a01Qb/@0201Ua
/@@06g2a0P0JKk0301U^[`0301M_[`0HL;005g2b00806G2e00@066nd01M^/`0FKk<05g2d0P0HLKD2
01M`]0<05G6d0P0DL;<0100CKk805Vna01E^/00DKJl301=/[P0301A][`0EK[005Fj`00@05Fj`0P0D
KJl00`0DJjh05V^^01M/[`0301M/[`805Fb_0`0EK;4201A[/00301=Z[`0AJZh04FZ^00@04V^_0P0A
JZh2011Y[@03011X[`0?Ijh03fN^00<03fN^00<03VJ]00eU[00;IZd00P0;IZd200YU[0802FB[0P0:
IJ`200UTZ`8026>Z0P07HZT200MTZP<01f:Y0`06HJP400EPY`0400INYP05GJD01EfU00ALY0800UZR
0P03FJ801@04F:400eNP009FW`02EYl00eFO00H00eNPo`3ooon[0?ooo`007@3oool0200WF9X05TV;
00m4R009@XT01Sn<00=1SP00?8d00Cj?0P02?Hd200<lR`800Sf=0P01?Xh200<mS`800Cj?0P02?i02
0091T@800d:B0`01@Y820093T`800DBB0P02AI<40097U@@00DRF0P01BYT2009;VP04009;V003C9T0
0dbI00=<V@8014fJ0P03Ci/2005?VP800U2K0P03DI`5009AW0D00e:M00<00UBN00=EW`04EZ000P04
EZ000`03EIl015JP00AFX00200AFW`0500EGX004F:001EVQ00EIX@06FZ801005FJ402003FZ4015^R
00AKXP04Fj801EVO00IJX007Fj4025bR1P09GJ<200MNX`@025nT2009H:D200YQYP0600aPYP0=HJL0
3F6W00iRZ00=HJL0362V1`0=HJL0100<H:H03F6W00iRZ00>HZP200eQY`0400iRZ00?HjT03V:X00iR
Z0D03f>Y00@03V:X00mSZ@0?HjT03f>Y100@I:X00`0AIJ/03FBY00eTZ@0200eTZ@@046FX100?I:L2
011SY@803f:T00<046>W00mRYP0?HZ@00`0?HZ@01@0AHZ@0466S015PX`0AH:<04F2R00804V6S0P0C
HJ<00`0BHJ<04F:S011QXP03015RX`03011QX`0?H:803f2R00803f2R0`0@HJ<400mOY0H03UjS100=
GJ8200aLX@802e^P0P0<Fj0400]JW`802UZO0P0;Fj0400YJW`802e^P00<02UZO00UIWP08F9d00P08
F9d200UIWP8025RM0P08F9l300MGWPD01UJM0P05EI`200ADV`801E>K1004DYX200ECV`801E>M0P04
DY`200=AV`80152K1P03CiX00`02CYT00DfH00==V002009<U`05005;UP02C9L00D^F0059U@02Ai@0
0P01AY<01@00AI800DBB0054TP01A98004>A008004FB0`01A9830095T`<00TBB00<00D>A00=2T@02
@I000`02@I040050S`030091T003@Y400d:A00@00d2@1002?hl2004nS`800Cj>0P02?hl01003?X`0
0Sf;00@oS@05@8h300HoS00700M0S@07@H/024:;00a2R00DAHX06dB202mAP@0^0?ooo`0<0>Keo`1l
UkD03Df=00E8SP04B9<00TFD0014U`00@i/004:I0052U003@I@0046E0P00@IL01000@ID004:C0012
T`00@Y<30013U0050054U@00A9D004BE0055UP02AYL01001B9P01002BIT004RJ0018VP00B9X30059
V`@004^L0P00CId01001CYh00TnO005@W`00Ci`3005@W@800U6N2P00DYh01@00E:4005BT001DY000
EJD005BT008005JU00<005NV005HY`00FJL00`00FJL3001JZ005001JY`00FjP005bY005MZP00G:T0
0P01GJX01000GJX00Ej[005NZ`01GZ/4009O[009005Q[@00H:`0062/001P[001HJd00V:^00AQ[P03
H:d00f6[00<016:/1005Hjd00`07IJl01VB^00IT[P0200IT[P0300MU[`08I[002FNa008026J`0P09
Ik400`0:J;802fVc00]Y/`0200YZ]0802FZa00@02fVa00aZ/P0=Jk<03Vbd0P0<J[8200aZ/0803V^a
2@0?K;800`0@KK<04Fbc015//`03019]]004015//`0BKK@04Vfd019]]0804Vfc00<04Fbb019]/`0C
K[@01@0DKkD01@0EL;H05W6g01Ia]`0FLKL05G2f00805G6d0`0FL[D201M`]0806G:f100HLKD00`0G
L;@05g2b01Qb/@0401Uc/@0301Qb/00ILK006G6`0080672_100ILK000`0JL[406G6a01Ua/@0201]`
/@@076na0`0JKJl201U^[`805fn_00<05fja01Qa]@0GKkH0100FK[D0100GKkH0672g01M_]P0GKkH2
01E`]P<056ne00@04fnb01A`/@0CKk004Vj_0`0AKJh3019^[`804fn`0`0BKZl00`0CK:h056^^01I[
[P0201M/[`@05Fb_100DJk00100BJjl04FZ^015Z[P0@JJd4019[[`804FZ^0`0@J:l400mW[P0300iV
[@0=IJ`03FF/00@02VF[1P09I:X200QSZ@<01f:X0P06HjT01007HZT01V6X00IQZ006HJP500EPY`03
00AOYP06GZH01EfU008015bT0P03FJ801@05FJ8015RQ00=GX002EYl00eFO00800UBN0`03EIl00`04
EZ000eNP00=GX03o0?oooj/0oooo000M0?ooo`0802MHVP0FBH/03dB800U2R@06?h`01D2>000lS@00
?Hh2008mS@800cb;0P02?Hd01003?Xh00Cj>00<mS`03?Hl2004nS`800Sn@00@00D2@0091T@03@Y80
0d:B0P01@Y830093T`800DBB0P02AI<40097U@<00DRF00D00TVG005:V@01BYT00DZI009;VP03009;
V0<00dbI0P01CIT3005?VP800U2K00<00e6L009AW002DI`00`02DI`400=BW@0300ACWP02E9h00eFO
008015JP0P03EIl200AFX08015JO00<01ENP00AHX005FJ400P06FZ8400EIX@800eZQ0P04Fj8200IJ
X0801e^Q1008G:8200UMX`801ejS1`08Gj@700UPY@0600aPYP0=HJL03F6W00eQY`0<H:H02enU1`0=
HJL0100<H:H03F6W00eQY`0>HZP200eQY`X03V:X0`0?HjT3011TZP804FF[100>IJX800mTY`8046>U
0P0?HZ@00`0@HjL03f:V00mRY00300mRY005015RY00@HJ<045nR015PX`0AH:800P0BHJ<01@0BH:80
4F2R011QXP0@HJ803f2Q00<0466R00@03f2R00iOX@0>Gj403UnQ100?H:8500mOY0<03UjS1@0=GJ83
00aLX@802e^P0`0<Fj0300]JW`0300YJW`0;Fj0035bQ00802e^P100:FYl00`0;Fj002EVN00UIWP05
00QHW@801eNL00@025RO00MGWP07Eih01eNN1@06EYd300EEW08015BK0P05Di/600ABVP<015:L0`03
DI/200A@V`800dnJ0P02CYT200=?VP04009>V@01CIP00dfH009<U`800D^F00<00TbG005;UP01BID0
0P01AY<20015TP@004>A00<00DBB0015TP01A9801@01A9840094TP800d:A2@02@I000`03@Y400d2@
00=0T006008oS`800Cj?00P003f=004nSP01?Xh00Cj>00<nS002?H/00cj<00@oS@<01Sn<00L01d2=
00M1R`09@h`034:801=4R@0J@h40;e6102h0oooo00h0j?Go07bE]00=BX/01TF<00I5TP02@iD00TBJ
0012W@00@Id0142H00<oU@00@9L0042H0010U`80046E0`00@Y<30013U0030014U@02AYL00DRH0080
0DRH00D004NG0018U`00B9L004NI0017V`030019W08004ZM00<004^N001<WP00C9h00P00C9h01P00
CIl004jP005?X@01D9l004nN001@W080056M1P00DYh4001AW@04001BWP00DZ0005:R001DY0@005FU
00D005JV001GY`00EjL005NW001HZ003001IZ0<005ZY00<005bZ001MZ`00GJ/00P00GJ/00`01GZ`0
05j[001NZ`02001O[0P0062]00<0066^005R[`01HJh00P01HJd3009R[P<00f>_00<00f>]00AT[P04
IJ`00`04IJ`200EV[@0400IW[P05IZd01FJ]00IW[P801fR_0P09J[4300QZ/@0300Q[[`09JZl02V^`
00802fba0`0:Jk00100:Jjl036^_00e//00=K;0300i]/@@03Fb`0P0>KK40100>Jk003fba011]/P0@
KK8300m//@03011[/@0BKK<04fb`00<04fb`100EK[801@0DKK405Fjb01I_/`0FKk<05g2d00805Vnc
0P0GL;8301Qa/`0301M`/P0HKk8066nb00@06G2c0`0HKk803`0ILK406W:a01Yb/P0JL[406W:b01Ua
/00ILK406g2`01Y_/00JKjl06Vn`01]`/00KL;406g2`01]`/@0201Y_/0806fj`0`0MK[00100LKJl0
7Fj`01a][`0LKJl201Y][`806Fj_00@05fja01U`]@0IL;D066nd0`0GK[<201Q_]0805fjc100FKk<2
01E^/P0401I_/@0EK[005Fj`01A][`<04fb^1P0DKJl201=/[P805Fb_00@05fb_01A[[P0DJjh056^^
0P0DJk0301=Z[`05019[[`0AJZh04FZ^011X[`0@JJd0100BJjl2015Y/08046R_0P0?Ijh400iV[@03
00eU[@0:IJ/02FBZ00<02VF[1009I:X300QSZ@<01f:X00@01V>X00ISZ@06HjT01F:X0P06HJP500EP
Y`8015nV00H01UjV00EMY@04G:@015bT00=IXP02F:4200AHX@0500=GX002EYl00UBN009DWP01Did0
0P02E9h200=EW`800eNPo`3ooon[0?ooo`007@3oool0200XF9X05dR;0153R00;@HT01cn<00E0SP00
?8d003f>0P02?Hd2008kRP06008kS002?Hd00Sf=008mS@02?8h00cf?0P01?Xl2008oT0040050T002
@I400T6A0091T@@00D:B00L00T>C0013T@01A9800DBB0095T`01AY@00TNE00800DJD0P00AiD00`01
B9H00TVG005:V@03005:V@H00T^H0P00C9P2005=V@03001>V@01CiX00U2K00800U2K00<00e6L009A
W003DYd00`03DYd300ACWP04009DWP03EIl00eFO00AFX0800eFO0P04EZ0300AFW`8015RP1P05FJ42
00=JX@8015^R1006FZ8200MKX`8025bT00<01UfT00MNY@07GZD00P07GZD300QOYP@025nT1009H:D2
00YQYP0400UPY@0:HJH02f:W00]RY`802V6V0`0;HZL500YQYP0300]RY`0<HjP036>X00802f:W00<0
36>X00eTZ@0<HjP00`0;HZL600aSZ0<03FBY1P0>IJX300eTZ@803V>V1P0?I:L200iSYP03011SY`0?
HZH03V6U00<03V6U00L0466S00mPXP0?H:803f2R015PX`0BHJ@04F2S00804F2R00<03f2Q00eQX@0<
Gj400`0=H:8200iOX@0500eNX00>Gj403UjS00iNX`0?Gj@00`0>GZ<200aOX`<03F2T00@035nS00]N
XP0;GZ8035nS0P0;GZ801@0:GJ402EbP00ULX00:GJ4035bQ00<035^P00T02eZO00YJW`0:FYl02UZO
00]KX00<G:402e^P00YJW`09FIh01007FYh200UIWP<025RM0P07Ei`600MGWP@01UJM0`05EI`300AD
V`<01E>K0`04DYX200=AV@0400ABW003DI/00e6K00=AV`800U2J0`03CiX5009>V@06005=V000C9L0
0dfH00==V002C9L00D^F0P02BYH01000B9@00DJC0056T`01A9830013T@030053T@00@i400DBB00L0
0DBB1@02A9800`01@i4004:@0012T0060091T0800D2?0`02?hl5004nSP04004nS`00?Hh003f=004n
SP800cj>00D00cj<008mR`03?8/013f<00DnR`0200LoS00700Q0S@08@8/02d>=00i4RP0EAX/06dB2
02mAO`0^0?ooo`0=0>_co`1oU;403DN700M1RP07@Y00146D00A1VP01@9d00d2M00HmU`06?YD00cnG
008oV002004oUP04000oUP00?iL0042H0011V0@004:I00<00DBK0095W002AI`01000AY`00`00Ai`0
04NK0017V`020018W0040059W@00BYd004^N001;WP<004bN00@004fO005>X001Cj400DnQ0P00CZ00
1001Cj400U2R009@XP00DJ82001@X@03001AXP00D:40052Q00@0052Q0`00DZ801000Dj<005BT001D
Y000EJ@2001FY@03001GYP00F:H005RV00@005VW00@005ZW001KZ000FjP005bY0P01GJX2001MZP04
001LZ@00GJX00Ej[005NZ`800Un/00H0062/001OZ`00H:`0062/001OZ`00H:`3005Q[@800F6[0P02
HZ`500=S[@800fBY1004IJX400EVZ`801VN/00@01fR]00QY[P08JJh026V^0`09JZh300Y[[`802fb`
00<02Vb]00a[[@0<Jjd00`0<Jjd00`0=K:h03V^^00i[[P0700i[[P0300m/[`0AKK004Ff`00<046b_
00<046b]01A[[P0DJjh00`0DJjh00`0EK:l05Vf`01I]/00301E/[`0301I]/00GK[405fja00<05fn_
00<0672`01Ua/@0ILK400P0HL;0201U^[`806Vn`0P0KL;4301Y_/0806g2a00`06g2c01]`/@0KL;<0
6g2a01Y_/P0KK[006fjb01]^/00KK[806fj`01Y]/@0JKJl301Y]/@0301a//@0MKK807Vfb00<07Fba
0P0NKK8301e//@8076ba00@06Vfa01a_/@0KL;406g2a0`0JKk0801U^[`8066f^00<05fja01I]/P0F
KK800P0EK;4501A[/0<05Fba0`0DJk001@0CK;0056^`01=//00CK;004V^_00804VZa0`0AJK0300mZ
/00300iY/00>JJl03fZ`00<03fZ`00<03fZa00iY/00>JK000P0=J:l400aW[P0300]V[@0:IJh02FB[
00L026F[0P07I:X600ISZ@0400ERZ004HZP016:X00ERZ080166W1P03H:H200=NY@800UfT0P01FJ<0
0`02F:<00ENR009EX@02005DX005001CW`01Dil00E>O009DX001E:000P02EJ400`03EZ80oooo0?oo
o`3o0?ooojT0oooo000M0?ooo`0802QHVP0GB8/04D>800]1R@07?h`01D2>004kS@00?Hh2004lS080
0S^:0P02>h`2008mS@04008lSP03?Hl00Cj?004nS`800Sn@0`01@9000`02@I40046A0011T@030052
TP8004>A00<00DBB0095T`01AY@00`01AY@01000AY@004NE0058UP02BIL2009;VP800DZI00<00T^H
005:U`01BYL00`01BYL2001;U`03001<V001CIT004jI00800DnJ0`02D9/400=BW@@015>N00@00UBN
00=EW`03EIl015JP0P03EIl200AFX0<015JO0`03Eil00`04F:001EVQ00EIX@0200EIX@800eZQ0P04
Fj8200MKX`<01UZR0P07Fj<01008G:@01UfT00IMY006GJ@500MNY@@025nT1009H:D00`0;HZL02V6V
00UPY@0200UPY@0300YQYP0;HZL02V6V00802f:W1P0:HJH00`0;HZL036>X00aSZ00200]RY`0300aS
Z00=I:T036>X00D02f:W00<036>X00eTZ@0;HZL00`0<HjP300eTZ@0300iUZP0=I:T03FBY00<03FBY
00<036>X00iSYP0>HjH0100@IJP200mTY`803V>V00<03f:V00iQY@0>HJD00`0>HJD0100?H:803UnQ
00mPXP0?H:83015PX`04015PXP0?H:403f2Q00aPX08035nQ0P0=H:80100>Gj403EjP00eNX00=GZ06
00iNX`8035nS00T03F2T00iQY@0=H:@035nS00]NXP0:GJ4035nS00]NXP0:GJ400`09G:0200YMX@04
00]KX00<Fj0035^P00]JW`802UZO0P0;Fj00100<G:402e^P00YJW`09FIh400IIW@0300QHW@09FIh0
2EVN008025RM00<01eNL00IFV`07Eih00P07Eih01@08F9l01eNN00MGWP06EYd01EFL00801UJM0`05
EI`300ADV`@01E>K00@015:J00=AV@02D9P00U2H0`03DI/3009@VP800dnJ0P02CYT03@01CIP00TjI
009>V@02CYT00DfH001<U`04CYT00dfH009<U`01BiH00TZF0059U@00Ai<00P01AY<01001A98004>A
0013T@00@i420053T@D00DBB0`00@i450094TP030053T@00@Y0004:@00800D2?0`02@I000`01@8l0
03n>000oSP04004nSP@003f=00@00Cj?000mSP00?Hd00Cj>0P03?Xh01P03?X`00Sf;008kRP04?H`0
1Cj;00LoS080242=00H0242;00a4SP0@AH/05dJ<01e6Q00aDh4^0?ooo`090>ceo`21UK003TF500I1
Q`06@Hl01T2D00E1V@01@I/00d2K00801SjE00@00cnG004oUP01?i@00CnD0P01?YL2008oV0@00D6I
00@0046H0012V@02A9/00TBK0P02AI`01003AYd014NN0016V`00AiT20058VP800TVK0P02BY`3001;
W004005<W@02CIh00DjN009?X@800DjP01000TjR00=@XP03Cj<00e2R005?XP01Cj400U2S005?X@01
Cj800DnQ005?XP01Cj400DnR005?X@00D9l0056P0`00Dj400`01E:8005JS001FX`02005GY003001G
Y001F:D00ERU00<00ERU00<005VU001JYP01FjL00P01FjL2005MZ004001LY`01GJP00EfX009NZ@80
0enZ00H00V2Z005OZ@02H:X00V2Z005OZ@02H:X200=QZ`800f6Y0`04HZX500ESZ`0<00ESZ@05I:P0
1VBZ00IUZ@06I:X01VFY00ITZP06IJT026J/00QWZ`08IZ`026N[0P08IZ`00`08Ij/02VR^00YY[@02
00]Z[P0600a[[`0<Jjd036^_00a[[@0=K;003Fb^0`0=JZd04`0=Jj/03FZ]00e[Z`0?Jjh03f^/00m[
[P0?Jj`03f^^00m[[00?Jjh03f^/011/[`0AKJh056fa01A][`0CK;004fb^019[[`0BJjd00P0DJjh2
01=Z[@0401A[[P0EK:l05Fb_01M^/@<05Vf`01@05fja01Q_/P0HKk80672`01I^[P0GKjh0672`01Ua
/00ILK40672_01Y_/00IKZh066f^01U^[P0JKk006Vn_01]`/@0KL;006fj`01Y_/0806Vnb00/06Vjd
01]`/`0KK[@06Vnb01]^]00JKK406Vfc01Y]/@0JKK<06Vfa01][/P0201U//08076ba0P0MKK8201i]
/P807Fba0P0NKK8301e//@8076ba00<06Vfa01a_/@0LL;000P0LL;0201]_[`P06Vj^00<06Ff]01U/
[P0HK;800`0HK;80100GJk405VZ`01IZ/00EJJl301IZ/0805f^a00<05VZ`01A[/00CK;000P0CK;00
0`0BJjl04VZa015Y/002015Y/004011X[`0>JJl03fZ`00mZ/0803fZa0`0>JK00100>JJl03VV`00iY
/00>JK0400eX[`0300aW[P0;IZd02fJ]00802fJ_00<02VF^00QT[@07I:X01P08IJ/800ISZ@<016:X
00<00f6W00AQY`04HJL01P03H:H200=NY@08009MY001G:<00EVS005IX`02F:<00ENR009EX@01E:02
001CW`04001BWP01Dil005>O005DX0<00UFQo`3ooon[0?ooo`007@3oool0200WEiT05TN:0112Q`0:
@8P01Cf:00@oS@01>hd00Cj?0P02?Hd200<lR`800cb=0P03?Xh00`04?Y000cf?004nS`03004nS`80
03n?0P01@9020011T@<00D:B1002AI<40097U@<004NE00D00DRF005:V@02BiX00T^J00=<V`020099
U`@00DZG00D00T^H00=<V@01CIT00DfI001>V@02005?VP800U2K00@00e6L009AW003DYd00e:M1@04
Dih500=EW`0300AFX005Ej401ENQ00<015JO0P03Eil01P04F:001EVQ00EIX@05FJ401UZR00EIX@<0
0eZQ00<015^R00EIX@05FJ400P06FZ8200MKX`801UfT1005G:<200IMY0801UjU00@02V6X00MNY@07
GZD025nV0`09H:L700YQZ00300UPY`08GjH02V6V00H02V6V1P0;HZL200aSZ0P02f:W400<HjP200iS
YP0400mTY`0>HjH03V>V00iSYP803F:U00@03V>V00eRY@0=H:@03F2T100<Gj<00`0>Gj403f2R015P
X`03011OXP03011QX`0>Gj403F2R00H03F2R00<03F2T00aOX`0=GJ800P0=GJ800`0>GZ<03enT011P
Y@0200ePY0D035nS00<02ejR00aOX`0;GZ800P0:GJ401009G:0025^O00QKW`08Fil400YJW`@02e^P
0P0:FYl200MJWP@01UVM0`08F9d200MGW0801UJM0P07Eih400IFW@<01UJO1@05EIh200ADW@801E>M
0`04DY`300=AV`0400ABW003DI/00e6K00=AV`800U2J00<00dnJ009>V@02CYT00P02CYT4005=V008
001<U`03CIP00dfH00==V002C9L00TZF0059U@00B9@20097U0030095T`01A9800D>A00<00D>A0`00
@i430054TP030094TP03AI<00dFC00800dFC00D00TBB0053T@00@Y0004:@0053T@0200=2T@D00T6@
00@00D2?00=0T003@9000d2@1@02?hl200<mS`0400<nSP02?Hd00Sf=004lS0800S^:00@00cb;008k
RP04?8T01cn<0P06?X/01P07?hX02T:<00e2R00EA8X074B2039BPBh0oooo00`0joOo07ZBZP0=B8@0
3TV=00Y6S`07A9@014:G0010V003@IP01CnA00<mS`01?i820052U003000nT@03?iD01SnH00H01D6I
0P04@YT20051V0040092V@03@iX00d>J00A5V@@014NH0P04B9T200E9VP<014^K0P04CI`200E>W@0L
00=;W@04C9h01DfQ00I>X007Cj<01TjP00=>X@02CIh00djQ00=>W`02CJ000TfN009=X003CYl00djQ
00A?X004DIl015:M00=AW004DYd015>N00EDW`07EZ4025NR00=EW`04EZ001ENQ00IHXP8015RQ00<0
1EVR00IJX`04FZ<00`04FZ<300EKY00500=KX`04G:@015bT00EMY@06GZH00`07GjL00`03GZ@015nU
00AOY@0300EPYP<015nU00@01F2V00EPY`06HJP01V6X0`07HZT04@06HJP01f:Y00MRZ`07HZT01f:[
00QSZP08Hj`026>Z00YU[P0:IJ`02FB]00UTZ`09I:d02VF^00YU[00:IZl02VN]00802fR^00H03FR_
00eX[P0=J:l03FR^00iY/00=J:h200aW[@0F00mW[P0@JJd046R_011Y[@0AJK004FZ^015Y/00@JJd0
4FR_019Y[P0BJK004VV^01=Z/@0CJZl04fZa01=Z[`0EJK405FV_01EY/@0BJJh04V^_01=//08056fa
0P0CK;0301E^/PD05Vnc01405Fjb01I_/@0FL:l05Vna01I`[`0FKk405g6`01Q_/P0HL;005fja01M_
[`0GK[405fn_01M^/@0GKjl06Fja01M^/@0201Q_]00D01Q_]P0HKk@06Vjf01Q_]00JK[H06Vjd01U]
]@0IKK<06Ffe01U]/`0KKKH06Vjd01Q//P0KK[@06Vfc01U//P0JKK<07Ffd01i^]@0MKK@301a//`03
01e]]00KK[@06fjd00806fjd00<06Vnb01]`/@0JKk000`0JKk0901U^[`806Vf_00<05f^a01E//`0F
KK@00P0FKK@501E//`8056^b0P0EK;<00`0FKK@04f^b015//P02015//P03015//`0@Jk8046^b0080
46^b0P0?J[4300i[/@0300eY/P0<JJl03FZ`00803FZ`00D036V_00aX/@0;Ik002fN`00YV[`0300]W
/00700YV[`0:I[402FF`00UU/009IJh01fF]00IT[00200ESZ`801VB/00<01fF]00IT[006I:`01`05
Hj/200ARZPD00f6Y0P02H:P00`02GZL00EfV005MYP02001LY@07005LY@03FZL00UVV005HY@00Ej@0
05JS001EXP03001CX@800EBR00@00UFS001FX`01Ej@00ENTo`3ooon[0?ooo`007@3oool0200SDiD0
4T>600i0Q@09?hL01Cf:00<nS000>h`003f>0P02?Hd00`03?8/00S^:00<lS@02008mS@0300<nSP03
?Hl00cf?00@00Cj?0P00?hl20050T0050010T000@I40046A0011T@01@Y800P01A9820095T`040056
U002AiD00TNE0097U@@00DRF00@004VH005:V@01BYT00DZI0P02BIL5005:U`03009;V001CIT00DfI
008004jI0P01CiX2009@V`800E2K0P02DI`400=BW@<00UBN0P03EIl300AFX0<015JO0P03Eil00`04
F:001EVQ00AHX00300EIX@800eZQ00<015^R00ELX`06FZ800P06FZ8300MKX`D01EbS0P06GJ@02007
GZD01UjU00INY@0:HJP025nV00MNY@08GjH02F2W0P08GjH600YQZ0<02F2W0`0:HJH200]RY`802V6V
400;HZL800aSZ0<03FBY1@0<HjP500iSYPD03F:U0P0=H:@01P0<Gj<03F2T00ePY00=H:@03UnQ00mP
XP804F2S00@045nR015PX`0@HJ<03UnQ0`0=H:8200iQX`803F2R00<03F2T00aOX`0>GZ<00P0=GJ80
100>GZ<03enT011PY@0=H:@400aOX`0300ePY00<Gj<035nS00<02UfQ1@09G:0500YJW`<02e^P0P0:
FYl200MJWP@01UVM00D02EVN00QHW@08F9d025RM00MGW00400MGWP@01UJM0P06EYl500EEWP<015BM
0`05Did300ABW0D00e6K0`02D9X5009>V@D00DfH0P03CIP2009<U`08009:UP01BID004RD0097U001
AY<00DBB0013T@01@i420012T0030053T@00@i4004>A008004>A0P01A9820094TP<00dFC00H00TBB
0012T000@Y0004:@0053T@03@Y450091T0800D2?1P02?hl2004nSP0400<mS`02?8h00Sf=008mS@80
0Cb<0P02>hX01003?8/00S^:00@lR@07?h`200HnR`0600LoRP09@H/03D:801E4RP0LA880<U:1;P3o
ool0403Xn?l0Mi:]00m=RP0;BXl00Cn:0091T005AYX0046H0012V003@9400Sn@0010TP00@iH004>D
0011TP02@9D400A0UP0400=1UP04@9H00d6F00E3V0800dBH0P04AIT01P03AIT01DJJ00A6VP04AiP0
0dNH00A7V0<00dNH00<014RI0099V@02BIT00P02BIT01003C9/014fL00E>W@05CYd200E=W`801TjP
00<01dnQ00E@X@04Cj000P04Cj0500=>W`0300A?X003D9h00TnM00800U2K00d00E2K009AW004Dih0
1EBO00AFX003EIl015JP00EGX@05FJ8015RQ00EIXP06FZ<01e^T00@015ZS0P05Fj@01@06G:D01UjV
00INYP06GZH01enW00@0262X00<015nV00EPYP05H:H00P06HJL200EPYP0300AOY@07HZP01f:Y0080
1f:Y00D026>Z00MRZ@07HZT01f:[00QS[00200QR[P802F>_1P0:I;0200US[`802VB`0P0:I[4200]W
/P@03FRa00D03fZc00iY/P0=J;403FRa011X/003015Y/@@046R`0P0AJK4201=Y/P03019X/@0CJK80
4fVb00<04fVb00@056Ra019X/@0>JK003V^a0P0@KK<2015^]004019_]@0AK[@04Fjd019_]@804g2f
0P0BKkD00`0BKk@04Vnb019_/P0201=`/`P0572c100FKk<201A_]@0301I^]@0GKkH05fnf00@05fnf
00<05Vje01M^]@0GK[D00P0HKkH0400FKK805fjc01M^/@0GK[<05fja01Y^]00JKk806Vjd01Y_/P0I
KK<06Fja01U]/`0IK[405fjc01M^/@0HKk@301Q_/P@05fja0P0FKK0201M^/@@05Vf`0P0HKK001P0E
K;4056fa01A//`0DKK4056bc01A]/@8056bc00D056fa01=[/P0CK;004f^b01=//00201A//`0601=[
/P0AK;804VZa011[/@0AJK003VV_0P0>JK0200mZ/@0500iY/00=J[003VV`00eZ/00=J:l0100;J:h2
00YW[@0300UV[009IJh02FF^00802VJ_0`09IJh04P08I:d026B_00QT[@06I:`01V:[00ESZ`06HZ/0
1F>[00MS[006I:`01F6Z00ARZP05HJX00f6Y00APZ@03HJT00enX009PZ0<00f6Y00D00V2X00=OZ002
H:P00enX009PZ00200=OZ0800UjW00X00UfV005MYP02GJH00UfV009IYP01F:D005NT001FX`00EJ80
05BQ0P00DZ02001CX@03005DXP02EJ<005JS008005JSo`3ooon[0?ooo`007@3oool0200PDI<044>5
00]0Q007@8L013f:00@oS@00>h`003f>0P02?Hd2008kRP04004lS002?Hd00Sf=000mS@800Sb>0P00
?Hh2004nS`@003n?00<0042@0011T@00@I400P00@I430054TP030095T`01AY@00TNE00800TNE1001
B9H40019V0@00TVG0P00BIH2005:U`@004bH00D004jI005?VP01CiX00U2K001?VP02005@V`D00U6L
1002E9h200=EW`8015JP0`04EYl200=GW`0300AHX005FJ400eNO008015RP00D01EVQ00=JX@03FZ40
15^R00ELX`0200MKX`@01EbS0P04Fj8200ELX`<01EfT0`06GZD01@0;HZT025nV00MNY@08GjH02F2W
008025nV00<02F2W00UQZ009HJP01P08H:L200YQZ0<02f:Y0P0:HJPB00]RZ@@036>Z0P0;HZT0100>
IJX03FBY00eTZ@0=I:T300aSZ00300]RY`0<HjP036>X00<03V>V100=HZD300aQY0803F2T0P0>HJD0
0`0?Gj@0462U011QX`03015PX`04011QX`0?H:803F2R00ePXP<03V6S00@03V6U00ePY00=H:@03F2T
100<Gj<200ePY08035nS00@02ejR00aOX`0<Gj<03F2T0P0<Gj<500ULX0802UfQ00<02ejR00]KX00;
Fj001P0:FYl00`08Fil01eZN00MJWP0500IIW@0400UIWP08F9l025RO00QHW`D01eNN1P06EYl300EE
WPD015BM00@01UBN00ECW@05Did01E>M1004DY`200=AV`<00U2J00<00DnI009>V@02CYT00`02CYT5
005=V0@00TbG00L00d^G009:UP03B9D00dJD0095T`02A9800D>A008004:@00@00T6@0012T000@Y00
04>A0`01@i460094TP030053T@00@Y0004:@008004:@00@00d:A0091T001@8l00D2?0P02@I000`01
@8l003n>004nSP07004nSP800Sb>0P01?8`2004jR`800CZ900`00cZ:008iR@03>hP02Cj<00PmR`09
?X`02Sn;00U1R`0=@HX05DB:01a4PP0bDX<^0?ooo`0<0>;fo`1eTkD03e2D00iAV005AiD00TFF0055
VP00@IT0042I004oU000?i<0042E0P00@YP00`00@9D004:F0013U0030012T`<004>D00<00TJG0017
U`01B9P00P01B9P01P00BIP004NG0017V@02BYh004ZO009:W`<004ZO00<00D^P001<X000C:000P00
C:001@00CZ400U2S00=AY003DJ<00E2O00H00E2M00<005:N001@W000D9`01000D9`00`00DId0056O
001BX002001BXP8005>S00H005BT001EY@01EZH00EJV005HY`02FJP200=JZ@03005KZ@02G:X00ef[
00800E^Y0P02G:X3009NZ`04005MZP02GZ/00Uj[009NZ`<00Ej[00<00EnY009PZP02H:X01@02H:X0
0`01GjT00V:/009R[P04009R[P800F6]0P04HJh200ER[`0500IS/007I;401fBa00MT/@08IK800P07
I;401P06Hk001F:_00ER[`06Hk001FFa00EW/P801fNc0P08J;@200QX/P0600][]@0:J[@02FVc00UY
/`0;JK<036Zd200<J[80100=JK803VZc00iZ/`0>J[<400m[]006011[]00?Jk@03F^c00e[/`0>K;@0
3ffe0P0@K[H200m]]@03011^]P0AKkL04Fng00<04Fng00<046jf019`]P0CLKL01P0CLKL801Aa]`04
01=`]@0CL;<0576d01Aa]0805G:e0P0FL[D601Ea]00?01A`/`0ELK805W:a01Ib/`0FL[40676c01Qb
/@0IL[@06G>b01M`/P0GLK005g2b01Ma/00FL[<05W:a00805W:c0`0FL[D00`0ELK@05g2d01M`]006
01M`]0@05Vnc00H0572c01A`/@0DL;<0572a01A`/`0CKk0201=_/P0501=_/00CKk804fn`01=_/P0C
Kk000P0CKk801P0DKK404fb`01A[/00BJjl04fZ_015Z[P8046R_0`0BJ[40100@Jk404VZa011[/@0A
JK0500iY[`803FR^0P0=J:l200aW[P<02fJ]01402VF/00YU[P0:IJ`02FJ/00UTZ`07I:X026>Z00MT
ZP09I:/026F[00UTZ`08IJ/026>Z00MTZP07HZT01V>Y00IQZ00400ERZ00600AQY`05H:L0166W00EP
Y`04HJL01F2W0`04GjH01@06GZH015nV00INYP06GZH015bV008015ZU00<01ERT00AGX`03EZ800P03
EJ42009DX0800eFQ0`03EZ;o0?oooj/0oooo000M0?ooo`08029CU@0BAHL03D:600Q1R005?X/00T2=
000lS@01?Xl2008mS@800S^:00H00Cb<008mS@00?Hd003f=004kS@02?8h2000mSP800Cj?0P00?hl2
0050T0<0046A0P01@Y820013T@800DBB00D00DJD0097U@02AiD00TNE0016U0020017U@030058UP00
BIP00DZI00800DZI00@00TVG00=:V002BIL00TVG0`00BIH01`01BYL004^G001;U`00BiL004bH001=
V000CYT00P01CiX00`01D9/00U6L009AW00500=BW@03005CW@02E9h00UBN00D00eFO00<015JO00EG
X004EYl00P03Eil400AHX0801EVQ00@00UVP00=JX@04Fj801EbS0P06FZ8600AKXP801UfT00<01EfT
00INY@06GZD00`06GZD02@0:HJP025nV00MNY@08GjH02F2W00QOYP09H:L02V6X00UQZ00500QPY`80
2F6X0`0:HJP200]RZ@802V6X1P0;HZT200YQZ0P02f:Y00H02V6X00]RZ@0<HjX036>Z00eTZ`0<HjX2
00]RZ@D03FBY1@0<HjP300iSYPL03F:U100>HJD200mOY003011QX`0AH:<04F2S00804F2S00<0466S
00iQX`0>HJ<00`0>HJ<500ePY08035nS100=H:@400aOX`0300ePY00<Gj<035nS00@02EbP0P0:GJ42
00]NXP<02e^P0P0:FYl300UIWP0300QKW`07FYh01eZN00D01UVM00<025RM00QHW`08F9l01P07Eih6
00IFW`<01EFN1004E9d01003Di`01E>M00ECW@05Did300ABW0800e6K1002D9X2005?V@H00TjI1001
CIP4009<U`0700=;U`02BYH014VF00=6U002AI<00TBB0053T@020012T0800T6@0`00@Y040053T@03
0094TP01@i400TBB00800TBB1000@Y020091T0D00D2?00@003n>004nSP01?Xh00Cj>1@00?Hd2008l
SP04004lS000>h/00CZ;004jR`800CZ900<00SV9004hR002>XL00P09?X`01`0:?hd0346=00U1S00=
@HX05DB:01a4PP0bDX<0;P3oool01`3Wnol0NiVo00I6S@07Ai4014JD00E6V000@ID00P00@YT01`02
@9D00T2C0011U`00@iT004:I0012U`01AIP01000A9D20016UP030017U`00AYH004NF008004RG00T0
04NF0018UP00AiD004FF0018V`00B9`004NL0019W@00B9d00P00BYh05P00C9l004^O001<W`00C9l0
04fP001>X000CZ40052Q005@W`00DId00E2O001AW@01D9l0056M001@W`00DId004nN001@W000Cih0
056M001@W`00DId2001AW`05005DY000E:@00EBT001DY000EJD00P01EZH3005HY`03009IZ001FjT0
0E^Y00800UbZ00D00ef[005KZ@01FjT00E^Y005MZP03009NZ`@0162]1003H:d01`04HJh016:/00AQ
[P04HZ`01F:_00ES[@05HZl00P03Hjl01P04I;0016Ba00AT/004I;400f>_00=S/0800f>_00/016B^
00IS/005IJl026Fb00IV/009I[<01fNa00YW]007Ik4026Fb00AT[P0200IS/00500AT[P05Ik801VRa
00MY]008J[<00P0:J[@01@0;JkD02fbc00a/]P0<KK@02f^e00802fbc02P036fd00i/]00<KK803ffe
00e^/`0>K;@036fb00i/]00<KK803Vbd00i//P0?KKD03ffc011/]@0?KK<046be00m]/`0AKKH046jd
01A`^@0AKkD04Vjg015_]@0CKkP04Fff00m]/`0BK[L04Fne01=_^00CLKL0572i01=a]`0CKkP04W2f
01=`]P0BL;H04g2f019`]P0CL;H04g6g100DLKL02P0EL;L0576g01E`]`0DLKL05G2g01Aa]P0DL;<0
4g6a01Ea/P0DL[8401Ib/`0901M`/P0DL;405Vna01A`/@0FKk40572a019^[@0CL:d0576^00805G:_
0P0FL:h00`0GLJl067:`01I`[P0401I`[P80576^00<0572_01A`/@0DL;<00P0DL;<00`0FKk<05Fjb
01E^/P0901E^/P0301E^/00CKjh04fn^00804fn^0P0BKZd00`0AKJ`04Vj]019^[@03019^[@03015]
[00CKJ`04VV/00@056V/00@04fR[015XZ`0AJ:/04VV^1@0AJ:d00`0@Ij`03fJ[00mX[00700mX[080
3FF/0`0<I:/300]SZP802V:Y1@09HJP200YRZ@802F6X0`08H:L00`07GjH01F2V00EPYP0300INY@06
00EMY006GZD01UjU00EMY004G:<01EbS1@04Fj801P05FJ8015RQ00EGX@04EZ000eFO009DWP800e:M
00L00E2K009AW002DI`00U6L00=BW@01Did00UBN0?l0ooooZ`3oool001d0oooo00P09ERI01E8RP0?
A8P02D:900@oR`02@8d003b=0050T08003f=0P02?H/2008mS@8003f=0P02?8h2000mSP800Cj?00D0
03n?0050T002@I400T6A0011T@020052TP800T>C0`01A9800`02AI<00DJD0097U@020097U@040016
U000AiD00DRF0058UP@00DZI00@00TVG00=:V003BYP00TVG0P01B9H00`00BIH00DZG001;U`02001;
U`05001<V001CIT00DfI005?VP02D9/00P02DI`200=BW@@015>N0P02E9h200=EW`@015JP0`05Ej00
1004F:000eNO00AHX004F:0400EIX@<00eZQ00@015^R00=JX@03FZ400eZQ0P04Fj8300ELX`801UfT
0P06GZD200MOYP801UjU00@025nV00IMY005G:<01ejU0P08GjH00`08H:L02F6X00UQZ00400QPY`03
00UQZ007HZP02V:Y00L02V6X400;HZT00`0:HJP02f:Y00aSZP0200eTZ`8036>Z00<02f:Y00aTZ`0<
I:/00P0<I:/400eTZ@@036>X0P0>HjH200eRY@803V:X00H03V>V00eRY@0=HZD03F:U00iQY@0=H:@2
00mOY00500mPXP0@HJ<0466S015PX`0@Gj80100AHZ@0100@HJ<03f2R00ePY00<Gj<200ePY0@0366T
0P0<H:H00`0>HJL03F2V00aOY@0300aOY@0300]NY00:GJ<02UfS00L02UfS0P0<G:<200]KXP802UZQ
0P07FZ000`08Fj401eZP00MJX00500IIW`0300QHW`07Eih01eNN00<01eNN00<01UJM00MGWP07Eih0
1P06EYl300EEWPD015BM00@01E>M00ABW004DY`015:L0`03DI/5009@VP800DnI1P02CYT4005=V080
04bG0P02C9L200=;U`0500A9UP03AY@00TFC0094TP01@i401002@I030012T0@00D>A00<00TBB0053
T@02A9800P02A9801P01@i4004:@0012T000@Y000d:A0091T0800D2?0P02@I000`01@8l003n>004n
SP02004nSPD003f=00@00Sb>008jS@01>X/00CZ;0P00>HX2008iR@0300<jRP02>HT01CZ8008023f;
00L02Cj<00]0S009@H`03D6:01E4S00L@h@0<U:302h0oooo00T0i?;o07^D_00BCi804DfE00Y8T`0:
B9D01dJE00A2U@04@I800P06?hh03004@I800D:D00=1U001@Y@00D>G0012UP00@ID004:F0053U`01
AIP00TJI0017V@8014^M0`03BY`02002BY`00d^M00=;W@02BiX004bJ009;VP00C9X00dbK0P02CY`0
7@02Cid00dnM009?W@02Cid00e2N009AWP04DIl015>R00AAX@03DZ401E:T00EDX`05DZ@015>R009@
XP02DJ000e6S005BX@03DJ<00E:Q00ABY002Dj800U>T009CXP01Dil00EBP009DX002EJ400eJR0080
15NS1003FJ@00`03FjD015bV00EMY`0200EMY`8015^X00<01EbY00IMZP04GZX00P04GZX200EOZ`@0
1V2/0P05HJ`01P04H:/0162Y00EQ[005HJX01F6/00IRZ`<01V:]01<01F>]00ER[`06I:h01V>`00IT
[P06Hk001F>]00ITZP07IZX026F[00QWZ`09IZ`02FR/00YW[@09J:`02FJ/00MVZP06HjT016>W0080
166W00`00f:V00ESZ@04IJT01FJ[00MX[00:JJd02fZ^00a[[`0=K:h03Vfa00e/[P0=K;0200e/[P0X
00i][`0>Jjh03Fb/011]/00?KZh046f`00m^[P0@KK003fj^015^/@0AKjl03fb_00m][@0@K:l03ff]
011/[`0?KJd04Ff`015][P0GL;@05Fj`01A[/00CK:h05Fba01A[/00AJZ`056^`01A][`0EK;405Fj`
01I]/P0EK[005Vfb01E^/00IL;<06G:d01Ya]00IL[@06W6d01Ub]0806W6d0P0KL[D02`0ML[D06W6d
01aa]00JLK@0776d01Yb/P0ML[806gB`01ec/00LMK407WBa00807gFb00`07WBa01mc/@0MLk007W:`
01ec/00NL[007G>`01]a[P0JL:/077:]01ec[P0LLZd201a`[00301ea[@0OLjl07G6]00807G6]100L
LZd0100LLZl06W:b01Ya]00JLK@301U`/`L06g2c00@06Vnb01]^/P0JKk006Vn_0`0KLJh201Y`[@<0
6Fn/0`0JL:d201U_[00301Q^Z`0HK:`06V^/00806V^/0P0HK:`201M[Z`805fZ/00H05VV[01MZ[00G
JZ`05fZ/01EZZ`0DJJX601=XZ@@04fR[1@0BIjX00`0AIZT046BZ00mSZ@0300mSZ@803V:X00<03F6W
00aPYP0<H:H01@0<H:H200]RY`80362V0`0;GjD01@0<H:H02enU00YNY00;GZ@02UfS00@02EbR00H0
1eVR00IHX@08F:401eNP00MEW`06E9h500IBW@801UBN0P07EIoo0?oooj/0oooo000M0?ooo`0802II
VP0DBH/03TF800Q1R003?XX00Cn<000mS@00?hl2004nSP800Sf;00@00Sf=000mS@00?Hd00Cj>0P02
?8h4004nS`800D2@0P02@I420052TP<00T>C1002AI<01001AY@00TNE0097U@02AiD20058UP800TVG
0P01BYT20019V0030099U`03BYP00dZH00800TVG00<00DRF005:U`02BiP00`00C9P2005=V@03009>
VP02D9/00e6L00<00U6L0P03DYd300ACWP800eFO00<015JP00EGX@05Ej400`05Ej400`05Ej001URQ
00IHX@0300AHX00300EIX@06FZ801UZR00801UZR0P03FZ4200AKXP800eZQ0P04Fj8200ELX`<01UfT
00<01ejU00MOYP07GjH00`07GjH01@06GZD01UfT00ELX`04Fj801UfT008025nV00<0262W00UQZ008
H:L00P08H:L300UQZ08026>Y0`0:HJP200]RZ@802V6X100;HZT<00aSZP0300]RZ@0<HjX036>Z00@0
3FB[00<036>Z00aTZ`0<I:/00P0<I:/0100=I:T03VFZ00iUZP0>IJX300aSZ00300eTZ@0?I:L03V>V
00803V>V0P0>HZP300iSYP0300eRY@0>HJD03F2T00803enT00D03f2R011QX`0AHZ@04F2S011OXP03
019SY@804F:T00D0466S00ePY00=H:@03V6U00ePY00400aQY080362V00<03V6W00ePYP0=H:H00`0<
GjD0100;GZ@02UfS00]NY00;GZ@300YMX`0300ULXP0:GJ<02UfS00<035bS0P0;Fj800`0:FZ4025^Q
00MJX00200QKX@801eZP1006FIl00`08F9l01eNN00MGWP0600MGWPH01UJO1@05EIh300ADW@<015:L
0`03DI/8009@VPL00TjI0`01CIP2001<U`800TbG0P03BiL01P04BIH014NE00=6U003AI<00TBB00=2
T@<00T6@00<004:@0053T@01@i400P01@i430094TP060053T@02A9800dFC00=5T`02A9800D>A0P00
@Y000`03@Y400T6@0091T0030091T0800D2?2001?Xh00`03>hh00SZ=004jR`03000iRP800SV900<0
1Sf=00DlS007?8X00`08?H/01P0:?hd02D6<00e1RP0EA8`07DB5039BPbh0oooo00`0lOWo07nB/P0H
CX`06Dn?0117R00>AHP034F:00m8S`0?AHd04DB60195Q`0?AHd200a4SP0900]5S`0=BI8034RA00]7
T00<B9403DVB00i:T`0<BY<02dVB00D02TZB00@02d^C00Y=U00;CYD02TfD0`0:CI<200]>U0802e2E
0P0:Ci@01`0:D9D02e6F00aBU`0<DYL035:H00]AV@0<DYX00`0=Di/00`0<DYX02U2H00U?U`0300UA
V@@02U:J00L02E6I00QCU`09E9P02UFI00]FVP0<Ei/03UVM00803EZN0P0>Fil00`0<Fih03EbO00iM
X00300iMX00400iMXP0?GZ<045nT015PY@T0462U0P0>HJD500mRYP<046>W0P0?HjT5011TZP03011U
Z00AIZL04VNW00804VNW0`0CJ:P01P0DJJT04VNW015VYP0?I:@03F:R00aQX@803F:R00H03V>S00eU
Y00?IjH046RW019ZZ@0CK:P201I/Z@0I01U_[00HKZ/066j[01Q^Z`0IKj`06FnZ01Q^Z`0HKZT066j[
01Q^Z@0IKj`06FnZ01Y`[@0KLJ`077:_01ec[P0LL:h0772/01]_[@0KKj/06fn]01a`[00MLJl07G6]
01i`[00301i^Z`<07fn/00@07Vj[01m_[00PL:d0872]0P0QLJh2021`[@807Vj[00h07Vj]01i^Z`0N
KZd07fn/01m_[P0OKj`07fn^021^[00PKZh086j/01m][@0OKJ/07ff]01m]Z`808G2[1P0RLJ`00`0U
LJd0972/02A`[00302A`[003021_ZP0PKjP0876Y00808W6Z0P0QL:T01@0TL:X08g:[02A`ZP0RLJX0
972Z00808W6Z00@08G:Z029aZP0QLJ`07g6]1@0OL:l5021`[`<07fn^00<086j^021^[00OKj`0100O
KjX00`0NKZT07FfX01i^Z@0401i^Z@<07FfX0P0NK:X201e[Z@806f^X0P0JJZL201YZZ@0501UYZ00J
JZT06VZY01YZZ@0HJJP01P0GJ:L00`0FIjH05VNX01IWZ00401IWZ0@05FJW0P0CI:H3019SY@804F:T
200@HJ<200iQX`L03f2R00<03UnQ00mNX@0>GJ000P0=G9l200aKWP802eZO00@02eRN00YGW@0<EYd0
2eFL0`0;Di/0100:DYX02E>J00UCVP0:E9/200]EW?l0ooooZ`3oool001d0oooo00X09ERI01=8RP0>
AHP024>900E0S003@Hh003j>0050T002?hl00Cj>0P03?X`4004nSP800cf?0P01?Xl2008oT0800D2@
0P02@I420052TP<00T>C1003AY@40097U@060058UP02BIL00dZH00=:V002BiX00DZI0P00BIP01002
BIL00dZH00=:V003BYP20099U`04009;V003C9T00T^H00=<V@800DfI00@00TjJ00=?V`03DI`015:M
0P03DYd200ACWP@01EBO0P04EZ000`05Ej401URR00MIX`0300IHXP0300IHX@07FJ801eVR00@01EVQ
1006FZ8200AKXP0400ELX`06GJ@01E^T00EKY0<01UbU0`07GJH200INYP0300MOY`08H:P0262X0080
1enW00D01UjV00IMY004Fj8015^R00IMY00200MNY@0300MOYP08H:L0262W00802F6X00<02V:Y00QS
Z@08HjT00P09I:X300]RZ@8036>Z100;HZT300aSZP<03FB[2P0<HjX500eTZ`0300iU[00=IJ`03FF/
00803FF/200=I:T400mTY`0400eQY`0>HZP03V:X00iRZ0803V>V00D03f:V00iQY@0?HZH03V6U011P
Y@02019SY@04019QY00AH:<04V6T019QY0804F:T0P0AHJH200iQY@@03F:U00H02f:W00YQYP0:HJH0
2V6V00eQY`0<H:H400]OY@0400YNY009GJ<02UjT00YNY0D02EfS00<02UfS00eMY00=GJ@00P0<G:<2
00]KXP0300ULXP08Fj402EbR008025^Q0`07FZ000`06FZ001eZP00QHW`0600QHW`801eNP2@06EYl5
00EEWP0400ECW@04DY`015:L00ABW0<00e6K1`02D9X200=?VPD00TjI0`01CIP01000C9L00DfH00==
V002C9L200=;U`0500A9UP04AiD014NE00=5T`02A9800P03@Y420091T0@00D>A1002A9801@01@i40
0TBB0095T`02AI<00DBB00<004>A00@014>B00=2T@02@I000T6@0P03@Y400`02@I000D2?008oS`05
008oS`800Cj>00<013b?00<kSP01>X/00`00>HX03P02>HT00cZ:00LnSP06?Hd01cb:00TnS008?H/0
2Sf<00XoS@09@H`03D6<01E4S00MA8D0<U:5;P3oool0303jn_l0U:6b02eLRP0/FX/0:EV902iNS`0^
GI40:5Z?02QGR`0YEHH0:UJ702MFS0808eB>00T095F?02QGS`0WEXh09UF=02MFSP0VEhl09eR@02EF
SP0TEHd00`0XFi800`0WFY409U^A02IKT@0202IKT@809eZC100VFY<0100TFi<09EbD02AKT`0UG9@2
02AMU0808ebC00<08U^B02IOU00VGi@00P0WH9D00`0VGi@09EjC02AMTP0302AMTPD08enC00<08UjD
02AOU`0TGiT00P0UH9X202ERV`809V>L00@09VBM02ESW00THY/09F>L0P0TIId01`0SI9`08V>K02AR
V`0UHi`09VBM02EVWP0VIil00P0UIYh402QYX@0502MZX@0VJJ009VVP02EXW`0XJj800P0WJZ400`0V
JJ009VRR02IXXP0202AYXP809FZS0P0UJZD302AZY@0302=YY00UJZD09FZU00H09FZU00H096VT02=X
X`0QIZ4086FP01mTW`0PIJ03021VX@04029XX`0SJJ@096ZU02E/Y0809VfU0P0ZKjP07@0YKZL0:VnX
02Y_Z00ZKjH0:FjW02Q]Y00WKZH09fjT02Q_Y`0XKjD0:G2X02YaY`0/LJX0;76X02aaZP0/LJP0:g2Y
02]`Y`0[L:T0;76X02ebZ`0]LZT096^Q02I]X`0XKjD0:G2V02YaY`0YL:H0:W6W0080:6nU00@0:G2V
02YaY`0ZLJL0:g:X0P0ZLJL202ieZ`0<02ie[@0^MJ/0;gJ^02mf[00_MZh0;gJ/02mf[P0`MJ`0<7F^
02mdZ`0_M:d0;gB[100_M:d2031e[P@0;gB]0P0aLjd4031b[00502i`ZP0^Lj`0;GB/02ebZ`0^Lj`0
0P0_M:d01@0aLjd0;W>/035c[@0_M:d0<G>]0080;gB]00@0;GB/02ic[00]M:`0:gB[0`0YM:/602]d
Z`80;7>[0`0[LZX202]a[0<0:g6]0P0ZL:`00`0YKj/0:W2/02Y`[00502U_Z`0302Q`Z`0VLJ/09G6[
0080972/00@08fn[029^ZP0RKZX08FfY0P0OKZT201m]Z`8086j/00<07ff[01i/ZP0OKJ/00`0OKJ/3
01i/ZP0301e[Z@0LJZP076ZX00@076ZZ0P0KJJT0100JJ:X06FNY01UWZ@0IIjT201QVZ00301MUY`0H
IZP066JX00H05fFW0P0EI:H401ASY@<05F>U0P0DHZ@201=QX`<04V2R00H04UnS015NXP0CGZ804UfQ
019KX00AFYl201=IW`07015GW@0@EY`045JL011FW00?F9d045VN011IW@3o0?oooj/0oooo000M0?oo
o`0802AGV00CB8X03dJ900Y5R`07@Xh01D>@0050T002@I42008oS`0400@oS@03?X`00Cj>004nSP80
03n>0P04?Y04008oT0050050T000?hl00D2@0091T@00@I400`01@Y800`02@i<014NE00=6U00200=6
U0@00TNE00D004NE0058UP02BIL00dZH00=<V`02009;VP03005:V@02BIL00dZH00@00dZH00P00dbI
00A=VP03C9T00dbI005=V@02CYX00dnK00A@W08015:M00<015>N00EDW`05E9l00P06EJ0200MFX@04
00IEX004EZ001ENQ00IHXP@01eVS00D01URR00IHX@07FJ8025ZS00IJXP0400EIX@<01UZR00@015^R
00ELX`06GJ@01ejU1@07GJH300QNY`801UjV00<01enW00QPZ008H:P00P07GjL01@06GZH01UfT00AK
XP04Fj801EbS00801UfT00@01UjU00MOYP08H:L02F6X0P0:HZT400UTZP<036>Z0P0=I:/200aSZP80
2f:Y0P0<HjX200eTZ`803VF/3@0=I:/300iU[00400iV[@0=IJ`03FF/00eU[0L03FBY00<03VFZ011U
Z00@IJP00P0?I:L200eQY`0400iRZ00?HjT03fBW00mTY`803f:V00<046>W00mRYP0AHJH00P0CI:H0
100CHZD04V6T015PX`0AH:<2015RY0804F6V0P0?HZH400eRY@0500]RY`0:HJH02V6V00YQYP0<H:H0
1P0;GjD300YNY0H02EfS0`0=GJ@200aLX`0300]KXP09G:802EbR00802EbR0P08Fj4200MJX0801UZP
1`09FJ0200MGX0X01UJO1005EIh300ECW@8015:L1`03DI/2009@VP<00dnJ1002CYT5005=V0800dfH
00L00d^G009:UP03B9D01DRF00A7U@04AY@00TBB00@00d:A0`01@i440094TP0700=5T`01@i400TBB
0095T`03AY@00TFC0054TP020013T@0300A3TP03@Y400d:A00<00d:A0P02@I0300=0T0D00Sn?00<0
13b?00<kSP02>h`00`00>HX01@02>HT00cZ:00HmS@05?8`01cb:00802Cj<00L02cj=00a1S`0;@8`0
3D6<01E4S00MA8D0<e>602h0oooo00<0o_co0=3Ji02Xe?/00P2ScoH04P2VdO/0W/_d0:7=nP2Oc?H0
XLSa0:;9lP2ObOT0W<Si09_6n@2Lb?T0WLGf09c5l`2Ka?80W<Gc09c7m02Ka_<0VLCa09O2k`<0TKgZ
00D0Sk_X08bki`2:^ND0R;OS08NfhP0208Jbh`80Pk7R0P22/>42086ah@80Q;CT00@0P[GT082chP1m
/=l0NjkM0P1j[MX00`1j[MP0NJcG07V/e`0407R[eP80MZWD1@1fZmD01`1eZ]H0M:SJ07BWg01dYm`0
LjKK07:Wf`1aY]X00P1`YMT0101^Y]T0KJGH06bTe`1/Y=L206bVf00606^Ue`1ZY=H0JJ7D06ZRe@1[
XmH0K:CG0P1/Y]P01`1[YML0JJ?E06VSe@1YXmD0J:;D06FQd`1TX=800`1SWm401P1RW]00HIg?062L
cP1PW=00Gi_?05jLc`<0Gig@0P1OW=8205fLd@80G9_@201KV<l01`1HUL`0EiC;05FBb@1DTLP0Di37
05BAb01ET/T00P1DTlT0101EU<X0EYG;05NFc01HUld205RGc0@0FiS>00@0G9W?05^HcP1JUld0FYO=
1P1IV<d305ZGc@0305VFc01HUL/0F9G;0080FIK<00D0FYO=05ZIcP1>SL00Ci7305>Ea`0205FGb@80
DiG70P1BU<H0101CULL0E9K805FGb@1EUlT205BFb080D9?7201ATlL205>Ba`@0DY7600<0Chg6052>
a`1@S/L00`1?SLH204j<a@0304f;a01<R/<0CH[300<0CH[300<0BXS104V7`016Qkl00P16Qkl01@1:
R<40BhW204Z8`@19Ql00BXS100<0BHO00`17R<000`16RL00@XRl04:9_@0204:9_@@0@hVm0P12R;`5
04B7_00304B7_P13QKl0@hG10080@hG10P12Q<000`11Pkl0@hG104:4`0020463_`80@8:n00@0@H>o
03n4_`0kPkd0>HBm1P0iQ;h203J2_080=X:n0P0gPkl00`0fP[h0=H6m03F1_@0203F1_@80=82l0`0c
Ok/2039n^PH0<Wjl0P0aO;d2031k_080;gZk0`0^NKX402eh^@80;7Nh00<0:gVi02Yh^00ZN;P00`0Y
MkL202]f]`80:WFf1P0YM;D202Ia]0809Vnc00D09ffb02I//@0WK;409V^`02EZ[`0202AY[P0402=Y
[P0TJZl09F^`02I//Ol0ooooZ`3oool00?l0ooooo`3ooooo0?ooool0ooooWP3oool00?l0ooooo`3o
oooo0?ooool0ooooWP3oool00?l0ooooo`3ooooo0?ooool0ooooWP3oool00?l0ooooo`3ooooo0?oo
ool0ooooWP3oool00?l0ooooo`3ooooo0?ooool0ooooWP3oool00?l0ooooo`3ooooo0?ooool0oooo
WP3oool00?l0ooooo`3ooooo0?ooool0ooooWP3oool00?l0ooooo`3ooooo0?ooool0ooooWP3oool0
0001\
\>"],
      ImageRangeCache->{{{0, 1177}, {317.5, 0}} -> {-0.0792411, -0.0202863, 
      0.0026835, 0.0026835}, {{29.5, 378.875}, {309.938, 
      7.5}} -> {-30.1459, -6.74755, 1.02184, 1.02184}, {{413.812, 763.125}, {
      309.938, 7.5}} -> {-437.132, -6.77665, 1.02832, 1.02832}, {{798.062, 
      1147.44}, {309.938, 7.5}} -> {-1121.58, -66.6484, 1.40538, 
      1.40538}}]], "SmallText"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Large examples", "Section"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["pwt:pressure wind tunnel.36463 vertices and 144794 \
edges (www.cise.ufl.edu/research/sparse/HBformat/Pothen/pwt.psa.gz)",
  ButtonData:>{
    URL[ "http://www.cise.ufl.edu/research/sparse/HBformat/Pothen/pwt.psa.gz"]\
, None},
  ButtonStyle->"Hyperlink"]], "Subsection"],

Cell[BoxData[
    \(\(g = Import["\<pwt.rsa\>", "\<HarwellBoeing\>"];\)\)], "Input",
  CellLabel->"In[72]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ArrayPlot[g, FrameTicks \[Rule] All, MaxPlotPoints \[Rule] 200, 
        ColorRules \[Rule] {0 \[Rule] White, \ 
            0.  \[Rule] White, \ _ \[Rule] Black}, 
        ImageSize \[Rule] 250];\)\)], "Input",
  CellLabel->"In[73]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 250 250 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0.0238095 0.0047619 [
[.02382 -0.0125 -3 -9 ]
[.02382 -0.0125 3 0 ]
[.28499 -0.0125 -15 -9 ]
[.28499 -0.0125 15 0 ]
[.54618 -0.0125 -15 -9 ]
[.54618 -0.0125 15 0 ]
[.80737 -0.0125 -15 -9 ]
[.80737 -0.0125 15 0 ]
[.97618 -0.0125 -15 -9 ]
[.97618 -0.0125 15 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .97618 -6 -4.5 ]
[-0.0125 .97618 0 4.5 ]
[-0.0125 .71501 -30 -4.5 ]
[-0.0125 .71501 0 4.5 ]
[-0.0125 .45382 -30 -4.5 ]
[-0.0125 .45382 0 4.5 ]
[-0.0125 .19263 -30 -4.5 ]
[-0.0125 .19263 0 4.5 ]
[-0.0125 .02382 -30 -4.5 ]
[-0.0125 .02382 0 4.5 ]
[ 0 0 -0.125 0 ]
[.02382 1.0125 -3 0 ]
[.02382 1.0125 3 9 ]
[.28499 1.0125 -15 0 ]
[.28499 1.0125 15 9 ]
[.54618 1.0125 -15 0 ]
[.54618 1.0125 15 9 ]
[.80737 1.0125 -15 0 ]
[.80737 1.0125 15 9 ]
[.97618 1.0125 -15 0 ]
[.97618 1.0125 15 9 ]
[ 0 1 .125 0 ]
[1.0125 .97618 0 -4.5 ]
[1.0125 .97618 6 4.5 ]
[1.0125 .71501 0 -4.5 ]
[1.0125 .71501 30 4.5 ]
[1.0125 .45382 0 -4.5 ]
[1.0125 .45382 30 4.5 ]
[1.0125 .19263 0 -4.5 ]
[1.0125 .19263 30 4.5 ]
[1.0125 .02382 0 -4.5 ]
[1.0125 .02382 30 4.5 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02382 0 m
.02382 .00625 L
s
[(1)] .02382 -0.0125 0 1 Mshowa
.28499 0 m
.28499 .00625 L
s
[(10000)] .28499 -0.0125 0 1 Mshowa
.54618 0 m
.54618 .00625 L
s
[(20000)] .54618 -0.0125 0 1 Mshowa
.80737 0 m
.80737 .00625 L
s
[(30000)] .80737 -0.0125 0 1 Mshowa
.97618 0 m
.97618 .00625 L
s
[(36463)] .97618 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .97618 m
.00625 .97618 L
s
[(1)] -0.0125 .97618 1 0 Mshowa
0 .71501 m
.00625 .71501 L
s
[(10000)] -0.0125 .71501 1 0 Mshowa
0 .45382 m
.00625 .45382 L
s
[(20000)] -0.0125 .45382 1 0 Mshowa
0 .19263 m
.00625 .19263 L
s
[(30000)] -0.0125 .19263 1 0 Mshowa
0 .02382 m
.00625 .02382 L
s
[(36463)] -0.0125 .02382 1 0 Mshowa
0 0 m
0 1 L
s
.02382 .99375 m
.02382 1 L
s
[(1)] .02382 1.0125 0 -1 Mshowa
.28499 .99375 m
.28499 1 L
s
[(10000)] .28499 1.0125 0 -1 Mshowa
.54618 .99375 m
.54618 1 L
s
[(20000)] .54618 1.0125 0 -1 Mshowa
.80737 .99375 m
.80737 1 L
s
[(30000)] .80737 1.0125 0 -1 Mshowa
.97618 .99375 m
.97618 1 L
s
[(36463)] .97618 1.0125 0 -1 Mshowa
0 1 m
1 1 L
s
.99375 .97618 m
1 .97618 L
s
[(1)] 1.0125 .97618 -1 0 Mshowa
.99375 .71501 m
1 .71501 L
s
[(10000)] 1.0125 .71501 -1 0 Mshowa
.99375 .45382 m
1 .45382 L
s
[(20000)] 1.0125 .45382 -1 0 Mshowa
.99375 .19263 m
1 .19263 L
s
[(30000)] 1.0125 .19263 -1 0 Mshowa
.99375 .02382 m
1 .02382 L
s
[(36463)] 1.0125 .02382 -1 0 Mshowa
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .02381 translate
.95238 .95238 scale
600 string
200 200 8 [200 0 0 200 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF000000000000FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000FFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000FFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFF000000000000000000000000000000FFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFF000000000000000000FFFFFF000000000000000000000000
000000000000FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFF000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
000000000000FFFFFF000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000FFFFFF000000000000000000FFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000FFFFFF000000000000
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFF000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFF000000000000000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[73]:=",
  ImageSize->{250, 250},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000nR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3o
ool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00
nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo000R0?ooo`@00000803oool4000000<0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P00000F0?ooo`@000000`3oool2000000@0oooo
0P0000040?ooo`800000103oool2000001H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000001@3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0080oooo
0P0000040?ooo`8000006@3oool002@0oooo00<000000?ooo`3oool08@3oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000001@0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0F0?ooo`00903oool00`000000oooo0?ooo`0Q0?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000005`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0000000400000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0F0?ooo`00903oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0C0?ooo`8000000`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`8000000`3oool300000080oooo00@000000?ooo`3oool000000`3oool3000000@0
oooo0P00000I0?ooo`00903oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001@3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00280oooo0`00000Q0?oo
o`<000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`00000E0?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000503oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000001P0oooo000T0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000001L0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000005P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000050?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool00P3oool30000
00<0oooo0P00000I0?ooo`00nP3oool00?X0oooo003j0?ooo`00803oooni00000240oooo000P0?oo
o`050000003oool0oooo0?ooo`000000;`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0703oool01@000000oooo0?ooo`3oool000000240oooo0002
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P000004
0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P000005
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`8000000`3oool000050?ooo`000000oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000]`3oool01@00
0000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`40
00000@3oool10?ooo`00103oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000@0
00000P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0?ooo`800000]@3oool2
000000H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000000400000080oooo00@0
00000?ooo`3oool000001@3oool100000040oooo0@3oool00080oooo0P0000030?ooo`<000000P3o
ool010000000oooo0?ooo`0000030?ooo`<00000103oool2000000@0oooo00<000000?ooo`3oool0
J03oool200000080oooo0P00000i0?ooo`8000001`3oool2000000<0oooo00<000000?ooo`3oool0
0P3oool2000000<0oooo0`0000020?ooo`040000003oool0oooo000000<0oooo0`0000040?ooo`80
00000`3oool000@0oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000170?ooo`@000000`3oool40000
00L0oooo0P0000050?ooo`<000001`3oool200000080oooo0P00000e0?ooo`@00000203oool30000
00<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000050?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool01P3oool100000040oooo0@3oool000050?ooo`000000oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool05P3oool2000000d0oooo0P00
00020?ooo`030000003oool0oooo00/0oooo0`0000030?ooo`<000001`3oool2000000H0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`80000000D0oooo0000003oool0oooo
0000000=0?ooo`<00000103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000001P3oool2000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000002
0?ooo`000P3oool2000000@0oooo0`0000040?ooo`030000003oool0oooo0080oooo0`0000030?oo
o`800000103oool00`000000oooo0?ooo`0?0?ooo`<00000103oool2000006H0oooo00<000000?oo
o`3oool02`0000070?ooo`@00000503oool00`000000oooo00000002000000D0oooo00<000000?oo
o`3oool00P3oool2000000@0oooo0`0000040?ooo`030000003oool0oooo0080oooo0`0000030?oo
o`8000000`3oool00200oooo00<000000?ooo`3oool00`3oool3000000T0oooo0`00000G0?ooo`<0
0000B`3oool00`000000oooo0?ooo`070?ooo`<000001@3oool5000000<0oooo0`00000G0?ooo`@0
00001P3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo0080oooo2@0000020?ooo`<000000P3oool00`000000oooo0?ooo`040?ooo`D00000
403oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool07`3oool00200oooo00<0
00000?ooo`3oool0M`3oool2000000L0oooo100000040?ooo`D0000000<0oooo0000000000000P00
000H0?ooo`D000001P3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1`
0?ooo`T00000<03oool3000000T0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?oo
o`3oool0J`3oool700000080oooo00<000000?ooo`3oool0<@3oool3000000X0oooo00<000000?oo
o`3oool07`3oool00200oooo00<000000?ooo`3oool0K03oool900000380oooo0`0000070?ooo`05
0000003oool0oooo0?ooo`0000008@3oool00200oooo00<000000?ooo`3oool0H03oool300000003
0?ooo`00000000000080000000@0oooo00000000000000001P3oool5000002l0oooo0`0000080?oo
o`050000003oool0oooo0?ooo`0000008@3oool00200oooo00<000000?ooo`3oool0G03oool90000
0440oooo0P0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool00200
oooo00<000000?ooo`3oool0BP3oool2000000<0oooo2@0000000`3oool0000000000002000004L0
oooo0P00000?0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo04X0oooo
2P0000000`3oool000000?ooo`1<0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`0000001000
00090?ooo`P00000A`3oool3000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0O0?ooo`00803oool00`000000oooo0?ooo`0o0?ooo`030000003oool0000000@000000`3oool2
000005H0oooo0`00000A0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo
03X0oooo2P00001L0?ooo`<000004P3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000
oooo0?ooo`0g0?ooo`D0000000D0oooo00000000000000000?ooo`03000000@0oooo0`00001D0?oo
o`<000003@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo000P0?ooo`03
0000003oool0oooo0340oooo2P00001S0?ooo`<00000503oool00`000000oooo0?ooo`0O0?ooo`00
803oool00`000000oooo0?ooo`0W0?ooo`<000000P3oool6000006/0oooo0P00000@0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool07P3o
ool500000080oooo0`0000070?ooo`<000000P3oool4000006@0oooo0P00000A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0603oool6
000000040?ooo`00000000000?ooo`<00000MP3oool2000001P0oooo00<000000?ooo`3oool07`3o
ool00200oooo00<000000?ooo`3oool04`3oool5000000<0oooo1000001k0?ooo`<000004P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo
01D0oooo100000070?ooo`P00000L@3oool3000001<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`2H0?ooo`<000006P3oool00`000000
oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`2G0?ooo`<000006`3oool00`000000oooo
0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`2F0?ooo`8000005P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo09D0oooo0P00000G
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00080oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`2D0?oo
o`800000603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000000`3oool000050?ooo`000000oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo09<0
oooo0`00000H0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo0@0000010?ooo`40oooo00040?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P00002C0?ooo`<00000
5`3oool3000000D0oooo0P0000060?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo0@00
00010?ooo`40oooo00020?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0940oooo0`00000H0?ooo`8000001`3oool00`000000oooo0?ooo`020?oo
o`8000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`00103oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000TP3oool3000001P0oooo
0`0000070?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool100000040oooo0@3oool000050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo08h0oooo0`00000J0?ooo`800000203oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool1
00000040oooo0@3oool00080oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool00`000000oooo0?ooo`2>0?ooo`8000006`3oool2000000P0oooo00<000000?oo
o`3oool00P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000030?oo
o`00803oool00`000000oooo0?ooo`2=0?ooo`800000703oool3000000L0oooo00<000000?ooo`3o
ool07`3oool00200oooo00<000000?ooo`3oool0S03oool2000001h0oooo0P0000070?ooo`030000
003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo08/0oooo0`00000M0?ooo`<000001`3o
ool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`2:0?ooo`<000007P3oool0
10000000oooo0000000000060?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0
oooo08T0oooo0`00000O0?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool07`3o
ool00200oooo00<000000?ooo`3oool0Q`3oool300000240oooo0P0000000`3oool000000?ooo`05
0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo08H0oooo0`00000U0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3o
ool0QP3oool2000002H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`00
803oool00`000000oooo0?ooo`250?ooo`8000009`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo08@0oooo0P00000X0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0P`3oool3
000002P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`00803oool00`00
0000oooo0?ooo`220?ooo`<000009P3oool010000000oooo0000000000060?ooo`030000003oool0
oooo01l0oooo000P0?ooo`030000003oool0oooo0800oooo0`00000X0?ooo`040000003oool00000
000000H0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0O`3oool30000
02T0oooo0P0000080?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo07l0
oooo0P00000[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool00200oooo
00<000000?ooo`3oool0OP3oool2000002`0oooo00@000000?ooo`00000000001@3oool00`000000
oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1m0?ooo`800000;@3oool010000000oooo
0000000000050?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo07`0oooo
0`00000]0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool00200oooo00<0
00000?ooo`3oool0NP3oool3000002l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0O0?ooo`00803oool00`000000oooo0?ooo`1i0?ooo`<00000<03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo07P0oooo0`00000a0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3o
ool0M`3oool300000300oooo0`0000080?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000
003oool0oooo07L0oooo0P00000a0?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo
0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1f0?ooo`800000;`3oool00`000000oooo0?oo
o`02000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool07`3oool00200oooo00<00000
0?ooo`3oool0M@3oool200000300oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0O0?ooo`00803oool00`000000oooo0?ooo`1c0?ooo`<00000<@3oool4000000X0oooo00<00000
0?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0LP3oool300000380oooo0P0000000`3o
ool000000?ooo`090?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo0740
oooo0`00000c0?ooo`80000000<0oooo0000003oool02@3oool00`000000oooo0?ooo`0O0?ooo`00
803oool00`000000oooo0?ooo`1`0?ooo`<00000=@3oool3000000X0oooo00<000000?ooo`3oool0
7`3oool00200oooo00<000000?ooo`3oool0L03oool2000003H0oooo0`00000:0?ooo`030000003o
ool0oooo01l0oooo000P0?ooo`030000003oool0oooo06l0oooo0P00000g0?ooo`<000002P3oool0
0`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1^0?ooo`800000>03oool20000
00/0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0K03oool3000003T0
oooo0P0000060?ooo`8000000`3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo
0?ooo`1[0?ooo`<00000>P3oool2000000H0oooo0P0000030?ooo`030000003oool0oooo01l0oooo
000P0?ooo`030000003oool0oooo06X0oooo0`00000h0?ooo`050000003oool000000?ooo`000000
2`3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1Y0?ooo`<00000>@3o
ool00`000000oooo0000000=0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0
oooo06P0oooo0`00000j0?ooo`030000003oool0000000P0oooo0P0000030?ooo`030000003oool0
oooo01l0oooo000P0?ooo`030000003oool0oooo06P0oooo0P00000k0?ooo`030000003oool0oooo
00P0oooo0P0000030?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo06L0
oooo0P00000l0?ooo`<000003@3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo
0?ooo`1U0?ooo`<00000?@3oool00`000000oooo0000000=0?ooo`030000003oool0oooo01l0oooo
000P0?ooo`030000003oool0oooo06@0oooo0`00000n0?ooo`030000003oool0000000d0oooo00<0
00000?ooo`3oool07`3oool000030?ooo`0000000000008000000`3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0H`3oool3000003l0oooo0`00000=
0?ooo`040000003oool0oooo0?ooo`@000000`3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000<0oooo00000`3oool000000?ooo`040?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0HP3oool300000440oooo00<000000?ooo`3oool0303oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00080
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`800000
HP3oool300000480oooo0P00000<0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000006<0oooo0P0000130?ooo`8000003@3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool10000
0040oooo0@3oool000@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`3oool000000680oooo0P0000140?ooo`8000003@3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo0@0000010?ooo`40oooo00001@3oool000000?oo
o`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`1N0?ooo`<00000A@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo0@00
00010?ooo`40oooo00020?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo00<000000?ooo`3oool0G@3oool3000004H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000000`3oool00200oooo00<000000?ooo`3oool0G03oool30000
04L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000
oooo0?ooo`1K0?ooo`<00000B03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01l0
oooo000P0?ooo`030000003oool0oooo05/0oooo0P0000180?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0F@3oool2000004P0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1I
0?ooo`800000B03oool00`000000oooo0000000?0?ooo`030000003oool0oooo01l0oooo000P0?oo
o`030000003oool0oooo05L0oooo0P00001:0?ooo`030000003oool0000000X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1F0?ooo`<0
0000BP3oool00`000000oooo0000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool07`3oool00200oooo00<000000?ooo`3oool0E@3oool3000004/0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1D0?ooo`<00000C03o
ool200000100oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0D`3oool3
000004d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`00
0000oooo0?ooo`1B0?ooo`<00000CP3oool200000100oooo00<000000?ooo`3oool07`3oool00200
oooo00<000000?ooo`3oool0DP3oool200000500oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1@0?ooo`800000DP3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo04l0oooo0`00
001B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07`3oool00200oooo00<00000
0?ooo`3oool0CP3oool3000005<0oooo00<000000?ooo`3oool0203oool2000000@0oooo00<00000
0?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0C@3oool3000005@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo000P0?ooo`03
0000003oool0oooo04`0oooo0`00001E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1;0?ooo`<00000
EP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
7`3oool00200oooo00<000000?ooo`3oool0BP3oool2000005@0oooo00D000000?ooo`000000oooo
0000000@0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo04T0oooo0P00
001E0?ooo`040000003oool0000000000140oooo00<000000?ooo`3oool07`3oool00200oooo00<0
00000?ooo`3oool0B03oool2000005H0oooo00@000000?ooo`00000000004@3oool00`000000oooo
0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`170?ooo`<00000EP3oool010000000oooo0?oo
o`00000;0?ooo`800000103oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?oo
o`160?ooo`<00000FP3oool00`000000oooo0?ooo`090?ooo`800000103oool00`000000oooo0?oo
o`0O0?ooo`00803oool00`000000oooo0?ooo`150?ooo`<00000F`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?oo
o`3oool0A03oool3000005/0oooo0P00000<0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool07`3oool00200oooo00<000000?ooo`3oool0@`3oool2000005/0oooo1000000A0?ooo`03
0000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo0480oooo0P00001L0?ooo`800000
4`3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`110?ooo`800000G@3o
ool300000180oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0@03oool3
000005d0oooo0`00000B0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo
03l0oooo0`00001O0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00200
oooo00<000000?ooo`3oool0?P3oool3000005l0oooo0`00000<0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0?@3oool300000600oooo
0P00000=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00200oooo00<0
00000?ooo`3oool0>`3oool3000006<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0O0?ooo`00803oool00`000000oooo0?ooo`0k0?ooo`<00000HP3oool2000001<0oooo00<00000
0?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0>P3oool2000006@0oooo0P00000C0?oo
o`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo03T0oooo0P00001T0?ooo`<0
00004`3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0h0?ooo`<00000
I03oool2000000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`00803o
ool00`000000oooo0?ooo`0g0?ooo`<00000I@3oool2000000h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0f0?ooo`<00000IP3oool2
000000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`00
0000oooo0?ooo`0d0?ooo`<00000J03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01l0oooo000P0?ooo`030000003oool0oooo03@0oooo0P00001X0?ooo`8000005@3oool00`000000
oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0c0?ooo`800000J@3oool2000001D0oooo
00<000000?ooo`3oool07`3oool000030?ooo`0000000000008000000`3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0<P3oool2000006X0oooo0P00
000E0?ooo`040000003oool0oooo0?ooo`@000000`3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000<0oooo00030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool0000003<0oooo0`00001Z0?ooo`8000005@3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool100000040oooo0@3oool0
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?oo
o`800000<@3oool3000006X0oooo0`00000D0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo0@0000010?ooo`40oooo00030?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000340oooo0`00001[0?ooo`800000
5P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool100000040oooo0@3oool000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`000000;`3oool3000006d0oooo0P00000F0?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`4000000@3oool10?oo
o`0000@0oooo00000000000000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo02`0oooo0`00001^0?ooo`8000005P3oool010000000oooo0?ooo`3oool30000
00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool000<0oooo00<000000?ooo`3oool0
0P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0
;03oool2000006l0oooo0P00000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000<0oooo000P0?ooo`030000003o
ool0oooo00/0oooo0`0000030?ooo`<000005`3oool200000700oooo0P00000F0?ooo`030000003o
ool0oooo01l0oooo000P0?ooo`040000003oool0oooo0?ooo`/0000000@0oooo0000000000000000
0P3oool2000001H0oooo0P0000210?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
7`3oool00200oooo00<000000?ooo`3oool00P3oool>000000030?ooo`000000oooo01H0oooo0`00
00210?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00200oooo00<00000
0?ooo`3oool03`3oool5000001@0oooo0`00001b0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0V0?oo
o`<00000L@3oool010000000oooo0?ooo`00000G0?ooo`030000003oool0oooo01l0oooo000P0?oo
o`030000003oool0oooo02D0oooo0`00001b0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0U0?ooo`80
0000L`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool07`3oool00200oooo00<000000?ooo`3oool0903oool2000007@0oooo00<000000?ooo`000000
4P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003o
ool0oooo02<0oooo0P00001e0?ooo`030000003oool0000001P0oooo00<000000?ooo`3oool07`3o
ool00200oooo00<000000?ooo`3oool08P3oool3000007D0oooo00<000000?ooo`000000603oool0
0`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`<00000MP3oool00`00
0000oooo0000000H0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo01l0
oooo0`00001h0?ooo`030000003oool0000001P0oooo00<000000?ooo`3oool07`3oool00200oooo
00<000000?ooo`3oool07P3oool3000007/0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0M0?ooo`<00000N`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo01d0oooo0P00001l
0?ooo`800000603oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0L0?oo
o`800000O@3oool2000001P0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3o
ool06`3oool2000007h0oooo0P00000H0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000
003oool0oooo01X0oooo0`00001n0?ooo`800000603oool00`000000oooo0?ooo`0O0?ooo`00803o
ool00`000000oooo0?ooo`0H0?ooo`<00000P@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01l0oooo000P0?ooo`030000003oool0oooo01L0oooo0`0000200?ooo`030000003oool0
000001P0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool05P3oool30000
0840oooo0P00000B0?ooo`8000001@3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000
oooo0?ooo`0E0?ooo`<00000PP3oool200000180oooo0P0000050?ooo`030000003oool0oooo01l0
oooo000P0?ooo`030000003oool0oooo01D0oooo0P0000230?ooo`8000006@3oool00`000000oooo
0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0D0?ooo`800000Q@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo0180oooo0`00000D
0?ooo`030000003oool0000006l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0O
0?ooo`00803oool00`000000oooo0?ooo`0A0?ooo`<000005@3oool00`000000oooo000000290?oo
o`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo0100oooo0`00000F0?ooo`80
0000PP3oool2000000H0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0
3`3oool3000001L0oooo00<000000?ooo`3oool0P@3oool2000000H0oooo00<000000?ooo`3oool0
7`3oool00200oooo00<000000?ooo`3oool03P3oool3000001P0oooo0`0000210?ooo`8000001P3o
ool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0>0?ooo`8000006P3oool2
000008T0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool03@3oool20000
01/0oooo0P0000290?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo00/0
oooo0`00000L0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool07`3oool00200oooo
00<000000?ooo`3oool02P3oool3000001d0oooo0P0000290?ooo`030000003oool0oooo01l0oooo
000P0?ooo`030000003oool0oooo00T0oooo0`00000N0?ooo`800000R@3oool00`000000oooo0?oo
o`0O0?ooo`00803oool00`000000oooo0?ooo`080?ooo`<000007`3oool2000008T0oooo00<00000
0?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool01`3oool300000200oooo0P0000290?oo
o`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo00H0oooo0`00000Q0?ooo`80
0000R@3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`060?ooo`800000
8P3oool2000008T0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0103o
ool2000002@0oooo0P0000210?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3o
ool00200oooo00<000000?ooo`3oool00`3oool3000002@0oooo0P0000210?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool00P3oool30000
02D0oooo0P0000210?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool001T0
oooo100000030?ooo`040000003oool0oooo0?ooo`<000009P3oool2000008T0oooo00@000000?oo
o`3oool0oooo1000000J0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
0?ooo`800000:03oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool00P3oool200000;D0oooo0P0000050?oo
o`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0]@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01T0oooo000I0?ooo`<00000103oool01@000000oooo0?ooo`3oool0000002l0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01`0oooo
00D000000?ooo`3oool0oooo000000030?ooo`<000006`3oool001/0oooo00<000000?ooo`3oool0
0P3oooni000000D0oooo00<000000?ooo`3oool06@3oool00?X0oooo003j0?ooo`00nP3oool00?X0
oooo000R0?ooo`@00000803oool4000000<0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P00000F0?ooo`@000000`3oool2000000@0oooo0P0000040?ooo`800000103oool2000001H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool2000000@0oooo
0P0000050?ooo`030000003oool0oooo0080oooo0P0000040?ooo`8000006@3oool002@0oooo00<0
00000?ooo`3oool08@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
01@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0F0?ooo`00
903oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000005`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000000400000080oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`0F0?ooo`00903oool00`000000oooo0?ooo`0Q
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0E0?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0C0?ooo`80
00000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`8000000`3oool300000080oooo
00@000000?ooo`3oool000000`3oool3000000@0oooo0P00000I0?ooo`00903oool00`000000oooo
0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0F0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05@3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo000000030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool05P3oool00280oooo0`00000Q0?ooo`<000000`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`00000E0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000503oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000001P0oooo000T0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
01L0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000005P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000050?ooo`800000103oool30000
00@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0P00000I0?ooo`00nP3oool00?X0oooo
003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0
oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool0
0?X0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {249, 0}} -> {-41.7931, -41.7931, 1.1389, \
1.1389}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(GraphPlot[g, EdgeStyleFunction \[Rule] Automatic, 
          VertexStyleFunction \[Rule] Automatic, 
          Method \[Rule] {SpringElectricalModel, 
              RepulsiveForcePower \[Rule] \(-2\)}];\) // Timing\)], "Input",
  CellLabel->"In[74]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .90495 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.497675 0.478515 0.460098 0.478515 [
[ 0 0 0 0 ]
[ 1 .90495 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.85 1 0 r
.5 Mabswid
[ ] 0 setdash
.29836 .14531 m
.29481 .14785 L
s
1 .899 0 r
.29836 .14531 m
.29625 .14245 L
s
.441 1 0 r
.29836 .14531 m
.29268 .14501 L
s
1 .892 0 r
.29836 .14531 m
.3005 .14811 L
s
.496 1 0 r
.29836 .14531 m
.29699 .15064 L
s
.477 1 0 r
.29836 .14531 m
.29991 .13996 L
s
.838 1 0 r
.29836 .14531 m
.30199 .14282 L
s
.423 1 0 r
.29836 .14531 m
.30409 .14565 L
s
.845 1 0 r
.29481 .14785 m
.2913 .15046 L
s
.47 1 0 r
.29481 .14785 m
.29625 .14245 L
s
1 .899 0 r
.29481 .14785 m
.29268 .14501 L
s
.452 1 0 r
.29481 .14785 m
.28917 .14767 L
s
.439 1 0 r
.29481 .14785 m
.3005 .14811 L
s
1 .894 0 r
.29481 .14785 m
.29699 .15064 L
s
.482 1 0 r
.29481 .14785 m
.2935 .15324 L
s
.826 1 0 r
.2913 .15046 m
.28775 .15313 L
s
.459 1 0 r
.2913 .15046 m
.29268 .14501 L
s
1 .886 0 r
.2913 .15046 m
.28917 .14767 L
s
.451 1 0 r
.2913 .15046 m
.28565 .15038 L
s
.437 1 0 r
.2913 .15046 m
.29699 .15064 L
s
1 .896 0 r
.2913 .15046 m
.2935 .15324 L
s
.48 1 0 r
.2913 .15046 m
.28998 .15586 L
s
.454 1 0 r
.28775 .15313 m
.28917 .14767 L
s
1 .872 0 r
.28775 .15313 m
.28565 .15038 L
s
.422 1 0 r
.28775 .15313 m
.2935 .15324 L
s
1 .889 0 r
.28775 .15313 m
.28998 .15586 L
s
.432 1 0 r
.28775 .15313 m
.28204 .15302 L
s
.85 1 0 r
.28775 .15313 m
.28423 .15571 L
s
.531 1 0 r
.28775 .15313 m
.28654 .15838 L
s
.842 1 0 r
.29625 .14245 m
.29268 .14501 L
s
1 .903 0 r
.29625 .14245 m
.29417 .13955 L
s
.446 1 0 r
.29625 .14245 m
.29059 .14212 L
s
.456 1 0 r
.29625 .14245 m
.29789 .13706 L
s
.83 1 0 r
.29625 .14245 m
.29991 .13996 L
s
.42 1 0 r
.29625 .14245 m
.30199 .14282 L
s
.836 1 0 r
.29268 .14501 m
.28917 .14767 L
s
.449 1 0 r
.29268 .14501 m
.29417 .13955 L
s
1 .904 0 r
.29268 .14501 m
.29059 .14212 L
s
.469 1 0 r
.29268 .14501 m
.2871 .14479 L
s
.825 1 0 r
.28917 .14767 m
.28565 .15038 L
s
.426 1 0 r
.28917 .14767 m
.29059 .14212 L
s
1 .897 0 r
.28917 .14767 m
.2871 .14479 L
s
.483 1 0 r
.28917 .14767 m
.28362 .14756 L
s
.414 1 0 r
.28565 .15038 m
.2871 .14479 L
s
1 .874 0 r
.28565 .15038 m
.28362 .14756 L
s
.492 1 0 r
.28565 .15038 m
.28013 .1503 L
s
.817 1 0 r
.28565 .15038 m
.28204 .15302 L
s
.493 1 0 r
.28565 .15038 m
.28423 .15571 L
s
.863 1 0 r
.3005 .14811 m
.29699 .15064 L
s
1 .895 0 r
.3005 .14811 m
.3027 .15088 L
s
.525 1 0 r
.3005 .14811 m
.29925 .15338 L
s
.497 1 0 r
.3005 .14811 m
.30199 .14282 L
s
.421 1 0 r
.3005 .14811 m
.30624 .14842 L
s
.851 1 0 r
.3005 .14811 m
.30409 .14565 L
s
.29699 .15064 m
.2935 .15324 L
s
.43 1 0 r
.29699 .15064 m
.3027 .15088 L
s
1 .898 0 r
.29699 .15064 m
.29925 .15338 L
s
.507 1 0 r
.29699 .15064 m
.29578 .15597 L
s
.843 1 0 r
.2935 .15324 m
.28998 .15586 L
s
.42 1 0 r
.2935 .15324 m
.29925 .15338 L
s
1 .902 0 r
.2935 .15324 m
.29578 .15597 L
s
.521 1 0 r
.2935 .15324 m
.29227 .15852 L
s
.402 1 0 r
.28998 .15586 m
.29578 .15597 L
s
1 .888 0 r
.28998 .15586 m
.29227 .15852 L
s
.421 1 0 r
.28998 .15586 m
.28423 .15571 L
s
.579 1 0 r
.28998 .15586 m
.28895 .16099 L
s
.88 1 0 r
.28998 .15586 m
.28654 .15838 L
s
.837 1 0 r
.29417 .13955 m
.29059 .14212 L
s
1 .901 0 r
.29417 .13955 m
.29215 .13663 L
s
.458 1 0 r
.29417 .13955 m
.28856 .13917 L
s
.442 1 0 r
.29417 .13955 m
.29594 .13416 L
s
.814 1 0 r
.29417 .13955 m
.29789 .13706 L
s
.419 1 0 r
.29417 .13955 m
.29991 .13996 L
s
.838 1 0 r
.29059 .14212 m
.2871 .14479 L
s
.432 1 0 r
.29059 .14212 m
.29215 .13663 L
s
1 .908 0 r
.29059 .14212 m
.28856 .13917 L
s
.489 1 0 r
.29059 .14212 m
.28507 .14183 L
s
.826 1 0 r
.2871 .14479 m
.28362 .14756 L
s
.402 1 0 r
.2871 .14479 m
.28856 .13917 L
s
1 .91 0 r
.2871 .14479 m
.28507 .14183 L
s
.51 1 0 r
.2871 .14479 m
.28164 .14461 L
s
.372 1 0 r
.28362 .14756 m
.28507 .14183 L
s
1 .899 0 r
.28362 .14756 m
.28164 .14461 L
s
.502 1 0 r
.28362 .14756 m
.27814 .14753 L
s
.827 1 0 r
.28362 .14756 m
.28013 .1503 L
s
.441 1 0 r
.28362 .14756 m
.28204 .15302 L
s
.88 1 0 r
.3027 .15088 m
.29925 .15338 L
s
1 .875 0 r
.3027 .15088 m
.30497 .15351 L
s
.56 1 0 r
.3027 .15088 m
.30162 .15607 L
s
.427 1 0 r
.3027 .15088 m
.30843 .1511 L
s
.868 1 0 r
.3027 .15088 m
.30624 .14842 L
s
.524 1 0 r
.3027 .15088 m
.30409 .14565 L
s
.861 1 0 r
.29925 .15338 m
.29578 .15597 L
s
.426 1 0 r
.29925 .15338 m
.30497 .15351 L
s
1 .909 0 r
.29925 .15338 m
.30162 .15607 L
s
.541 1 0 r
.29925 .15338 m
.29822 .15864 L
s
.856 1 0 r
.29578 .15597 m
.29227 .15852 L
s
.394 1 0 r
.29578 .15597 m
.30162 .15607 L
s
1 .918 0 r
.29578 .15597 m
.29822 .15864 L
s
.574 1 0 r
.29578 .15597 m
.29464 .1611 L
s
.357 1 0 r
.29227 .15852 m
.29822 .15864 L
s
1 .884 0 r
.29227 .15852 m
.29464 .1611 L
s
.629 1 0 r
.29227 .15852 m
.2915 .16354 L
s
.919 1 0 r
.29227 .15852 m
.28895 .16099 L
s
.427 1 0 r
.29227 .15852 m
.28654 .15838 L
s
.837 1 0 r
.29215 .13663 m
.28856 .13917 L
s
1 .9 0 r
.29215 .13663 m
.29019 .13366 L
s
.468 1 0 r
.29215 .13663 m
.28658 .13617 L
s
.431 1 0 r
.29215 .13663 m
.29407 .13124 L
s
.801 1 0 r
.29215 .13663 m
.29594 .13416 L
s
.418 1 0 r
.29215 .13663 m
.29789 .13706 L
s
.842 1 0 r
.28856 .13917 m
.28507 .14183 L
s
.421 1 0 r
.28856 .13917 m
.29019 .13366 L
s
1 .914 0 r
.28856 .13917 m
.28658 .13617 L
s
.509 1 0 r
.28856 .13917 m
.28311 .13881 L
s
.833 1 0 r
.28507 .14183 m
.28164 .14461 L
s
.385 1 0 r
.28507 .14183 m
.28658 .13617 L
s
1 .916 0 r
.28507 .14183 m
.28311 .13881 L
s
.518 1 0 r
.28507 .14183 m
.27964 .14158 L
s
.346 1 0 r
.28164 .14461 m
.28311 .13881 L
s
1 .924 0 r
.28164 .14461 m
.27964 .14158 L
s
.5 1 0 r
.28164 .14461 m
.27616 .14434 L
s
.789 1 0 r
.28164 .14461 m
.27814 .14753 L
s
.38 1 0 r
.28164 .14461 m
.28013 .1503 L
s
.893 1 0 r
.30497 .15351 m
.30162 .15607 L
s
1 .882 0 r
.30497 .15351 m
.3074 .15603 L
s
.603 1 0 r
.30497 .15351 m
.30411 .1586 L
s
.429 1 0 r
.30497 .15351 m
.3107 .15361 L
s
.897 1 0 r
.30497 .15351 m
.30843 .1511 L
s
.577 1 0 r
.30497 .15351 m
.30624 .14842 L
s
.881 1 0 r
.30162 .15607 m
.29822 .15864 L
s
.41 1 0 r
.30162 .15607 m
.3074 .15603 L
s
1 .9 0 r
.30162 .15607 m
.30411 .1586 L
s
.571 1 0 r
.30162 .15607 m
.30087 .16127 L
s
.857 1 0 r
.29822 .15864 m
.29464 .1611 L
s
.375 1 0 r
.29822 .15864 m
.30411 .1586 L
s
1 .956 0 r
.29822 .15864 m
.30087 .16127 L
s
.71 1 0 r
.29822 .15864 m
.29735 .16338 L
s
.273 1 0 r
.29464 .1611 m
.30087 .16127 L
s
1 .895 0 r
.29464 .1611 m
.29735 .16338 L
s
.646 1 0 r
.29464 .1611 m
.2941 .16609 L
s
.969 1 0 r
.29464 .1611 m
.2915 .16354 L
s
.436 1 0 r
.29464 .1611 m
.28895 .16099 L
s
.84 1 0 r
.29019 .13366 m
.28658 .13617 L
s
1 .888 0 r
.29019 .13366 m
.28827 .13071 L
s
.503 1 0 r
.29019 .13366 m
.28473 .1331 L
s
.386 1 0 r
.29019 .13366 m
.29249 .12827 L
s
.784 1 0 r
.29019 .13366 m
.29407 .13124 L
s
.413 1 0 r
.29019 .13366 m
.29594 .13416 L
s
.85 1 0 r
.28658 .13617 m
.28311 .13881 L
s
.431 1 0 r
.28658 .13617 m
.28827 .13071 L
s
1 .907 0 r
.28658 .13617 m
.28473 .1331 L
s
.52 1 0 r
.28658 .13617 m
.28116 .13577 L
s
.828 1 0 r
.28311 .13881 m
.27964 .14158 L
s
.362 1 0 r
.28311 .13881 m
.28473 .1331 L
s
1 .915 0 r
.28311 .13881 m
.28116 .13577 L
s
.496 1 0 r
.28311 .13881 m
.27761 .13851 L
s
.342 1 0 r
.27964 .14158 m
.28116 .13577 L
s
1 .94 0 r
.27964 .14158 m
.27761 .13851 L
s
.456 1 0 r
.27964 .14158 m
.27402 .14123 L
s
.824 1 0 r
.27964 .14158 m
.27616 .14434 L
s
.298 1 0 r
.27964 .14158 m
.27814 .14753 L
s
.911 1 0 r
.3074 .15603 m
.30411 .1586 L
s
1 .873 0 r
.3074 .15603 m
.30985 .15848 L
s
.651 1 0 r
.3074 .15603 m
.3066 .16097 L
s
.395 1 0 r
.3074 .15603 m
.31323 .15596 L
s
.933 1 0 r
.3074 .15603 m
.3107 .15361 L
s
.639 1 0 r
.3074 .15603 m
.30843 .1511 L
s
.898 1 0 r
.30411 .1586 m
.30087 .16127 L
s
.423 1 0 r
.30411 .1586 m
.30985 .15848 L
s
1 .865 0 r
.30411 .1586 m
.3066 .16097 L
s
.709 1 0 r
.30411 .1586 m
.30323 .16333 L
s
.933 1 0 r
.30087 .16127 m
.29735 .16338 L
s
.422 1 0 r
.30087 .16127 m
.3066 .16097 L
s
1 .77 0 r
.30087 .16127 m
.30323 .16333 L
s
.73 1 0 r
.30087 .16127 m
.29984 .16591 L
s
.38 1 0 r
.29735 .16338 m
.30323 .16333 L
s
1 .9 0 r
.29735 .16338 m
.29984 .16591 L
s
.576 1 0 r
.29735 .16338 m
.29661 .16857 L
s
.889 1 0 r
.29735 .16338 m
.2941 .16609 L
s
.388 1 0 r
.29735 .16338 m
.2915 .16354 L
s
.878 1 0 r
.28827 .13071 m
.28473 .1331 L
s
1 .879 0 r
.28827 .13071 m
.28688 .12751 L
s
.54 1 0 r
.28827 .13071 m
.28294 .13012 L
s
.295 1 0 r
.28827 .13071 m
.29085 .12512 L
s
.693 1 0 r
.28827 .13071 m
.29249 .12827 L
s
.398 1 0 r
.28827 .13071 m
.29407 .13124 L
s
.819 1 0 r
.28473 .1331 m
.28116 .13577 L
s
.347 1 0 r
.28473 .1331 m
.28688 .12751 L
s
1 .875 0 r
.28473 .1331 m
.28294 .13012 L
s
.492 1 0 r
.28473 .1331 m
.27922 .13281 L
s
.812 1 0 r
.28116 .13577 m
.27761 .13851 L
s
.365 1 0 r
.28116 .13577 m
.28294 .13012 L
s
1 .895 0 r
.28116 .13577 m
.27922 .13281 L
s
.459 1 0 r
.28116 .13577 m
.27554 .13555 L
s
.367 1 0 r
.27761 .13851 m
.27922 .13281 L
s
1 .917 0 r
.27761 .13851 m
.27554 .13555 L
s
.422 1 0 r
.27761 .13851 m
.27187 .13835 L
s
.806 1 0 r
.27761 .13851 m
.27402 .14123 L
s
.34 1 0 r
.27761 .13851 m
.27616 .14434 L
s
.932 1 0 r
.30985 .15848 m
.3066 .16097 L
s
1 .823 0 r
.30985 .15848 m
.31218 .16083 L
s
.691 1 0 r
.30985 .15848 m
.30885 .16325 L
s
.44 1 0 r
.30985 .15848 m
.31554 .1584 L
s
.896 1 0 r
.30985 .15848 m
.31323 .15596 L
s
.67 1 0 r
.30985 .15848 m
.3107 .15361 L
s
.927 1 0 r
.3066 .16097 m
.30323 .16333 L
s
.474 1 0 r
.3066 .16097 m
.31218 .16083 L
s
1 .789 0 r
.3066 .16097 m
.30885 .16325 L
s
.691 1 0 r
.3066 .16097 m
.3055 .16572 L
s
.881 1 0 r
.30323 .16333 m
.29984 .16591 L
s
.461 1 0 r
.30323 .16333 m
.30885 .16325 L
s
1 .818 0 r
.30323 .16333 m
.3055 .16572 L
s
.629 1 0 r
.30323 .16333 m
.3022 .1683 L
s
.449 1 0 r
.29984 .16591 m
.3055 .16572 L
s
1 .838 0 r
.29984 .16591 m
.3022 .1683 L
s
.598 1 0 r
.29984 .16591 m
.29901 .17102 L
s
.904 1 0 r
.29984 .16591 m
.29661 .16857 L
s
.421 1 0 r
.29984 .16591 m
.2941 .16609 L
s
.738 1 0 r
.28688 .12751 m
.28294 .13012 L
s
1 .846 0 r
.28688 .12751 m
.28512 .12463 L
s
.427 1 0 r
.28688 .12751 m
.28116 .12724 L
s
.381 1 0 r
.28688 .12751 m
.28912 .12208 L
s
.767 1 0 r
.28688 .12751 m
.29085 .12512 L
s
.449 1 0 r
.28688 .12751 m
.29249 .12827 L
s
.779 1 0 r
.28294 .13012 m
.27922 .13281 L
s
.371 1 0 r
.28294 .13012 m
.28512 .12463 L
s
1 .848 0 r
.28294 .13012 m
.28116 .12724 L
s
.444 1 0 r
.28294 .13012 m
.27728 .12994 L
s
.782 1 0 r
.27922 .13281 m
.27554 .13555 L
s
.374 1 0 r
.27922 .13281 m
.28116 .12724 L
s
1 .875 0 r
.27922 .13281 m
.27728 .12994 L
s
.424 1 0 r
.27922 .13281 m
.27349 .13272 L
s
.383 1 0 r
.27554 .13555 m
.27728 .12994 L
s
1 .882 0 r
.27554 .13555 m
.27349 .13272 L
s
.398 1 0 r
.27554 .13555 m
.26972 .13556 L
s
.768 1 0 r
.27554 .13555 m
.27187 .13835 L
s
.377 1 0 r
.27554 .13555 m
.27402 .14123 L
s
.927 1 0 r
.31218 .16083 m
.30885 .16325 L
s
1 .757 0 r
.31218 .16083 m
.31431 .16308 L
s
.675 1 0 r
.31218 .16083 m
.31102 .16562 L
s
.498 1 0 r
.31218 .16083 m
.31767 .16068 L
s
.915 1 0 r
.31218 .16083 m
.31554 .1584 L
s
.657 1 0 r
.31218 .16083 m
.31323 .15596 L
s
.911 1 0 r
.30885 .16325 m
.3055 .16572 L
s
.509 1 0 r
.30885 .16325 m
.31431 .16308 L
s
1 .794 0 r
.30885 .16325 m
.31102 .16562 L
s
.675 1 0 r
.30885 .16325 m
.30768 .16803 L
s
.905 1 0 r
.3055 .16572 m
.3022 .1683 L
s
.491 1 0 r
.3055 .16572 m
.31102 .16562 L
s
1 .783 0 r
.3055 .16572 m
.30768 .16803 L
s
.644 1 0 r
.3055 .16572 m
.30447 .17064 L
s
.503 1 0 r
.3022 .1683 m
.30768 .16803 L
s
1 .81 0 r
.3022 .1683 m
.30447 .17064 L
s
.611 1 0 r
.3022 .1683 m
.30131 .17336 L
s
.902 1 0 r
.3022 .1683 m
.29901 .17102 L
s
.467 1 0 r
.3022 .1683 m
.29661 .16857 L
s
.732 1 0 r
.28512 .12463 m
.28116 .12724 L
s
1 .832 0 r
.28512 .12463 m
.28333 .12182 L
s
.4 1 0 r
.28512 .12463 m
.2793 .12447 L
s
.392 1 0 r
.28512 .12463 m
.28741 .11926 L
s
.73 1 0 r
.28512 .12463 m
.28912 .12208 L
s
.42 1 0 r
.28512 .12463 m
.29085 .12512 L
s
.736 1 0 r
.28116 .12724 m
.27728 .12994 L
s
.39 1 0 r
.28116 .12724 m
.28333 .12182 L
s
1 .834 0 r
.28116 .12724 m
.2793 .12447 L
s
.397 1 0 r
.28116 .12724 m
.27534 .12718 L
s
.744 1 0 r
.27728 .12994 m
.27349 .13272 L
s
.393 1 0 r
.27728 .12994 m
.2793 .12447 L
s
1 .844 0 r
.27728 .12994 m
.27534 .12718 L
s
.392 1 0 r
.27728 .12994 m
.27144 .12998 L
s
.391 1 0 r
.27349 .13272 m
.27534 .12718 L
s
1 .861 0 r
.27349 .13272 m
.27144 .12998 L
s
.38 1 0 r
.27349 .13272 m
.26761 .13284 L
s
.741 1 0 r
.27349 .13272 m
.26972 .13556 L
s
.386 1 0 r
.27349 .13272 m
.27187 .13835 L
s
.912 1 0 r
.31431 .16308 m
.31102 .16562 L
s
1 .721 0 r
.31431 .16308 m
.31635 .16524 L
s
.717 1 0 r
.31431 .16308 m
.31306 .1677 L
s
.532 1 0 r
.31431 .16308 m
.31969 .16286 L
s
.923 1 0 r
.31431 .16308 m
.31767 .16068 L
s
.703 1 0 r
.31431 .16308 m
.31554 .1584 L
s
.925 1 0 r
.31102 .16562 m
.30768 .16803 L
s
.543 1 0 r
.31102 .16562 m
.31635 .16524 L
s
1 .702 0 r
.31102 .16562 m
.31306 .1677 L
s
.727 1 0 r
.31102 .16562 m
.30983 .17023 L
s
.922 1 0 r
.30768 .16803 m
.30447 .17064 L
s
.53 1 0 r
.30768 .16803 m
.31306 .1677 L
s
1 .752 0 r
.30768 .16803 m
.30983 .17023 L
s
.686 1 0 r
.30768 .16803 m
.30666 .17282 L
s
.537 1 0 r
.30447 .17064 m
.30983 .17023 L
s
1 .754 0 r
.30447 .17064 m
.30666 .17282 L
s
.648 1 0 r
.30447 .17064 m
.3035 .17556 L
s
.91 1 0 r
.30447 .17064 m
.30131 .17336 L
s
.505 1 0 r
.30447 .17064 m
.29901 .17102 L
s
.708 1 0 r
.28333 .12182 m
.2793 .12447 L
s
1 .788 0 r
.28333 .12182 m
.2816 .11913 L
s
.391 1 0 r
.28333 .12182 m
.27749 .12178 L
s
.407 1 0 r
.28333 .12182 m
.28573 .11654 L
s
.709 1 0 r
.28333 .12182 m
.28741 .11926 L
s
.404 1 0 r
.28333 .12182 m
.28912 .12208 L
s
.712 1 0 r
.2793 .12447 m
.27534 .12718 L
s
.403 1 0 r
.2793 .12447 m
.2816 .11913 L
s
1 .805 0 r
.2793 .12447 m
.27749 .12178 L
s
.378 1 0 r
.2793 .12447 m
.27342 .12449 L
s
.714 1 0 r
.27534 .12718 m
.27144 .12998 L
s
.4 1 0 r
.27534 .12718 m
.27749 .12178 L
s
1 .821 0 r
.27534 .12718 m
.27342 .12449 L
s
.368 1 0 r
.27534 .12718 m
.26942 .12727 L
s
.395 1 0 r
.27144 .12998 m
.27342 .12449 L
s
1 .843 0 r
.27144 .12998 m
.26942 .12727 L
s
.362 1 0 r
.27144 .12998 m
.2655 .13015 L
s
.719 1 0 r
.27144 .12998 m
.26761 .13284 L
s
.391 1 0 r
.27144 .12998 m
.26972 .13556 L
s
.927 1 0 r
.31635 .16524 m
.31306 .1677 L
s
1 .672 0 r
.31635 .16524 m
.31836 .16722 L
s
.774 1 0 r
.31635 .16524 m
.3151 .16967 L
s
.554 1 0 r
.31635 .16524 m
.32166 .16487 L
s
.931 1 0 r
.31635 .16524 m
.31969 .16286 L
s
.732 1 0 r
.31635 .16524 m
.31767 .16068 L
s
.931 1 0 r
.31306 .1677 m
.30983 .17023 L
s
.551 1 0 r
.31306 .1677 m
.31836 .16722 L
s
1 .678 0 r
.31306 .1677 m
.3151 .16967 L
s
.767 1 0 r
.31306 .1677 m
.31198 .1722 L
s
.934 1 0 r
.30983 .17023 m
.30666 .17282 L
s
.559 1 0 r
.30983 .17023 m
.3151 .16967 L
s
1 .703 0 r
.30983 .17023 m
.31198 .1722 L
s
.725 1 0 r
.30983 .17023 m
.30874 .17487 L
s
.542 1 0 r
.30666 .17282 m
.31198 .1722 L
s
1 .705 0 r
.30666 .17282 m
.30874 .17487 L
s
.711 1 0 r
.30666 .17282 m
.30565 .17752 L
s
.904 1 0 r
.30666 .17282 m
.3035 .17556 L
s
.536 1 0 r
.30666 .17282 m
.30131 .17336 L
s
.687 1 0 r
.2816 .11913 m
.27749 .12178 L
s
1 .758 0 r
.2816 .11913 m
.27994 .11652 L
s
.39 1 0 r
.2816 .11913 m
.27575 .11915 L
s
.402 1 0 r
.2816 .11913 m
.28414 .11391 L
s
.691 1 0 r
.2816 .11913 m
.28573 .11654 L
s
.399 1 0 r
.2816 .11913 m
.28741 .11926 L
s
.686 1 0 r
.27749 .12178 m
.27342 .12449 L
s
.404 1 0 r
.27749 .12178 m
.27994 .11652 L
s
1 .773 0 r
.27749 .12178 m
.27575 .11915 L
s
.373 1 0 r
.27749 .12178 m
.27159 .12185 L
s
.692 1 0 r
.27342 .12449 m
.26942 .12727 L
s
.397 1 0 r
.27342 .12449 m
.27575 .11915 L
s
1 .795 0 r
.27342 .12449 m
.27159 .12185 L
s
.351 1 0 r
.27342 .12449 m
.26745 .12461 L
s
.391 1 0 r
.26942 .12727 m
.27159 .12185 L
s
1 .826 0 r
.26942 .12727 m
.26745 .12461 L
s
.343 1 0 r
.26942 .12727 m
.26342 .12748 L
s
.695 1 0 r
.26942 .12727 m
.2655 .13015 L
s
.387 1 0 r
.26942 .12727 m
.26761 .13284 L
s
.936 1 0 r
.31836 .16722 m
.3151 .16967 L
s
1 .649 0 r
.31836 .16722 m
.32046 .16898 L
s
.882 1 0 r
.31836 .16722 m
.3172 .17131 L
s
.561 1 0 r
.31836 .16722 m
.32363 .16669 L
s
.948 1 0 r
.31836 .16722 m
.32166 .16487 L
s
.791 1 0 r
.31836 .16722 m
.31969 .16286 L
s
.957 1 0 r
.3151 .16967 m
.31198 .1722 L
s
.526 1 0 r
.3151 .16967 m
.32046 .16898 L
s
1 .623 0 r
.3151 .16967 m
.3172 .17131 L
s
.812 1 0 r
.3151 .16967 m
.31412 .17405 L
s
.902 1 0 r
.31198 .1722 m
.30874 .17487 L
s
.562 1 0 r
.31198 .1722 m
.3172 .17131 L
s
1 .673 0 r
.31198 .1722 m
.31412 .17405 L
s
.83 1 0 r
.31198 .1722 m
.31097 .17651 L
s
.517 1 0 r
.30874 .17487 m
.31412 .17405 L
s
1 .656 0 r
.30874 .17487 m
.31097 .17651 L
s
.77 1 0 r
.30874 .17487 m
.3079 .17941 L
s
.94 1 0 r
.30874 .17487 m
.30565 .17752 L
s
.562 1 0 r
.30874 .17487 m
.3035 .17556 L
s
.667 1 0 r
.27994 .11652 m
.27575 .11915 L
s
1 .72 0 r
.27994 .11652 m
.27843 .11396 L
s
.417 1 0 r
.27994 .11652 m
.27418 .11658 L
s
.394 1 0 r
.27994 .11652 m
.2827 .11138 L
s
.67 1 0 r
.27994 .11652 m
.28414 .11391 L
s
.408 1 0 r
.27994 .11652 m
.28573 .11654 L
s
.665 1 0 r
.27575 .11915 m
.27159 .12185 L
s
.389 1 0 r
.27575 .11915 m
.27843 .11396 L
s
1 .732 0 r
.27575 .11915 m
.27418 .11658 L
s
.389 1 0 r
.27575 .11915 m
.2699 .11925 L
s
.66 1 0 r
.27159 .12185 m
.26745 .12461 L
s
.383 1 0 r
.27159 .12185 m
.27418 .11658 L
s
1 .759 0 r
.27159 .12185 m
.2699 .11925 L
s
.351 1 0 r
.27159 .12185 m
.26561 .12195 L
s
.375 1 0 r
.26745 .12461 m
.2699 .11925 L
s
1 .799 0 r
.26745 .12461 m
.26561 .12195 L
s
.316 1 0 r
.26745 .12461 m
.26136 .12478 L
s
.67 1 0 r
.26745 .12461 m
.26342 .12748 L
s
.381 1 0 r
.26745 .12461 m
.2655 .13015 L
s
.958 1 0 r
.32046 .16898 m
.3172 .17131 L
s
1 .622 0 r
.32046 .16898 m
.3227 .17043 L
s
.996 1 0 r
.32046 .16898 m
.31942 .17273 L
s
.498 1 0 r
.32046 .16898 m
.32586 .1679 L
s
.99 1 0 r
.32046 .16898 m
.32363 .16669 L
s
.874 1 0 r
.32046 .16898 m
.32166 .16487 L
s
.925 1 0 r
.3172 .17131 m
.31412 .17405 L
s
.475 1 0 r
.3172 .17131 m
.3227 .17043 L
s
1 .617 0 r
.3172 .17131 m
.31942 .17273 L
s
.953 1 0 r
.3172 .17131 m
.31644 .17527 L
s
.964 1 0 r
.31412 .17405 m
.31097 .17651 L
s
.507 1 0 r
.31412 .17405 m
.31942 .17273 L
s
1 .613 0 r
.31412 .17405 m
.31644 .17527 L
s
.904 1 0 r
.31412 .17405 m
.3132 .17813 L
s
.464 1 0 r
.31097 .17651 m
.31644 .17527 L
s
1 .652 0 r
.31097 .17651 m
.3132 .17813 L
s
.812 1 0 r
.31097 .17651 m
.31 .18089 L
s
.893 1 0 r
.31097 .17651 m
.3079 .17941 L
s
.523 1 0 r
.31097 .17651 m
.30565 .17752 L
s
.653 1 0 r
.27843 .11396 m
.27418 .11658 L
s
1 .666 0 r
.27843 .11396 m
.27709 .1115 L
s
.479 1 0 r
.27843 .11396 m
.27287 .11396 L
s
.351 1 0 r
.27843 .11396 m
.2816 .1089 L
s
.657 1 0 r
.27843 .11396 m
.2827 .11138 L
s
.434 1 0 r
.27843 .11396 m
.28414 .11391 L
s
.639 1 0 r
.27418 .11658 m
.2699 .11925 L
s
.386 1 0 r
.27418 .11658 m
.27709 .1115 L
s
1 .706 0 r
.27418 .11658 m
.27287 .11396 L
s
.469 1 0 r
.27418 .11658 m
.26859 .11672 L
s
.631 1 0 r
.2699 .11925 m
.26561 .12195 L
s
.322 1 0 r
.2699 .11925 m
.27287 .11396 L
s
1 .679 0 r
.2699 .11925 m
.26859 .11672 L
s
.365 1 0 r
.2699 .11925 m
.26397 .11918 L
s
.337 1 0 r
.26561 .12195 m
.26859 .11672 L
s
1 .796 0 r
.26561 .12195 m
.26397 .11918 L
s
.327 1 0 r
.26561 .12195 m
.25956 .12191 L
s
.62 1 0 r
.26561 .12195 m
.26136 .12478 L
s
.358 1 0 r
.26561 .12195 m
.26342 .12748 L
s
.96 1 0 r
.3227 .17043 m
.31942 .17273 L
s
1 .461 0 r
.3227 .17043 m
.3245 .17157 L
s
1 .991 0 r
.3227 .17043 m
.32138 .17404 L
s
.627 1 0 r
.3227 .17043 m
.32762 .16917 L
s
.95 1 0 r
.3227 .17043 m
.32586 .1679 L
s
1 .991 0 r
.3227 .17043 m
.32363 .16669 L
s
.988 1 0 r
.31942 .17273 m
.31644 .17527 L
s
.587 1 0 r
.31942 .17273 m
.3245 .17157 L
s
1 .526 0 r
.31942 .17273 m
.32138 .17404 L
s
.94 1 0 r
.31942 .17273 m
.31824 .17663 L
s
.862 1 0 r
.31644 .17527 m
.3132 .17813 L
s
.626 1 0 r
.31644 .17527 m
.32138 .17404 L
s
1 .497 0 r
.31644 .17527 m
.31824 .17663 L
s
.873 1 0 r
.31644 .17527 m
.31518 .17937 L
s
.571 1 0 r
.3132 .17813 m
.31824 .17663 L
s
1 .522 0 r
.3132 .17813 m
.31518 .17937 L
s
.858 1 0 r
.3132 .17813 m
.31207 .18232 L
s
.892 1 0 r
.3132 .17813 m
.31 .18089 L
s
.513 1 0 r
.3132 .17813 m
.3079 .17941 L
s
.688 1 0 r
.27709 .1115 m
.27287 .11396 L
s
1 .653 0 r
.27709 .1115 m
.27635 .10884 L
s
.588 1 0 r
.27709 .1115 m
.27189 .11143 L
s
.258 1 0 r
.27709 .1115 m
.28063 .10632 L
s
.588 1 0 r
.27709 .1115 m
.2816 .1089 L
s
.464 1 0 r
.27709 .1115 m
.2827 .11138 L
s
.622 1 0 r
.27287 .11396 m
.26859 .11672 L
s
.285 1 0 r
.27287 .11396 m
.27635 .10884 L
s
1 .642 0 r
.27287 .11396 m
.27189 .11143 L
s
.534 1 0 r
.27287 .11396 m
.26749 .11402 L
s
.581 1 0 r
.26859 .11672 m
.26397 .11918 L
s
.268 1 0 r
.26859 .11672 m
.27189 .11143 L
s
1 .704 0 r
.26859 .11672 m
.26749 .11402 L
s
.444 1 0 r
.26859 .11672 m
.26293 .1165 L
s
.265 1 0 r
.26397 .11918 m
.26749 .11402 L
s
1 .692 0 r
.26397 .11918 m
.26293 .1165 L
s
.412 1 0 r
.26397 .11918 m
.2582 .11894 L
s
.595 1 0 r
.26397 .11918 m
.25956 .12191 L
s
.288 1 0 r
.26397 .11918 m
.26136 .12478 L
s
.966 1 0 r
.3245 .17157 m
.32138 .17404 L
s
1 .315 0 r
.3245 .17157 m
.32596 .17237 L
s
1 .968 0 r
.3245 .17157 m
.32293 .175 L
s
.692 1 0 r
.3245 .17157 m
.32907 .16986 L
s
.982 1 0 r
.3245 .17157 m
.32762 .16917 L
s
.991 1 0 r
.3245 .17157 m
.32586 .1679 L
s
.941 1 0 r
.32138 .17404 m
.31824 .17663 L
s
.689 1 0 r
.32138 .17404 m
.32596 .17237 L
s
1 .365 0 r
.32138 .17404 m
.32293 .175 L
s
.985 1 0 r
.32138 .17404 m
.31989 .17767 L
s
.928 1 0 r
.31824 .17663 m
.31518 .17937 L
s
.663 1 0 r
.31824 .17663 m
.32293 .175 L
s
1 .403 0 r
.31824 .17663 m
.31989 .17767 L
s
.936 1 0 r
.31824 .17663 m
.31685 .18047 L
s
.65 1 0 r
.31518 .17937 m
.31989 .17767 L
s
1 .418 0 r
.31518 .17937 m
.31685 .18047 L
s
.895 1 0 r
.31518 .17937 m
.31382 .18336 L
s
.874 1 0 r
.31518 .17937 m
.31207 .18232 L
s
.528 1 0 r
.31518 .17937 m
.31 .18089 L
s
.604 1 0 r
.27635 .10884 m
.27189 .11143 L
s
1 .529 0 r
.27635 .10884 m
.27542 .10668 L
s
.554 1 0 r
.27635 .10884 m
.27105 .10926 L
s
.393 1 0 r
.27635 .10884 m
.27975 .1041 L
s
.66 1 0 r
.27635 .10884 m
.28063 .10632 L
s
.573 1 0 r
.27635 .10884 m
.2816 .1089 L
s
.621 1 0 r
.27189 .11143 m
.26749 .11402 L
s
.368 1 0 r
.27189 .11143 m
.27542 .10668 L
s
1 .518 0 r
.27189 .11143 m
.27105 .10926 L
s
.553 1 0 r
.27189 .11143 m
.26658 .11179 L
s
.592 1 0 r
.26749 .11402 m
.26293 .1165 L
s
.362 1 0 r
.26749 .11402 m
.27105 .10926 L
s
1 .544 0 r
.26749 .11402 m
.26658 .11179 L
s
.506 1 0 r
.26749 .11402 m
.26202 .11424 L
s
.356 1 0 r
.26293 .1165 m
.26658 .11179 L
s
1 .552 0 r
.26293 .1165 m
.26202 .11424 L
s
.455 1 0 r
.26293 .1165 m
.25729 .11634 L
s
.554 1 0 r
.26293 .1165 m
.2582 .11894 L
s
.227 1 0 r
.26293 .1165 m
.25956 .12191 L
s
.958 1 0 r
.32596 .17237 m
.32293 .175 L
s
1 .14 0 r
.32596 .17237 m
.327 .17199 L
s
1 .8 0 r
.32596 .17237 m
.32418 .17507 L
s
.644 1 0 r
.32596 .17237 m
.32962 .16893 L
s
.965 1 0 r
.32596 .17237 m
.32907 .16986 L
s
1 .916 0 r
.32596 .17237 m
.32762 .16917 L
s
.946 1 0 r
.32293 .175 m
.31989 .17767 L
s
.634 1 0 r
.32293 .175 m
.327 .17199 L
s
1 .185 0 r
.32293 .175 m
.32418 .17507 L
s
1 .908 0 r
.32293 .175 m
.32127 .17817 L
s
.921 1 0 r
.31989 .17767 m
.31685 .18047 L
s
.646 1 0 r
.31989 .17767 m
.32418 .17507 L
s
1 .254 0 r
.31989 .17767 m
.32127 .17817 L
s
1 .994 0 r
.31989 .17767 m
.3183 .18119 L
s
.657 1 0 r
.31685 .18047 m
.32127 .17817 L
s
1 .302 0 r
.31685 .18047 m
.3183 .18119 L
s
.956 1 0 r
.31685 .18047 m
.31537 .18421 L
s
.905 1 0 r
.31685 .18047 m
.31382 .18336 L
s
.614 1 0 r
.31685 .18047 m
.31207 .18232 L
s
.628 1 0 r
.27542 .10668 m
.27105 .10926 L
s
1 .409 0 r
.27542 .10668 m
.27471 .10484 L
s
.62 1 0 r
.27542 .10668 m
.27037 .10744 L
s
.436 1 0 r
.27542 .10668 m
.27902 .10226 L
s
.639 1 0 r
.27542 .10668 m
.27975 .1041 L
s
.582 1 0 r
.27542 .10668 m
.28063 .10632 L
s
.61 1 0 r
.27105 .10926 m
.26658 .11179 L
s
.423 1 0 r
.27105 .10926 m
.27471 .10484 L
s
1 .402 0 r
.27105 .10926 m
.27037 .10744 L
s
.62 1 0 r
.27105 .10926 m
.266 .10999 L
s
.6 1 0 r
.26658 .11179 m
.26202 .11424 L
s
.412 1 0 r
.26658 .11179 m
.27037 .10744 L
s
1 .386 0 r
.26658 .11179 m
.266 .10999 L
s
.627 1 0 r
.26658 .11179 m
.26154 .11245 L
s
.4 1 0 r
.26202 .11424 m
.266 .10999 L
s
1 .372 0 r
.26202 .11424 m
.26154 .11245 L
s
.605 1 0 r
.26202 .11424 m
.25689 .11466 L
s
.597 1 0 r
.26202 .11424 m
.25729 .11634 L
s
.324 1 0 r
.26202 .11424 m
.2582 .11894 L
s
.908 1 0 r
.327 .17199 m
.32418 .17507 L
s
1 .278 0 r
.327 .17199 m
.3265 .17053 L
s
1 .883 0 r
.327 .17199 m
.32398 .17376 L
s
.636 1 0 r
.327 .17199 m
.32909 .16739 L
s
.951 1 0 r
.327 .17199 m
.32962 .16893 L
s
1 .718 0 r
.327 .17199 m
.32907 .16986 L
s
.884 1 0 r
.32418 .17507 m
.32127 .17817 L
s
.622 1 0 r
.32418 .17507 m
.3265 .17053 L
s
1 .209 0 r
.32418 .17507 m
.32398 .17376 L
s
1 .821 0 r
.32418 .17507 m
.32164 .17718 L
s
.89 1 0 r
.32127 .17817 m
.3183 .18119 L
s
.597 1 0 r
.32127 .17817 m
.32398 .17376 L
s
1 .127 0 r
.32127 .17817 m
.32164 .17718 L
s
1 .819 0 r
.32127 .17817 m
.31932 .18083 L
s
.584 1 0 r
.3183 .18119 m
.32164 .17718 L
s
1 .135 0 r
.3183 .18119 m
.31932 .18083 L
s
1 .967 0 r
.3183 .18119 m
.31667 .18459 L
s
.898 1 0 r
.3183 .18119 m
.31537 .18421 L
s
.659 1 0 r
.3183 .18119 m
.31382 .18336 L
s
.635 1 0 r
.27471 .10484 m
.27037 .10744 L
s
1 .27 0 r
.27471 .10484 m
.27437 .10336 L
s
.738 1 0 r
.27471 .10484 m
.27013 .10598 L
s
.447 1 0 r
.27471 .10484 m
.27861 .10073 L
s
.645 1 0 r
.27471 .10484 m
.27902 .10226 L
s
.622 1 0 r
.27471 .10484 m
.27975 .1041 L
s
.631 1 0 r
.27037 .10744 m
.266 .10999 L
s
.433 1 0 r
.27037 .10744 m
.27437 .10336 L
s
1 .255 0 r
.27037 .10744 m
.27013 .10598 L
s
.786 1 0 r
.27037 .10744 m
.26596 .10862 L
s
.624 1 0 r
.266 .10999 m
.26154 .11245 L
s
.418 1 0 r
.266 .10999 m
.27013 .10598 L
s
1 .223 0 r
.266 .10999 m
.26596 .10862 L
s
.841 1 0 r
.266 .10999 m
.26181 .11131 L
s
.39 1 0 r
.26154 .11245 m
.26596 .10862 L
s
1 .161 0 r
.26154 .11245 m
.26181 .11131 L
s
.908 1 0 r
.26154 .11245 m
.25769 .11406 L
s
.606 1 0 r
.26154 .11245 m
.25689 .11466 L
s
.418 1 0 r
.26154 .11245 m
.25729 .11634 L
s
.932 1 0 r
.3265 .17053 m
.32398 .17376 L
s
1 .413 0 r
.3265 .17053 m
.32552 .1688 L
s
1 .966 0 r
.3265 .17053 m
.32308 .17211 L
s
.525 1 0 r
.3265 .17053 m
.32814 .16537 L
s
.942 1 0 r
.3265 .17053 m
.32909 .16739 L
s
1 .886 0 r
.3265 .17053 m
.32962 .16893 L
s
.918 1 0 r
.32398 .17376 m
.32164 .17718 L
s
.593 1 0 r
.32398 .17376 m
.32552 .1688 L
s
1 .379 0 r
.32398 .17376 m
.32308 .17211 L
s
1 .953 0 r
.32398 .17376 m
.3208 .1757 L
s
.862 1 0 r
.32164 .17718 m
.31932 .18083 L
s
.57 1 0 r
.32164 .17718 m
.32308 .17211 L
s
1 .328 0 r
.32164 .17718 m
.3208 .1757 L
s
1 .95 0 r
.32164 .17718 m
.31873 .17948 L
s
.547 1 0 r
.31932 .18083 m
.3208 .1757 L
s
1 .254 0 r
.31932 .18083 m
.31873 .17948 L
s
1 .939 0 r
.31932 .18083 m
.31685 .18355 L
s
.775 1 0 r
.31932 .18083 m
.31667 .18459 L
s
.589 1 0 r
.31932 .18083 m
.31537 .18421 L
s
.657 1 0 r
.27437 .10336 m
.27013 .10598 L
s
1 .105 0 r
.27437 .10336 m
.27503 .10263 L
s
.956 1 0 r
.27437 .10336 m
.27108 .10567 L
s
.378 1 0 r
.27437 .10336 m
.27904 .09978 L
s
.656 1 0 r
.27437 .10336 m
.27861 .10073 L
s
.721 1 0 r
.27437 .10336 m
.27902 .10226 L
s
.673 1 0 r
.27013 .10598 m
.26596 .10862 L
s
.361 1 0 r
.27013 .10598 m
.27503 .10263 L
s
1 .108 0 r
.27013 .10598 m
.27108 .10567 L
s
.928 1 0 r
.27013 .10598 m
.26709 .10875 L
s
.669 1 0 r
.26596 .10862 m
.26181 .11131 L
s
.371 1 0 r
.26596 .10862 m
.27108 .10567 L
s
1 .151 0 r
.26596 .10862 m
.26709 .10875 L
s
.866 1 0 r
.26596 .10862 m
.26309 .11184 L
s
.383 1 0 r
.26181 .11131 m
.26709 .10875 L
s
1 .228 0 r
.26181 .11131 m
.26309 .11184 L
s
.782 1 0 r
.26181 .11131 m
.25907 .11498 L
s
.666 1 0 r
.26181 .11131 m
.25769 .11406 L
s
.358 1 0 r
.26181 .11131 m
.25689 .11466 L
s
.926 1 0 r
.32552 .1688 m
.32308 .17211 L
s
1 .569 0 r
.32552 .1688 m
.32457 .16651 L
s
.983 1 0 r
.32552 .1688 m
.3218 .17005 L
s
.374 1 0 r
.32552 .1688 m
.32708 .16311 L
s
.865 1 0 r
.32552 .1688 m
.32814 .16537 L
s
1 .986 0 r
.32552 .1688 m
.32909 .16739 L
s
.885 1 0 r
.32308 .17211 m
.3208 .1757 L
s
.404 1 0 r
.32308 .17211 m
.32457 .16651 L
s
1 .553 0 r
.32308 .17211 m
.3218 .17005 L
s
.981 1 0 r
.32308 .17211 m
.31957 .17389 L
s
.864 1 0 r
.3208 .1757 m
.31873 .17948 L
s
.424 1 0 r
.3208 .1757 m
.3218 .17005 L
s
1 .475 0 r
.3208 .1757 m
.31957 .17389 L
s
.989 1 0 r
.3208 .1757 m
.31753 .17785 L
s
.45 1 0 r
.31873 .17948 m
.31957 .17389 L
s
1 .428 0 r
.31873 .17948 m
.31753 .17785 L
s
.984 1 0 r
.31873 .17948 m
.31588 .18219 L
s
.813 1 0 r
.31873 .17948 m
.31685 .18355 L
s
.495 1 0 r
.31873 .17948 m
.31667 .18459 L
s
.656 1 0 r
.27503 .10263 m
.27108 .10567 L
s
1 .271 0 r
.27503 .10263 m
.27629 .10349 L
s
.723 1 0 r
.27503 .10263 m
.27235 .10658 L
s
.453 1 0 r
.27503 .10263 m
.28026 .10049 L
s
.678 1 0 r
.27503 .10263 m
.27904 .09978 L
s
.947 1 0 r
.27503 .10263 m
.27861 .10073 L
s
.64 1 0 r
.27108 .10567 m
.26709 .10875 L
s
.452 1 0 r
.27108 .10567 m
.27629 .10349 L
s
1 .285 0 r
.27108 .10567 m
.27235 .10658 L
s
.697 1 0 r
.27108 .10567 m
.26844 .10975 L
s
.636 1 0 r
.26709 .10875 m
.26309 .11184 L
s
.437 1 0 r
.26709 .10875 m
.27235 .10658 L
s
1 .318 0 r
.26709 .10875 m
.26844 .10975 L
s
.677 1 0 r
.26709 .10875 m
.26456 .11297 L
s
.422 1 0 r
.26309 .11184 m
.26844 .10975 L
s
1 .375 0 r
.26309 .11184 m
.26456 .11297 L
s
.677 1 0 r
.26309 .11184 m
.26077 .11617 L
s
.619 1 0 r
.26309 .11184 m
.25907 .11498 L
s
.391 1 0 r
.26309 .11184 m
.25769 .11406 L
s
.807 1 0 r
.32457 .16651 m
.3218 .17005 L
s
1 .659 0 r
.32457 .16651 m
.32304 .16419 L
s
.887 1 0 r
.32457 .16651 m
.32051 .16774 L
s
.394 1 0 r
.32457 .16651 m
.32568 .16078 L
s
.893 1 0 r
.32457 .16651 m
.32708 .16311 L
s
1 .959 0 r
.32457 .16651 m
.32814 .16537 L
s
.825 1 0 r
.3218 .17005 m
.31957 .17389 L
s
.347 1 0 r
.3218 .17005 m
.32304 .16419 L
s
1 .615 0 r
.3218 .17005 m
.32051 .16774 L
s
.982 1 0 r
.3218 .17005 m
.31821 .17166 L
s
.823 1 0 r
.31957 .17389 m
.31753 .17785 L
s
.274 1 0 r
.31957 .17389 m
.32051 .16774 L
s
1 .609 0 r
.31957 .17389 m
.31821 .17166 L
s
.898 1 0 r
.31957 .17389 m
.31584 .17583 L
s
.273 1 0 r
.31753 .17785 m
.31821 .17166 L
s
1 .613 0 r
.31753 .17785 m
.31584 .17583 L
s
.963 1 0 r
.31753 .17785 m
.31424 .18013 L
s
.762 1 0 r
.31753 .17785 m
.31588 .18219 L
s
.422 1 0 r
.31753 .17785 m
.31685 .18355 L
s
.652 1 0 r
.27629 .10349 m
.27235 .10658 L
s
1 .387 0 r
.27629 .10349 m
.27767 .10479 L
s
.632 1 0 r
.27629 .10349 m
.27382 .10791 L
s
.473 1 0 r
.27629 .10349 m
.28158 .10173 L
s
.661 1 0 r
.27629 .10349 m
.28026 .10049 L
s
.77 1 0 r
.27629 .10349 m
.27904 .09978 L
s
.641 1 0 r
.27235 .10658 m
.26844 .10975 L
s
.463 1 0 r
.27235 .10658 m
.27767 .10479 L
s
1 .411 0 r
.27235 .10658 m
.27382 .10791 L
s
.618 1 0 r
.27235 .10658 m
.27 .11112 L
s
.639 1 0 r
.26844 .10975 m
.26456 .11297 L
s
.441 1 0 r
.26844 .10975 m
.27382 .10791 L
s
1 .443 0 r
.26844 .10975 m
.27 .11112 L
s
.612 1 0 r
.26844 .10975 m
.26626 .11439 L
s
.421 1 0 r
.26456 .11297 m
.27 .11112 L
s
1 .484 0 r
.26456 .11297 m
.26626 .11439 L
s
.619 1 0 r
.26456 .11297 m
.26266 .11771 L
s
.663 1 0 r
.26456 .11297 m
.26077 .11617 L
s
.389 1 0 r
.26456 .11297 m
.25907 .11498 L
s
.852 1 0 r
.32304 .16419 m
.32051 .16774 L
s
1 .715 0 r
.32304 .16419 m
.32138 .16174 L
s
.853 1 0 r
.32304 .16419 m
.31884 .16536 L
s
.351 1 0 r
.32304 .16419 m
.32404 .15831 L
s
.864 1 0 r
.32304 .16419 m
.32568 .16078 L
s
.903 1 0 r
.32304 .16419 m
.32708 .16311 L
s
.794 1 0 r
.32051 .16774 m
.31821 .17166 L
s
.323 1 0 r
.32051 .16774 m
.32138 .16174 L
s
1 .7 0 r
.32051 .16774 m
.31884 .16536 L
s
.864 1 0 r
.32051 .16774 m
.31643 .16916 L
s
.714 1 0 r
.31821 .17166 m
.31584 .17583 L
s
.241 1 0 r
.31821 .17166 m
.31884 .16536 L
s
1 .748 0 r
.31821 .17166 m
.31643 .16916 L
s
.878 1 0 r
.31821 .17166 m
.31418 .17308 L
s
.125 1 0 r
.31584 .17583 m
.31643 .16916 L
s
1 .796 0 r
.31584 .17583 m
.31418 .17308 L
s
.936 1 0 r
.31584 .17583 m
.31207 .17742 L
s
.783 1 0 r
.31584 .17583 m
.31424 .18013 L
s
.232 1 0 r
.31584 .17583 m
.31588 .18219 L
s
.664 1 0 r
.27767 .10479 m
.27382 .10791 L
s
1 .478 0 r
.27767 .10479 m
.27927 .10628 L
s
.592 1 0 r
.27767 .10479 m
.27549 .1095 L
s
.454 1 0 r
.27767 .10479 m
.2831 .10327 L
s
.664 1 0 r
.27767 .10479 m
.28158 .10173 L
s
.649 1 0 r
.27767 .10479 m
.28026 .10049 L
s
.658 1 0 r
.27382 .10791 m
.27 .11112 L
s
.437 1 0 r
.27382 .10791 m
.27927 .10628 L
s
1 .516 0 r
.27382 .10791 m
.27549 .1095 L
s
.598 1 0 r
.27382 .10791 m
.27191 .11272 L
s
.661 1 0 r
.27 .11112 m
.26626 .11439 L
s
.428 1 0 r
.27 .11112 m
.27549 .1095 L
s
1 .571 0 r
.27 .11112 m
.27191 .11272 L
s
.638 1 0 r
.27 .11112 m
.26825 .11585 L
s
.377 1 0 r
.26626 .11439 m
.27191 .11272 L
s
1 .563 0 r
.26626 .11439 m
.26825 .11585 L
s
.614 1 0 r
.26626 .11439 m
.2649 .11933 L
s
.683 1 0 r
.26626 .11439 m
.26266 .11771 L
s
.411 1 0 r
.26626 .11439 m
.26077 .11617 L
s
.833 1 0 r
.32138 .16174 m
.31884 .16536 L
s
1 .783 0 r
.32138 .16174 m
.31959 .15912 L
s
.807 1 0 r
.32138 .16174 m
.31699 .16274 L
s
.287 1 0 r
.32138 .16174 m
.32234 .15564 L
s
.854 1 0 r
.32138 .16174 m
.32404 .15831 L
s
.836 1 0 r
.32138 .16174 m
.32568 .16078 L
s
.808 1 0 r
.31884 .16536 m
.31643 .16916 L
s
.253 1 0 r
.31884 .16536 m
.31959 .15912 L
s
1 .795 0 r
.31884 .16536 m
.31699 .16274 L
s
.805 1 0 r
.31884 .16536 m
.31447 .16645 L
s
.8 1 0 r
.31643 .16916 m
.31418 .17308 L
s
.205 1 0 r
.31643 .16916 m
.31699 .16274 L
s
1 .835 0 r
.31643 .16916 m
.31447 .16645 L
s
.798 1 0 r
.31643 .16916 m
.31206 .17032 L
s
.146 1 0 r
.31418 .17308 m
.31447 .16645 L
s
1 .877 0 r
.31418 .17308 m
.31206 .17032 L
s
.793 1 0 r
.31418 .17308 m
.3098 .17429 L
s
.706 1 0 r
.31418 .17308 m
.31207 .17742 L
s
.017 1 0 r
.31418 .17308 m
.31424 .18013 L
s
.664 1 0 r
.27927 .10628 m
.27549 .1095 L
s
1 .585 0 r
.27927 .10628 m
.28118 .10795 L
s
.657 1 0 r
.27927 .10628 m
.27771 .11101 L
s
.4 1 0 r
.27927 .10628 m
.28495 .10504 L
s
.692 1 0 r
.27927 .10628 m
.2831 .10327 L
s
.621 1 0 r
.27927 .10628 m
.28158 .10173 L
s
.709 1 0 r
.27549 .1095 m
.27191 .11272 L
s
.375 1 0 r
.27549 .1095 m
.28118 .10795 L
s
1 .629 0 r
.27549 .1095 m
.27771 .11101 L
s
.595 1 0 r
.27549 .1095 m
.27401 .11447 L
s
.71 1 0 r
.27191 .11272 m
.26825 .11585 L
s
.33 1 0 r
.27191 .11272 m
.27771 .11101 L
s
1 .646 0 r
.27191 .11272 m
.27401 .11447 L
s
.57 1 0 r
.27191 .11272 m
.27039 .11776 L
s
.366 1 0 r
.26825 .11585 m
.27401 .11447 L
s
1 .689 0 r
.26825 .11585 m
.27039 .11776 L
s
.515 1 0 r
.26825 .11585 m
.26683 .1211 L
s
.704 1 0 r
.26825 .11585 m
.2649 .11933 L
s
.375 1 0 r
.26825 .11585 m
.26266 .11771 L
s
.819 1 0 r
.31959 .15912 m
.31699 .16274 L
s
1 .825 0 r
.31959 .15912 m
.31777 .15635 L
s
.777 1 0 r
.31959 .15912 m
.31507 .15995 L
s
.236 1 0 r
.31959 .15912 m
.32069 .15287 L
s
.829 1 0 r
.31959 .15912 m
.32234 .15564 L
s
.8 1 0 r
.31959 .15912 m
.32404 .15831 L
s
.812 1 0 r
.31699 .16274 m
.31447 .16645 L
s
.208 1 0 r
.31699 .16274 m
.31777 .15635 L
s
1 .848 0 r
.31699 .16274 m
.31507 .15995 L
s
.758 1 0 r
.31699 .16274 m
.31241 .16358 L
s
.789 1 0 r
.31447 .16645 m
.31206 .17032 L
s
.178 1 0 r
.31447 .16645 m
.31507 .15995 L
s
1 .894 0 r
.31447 .16645 m
.31241 .16358 L
s
.741 1 0 r
.31447 .16645 m
.30983 .16724 L
s
.113 1 0 r
.31206 .17032 m
.31241 .16358 L
s
1 .975 0 r
.31206 .17032 m
.30983 .16724 L
s
.696 1 0 r
.31206 .17032 m
.30722 .17079 L
s
.785 1 0 r
.31206 .17032 m
.3098 .17429 L
s
.001 1 0 r
.31206 .17032 m
.31207 .17742 L
s
.766 1 0 r
.28118 .10795 m
.27771 .11101 L
s
1 .703 0 r
.28118 .10795 m
.28327 .11 L
s
.51 1 0 r
.28118 .10795 m
.27961 .11318 L
s
.381 1 0 r
.28118 .10795 m
.28697 .10696 L
s
.725 1 0 r
.28118 .10795 m
.28495 .10504 L
s
.634 1 0 r
.28118 .10795 m
.2831 .10327 L
s
.27771 .11101 m
.27401 .11447 L
s
.45 1 0 r
.27771 .11101 m
.28327 .11 L
s
1 .692 0 r
.27771 .11101 m
.27961 .11318 L
s
.432 1 0 r
.27771 .11101 m
.27599 .11646 L
s
.686 1 0 r
.27401 .11447 m
.27039 .11776 L
s
.422 1 0 r
.27401 .11447 m
.27961 .11318 L
s
1 .667 0 r
.27401 .11447 m
.27599 .11646 L
s
.472 1 0 r
.27401 .11447 m
.27238 .11981 L
s
.422 1 0 r
.27039 .11776 m
.27599 .11646 L
s
1 .681 0 r
.27039 .11776 m
.27238 .11981 L
s
.46 1 0 r
.27039 .11776 m
.26881 .12316 L
s
.689 1 0 r
.27039 .11776 m
.26683 .1211 L
s
.431 1 0 r
.27039 .11776 m
.2649 .11933 L
s
.809 1 0 r
.31777 .15635 m
.31507 .15995 L
s
1 .881 0 r
.31777 .15635 m
.31597 .15336 L
s
.772 1 0 r
.31777 .15635 m
.3132 .15704 L
s
.173 1 0 r
.31777 .15635 m
.31906 .14994 L
s
.792 1 0 r
.31777 .15635 m
.32069 .15287 L
s
.768 1 0 r
.31777 .15635 m
.32234 .15564 L
s
.805 1 0 r
.31507 .15995 m
.31241 .16358 L
s
.14 1 0 r
.31507 .15995 m
.31597 .15336 L
s
1 .867 0 r
.31507 .15995 m
.3132 .15704 L
s
.733 1 0 r
.31507 .15995 m
.31036 .16051 L
s
.814 1 0 r
.31241 .16358 m
.30983 .16724 L
s
.161 1 0 r
.31241 .16358 m
.3132 .15704 L
s
1 .941 0 r
.31241 .16358 m
.31036 .16051 L
s
.689 1 0 r
.31241 .16358 m
.30754 .16402 L
s
.11 1 0 r
.30983 .16724 m
.31036 .16051 L
s
.978 1 0 r
.30983 .16724 m
.30754 .16402 L
s
.648 1 0 r
.30983 .16724 m
.30481 .16737 L
s
.838 1 0 r
.30983 .16724 m
.30722 .17079 L
s
.018 1 0 r
.30983 .16724 m
.3098 .17429 L
s
.7 1 0 r
.28327 .11 m
.27961 .11318 L
s
1 .696 0 r
.28327 .11 m
.28516 .11219 L
s
.442 1 0 r
.28327 .11 m
.28154 .11541 L
s
.434 1 0 r
.28327 .11 m
.28889 .10904 L
s
.716 1 0 r
.28327 .11 m
.28697 .10696 L
s
.578 1 0 r
.28327 .11 m
.28495 .10504 L
s
.687 1 0 r
.27961 .11318 m
.27599 .11646 L
s
.454 1 0 r
.27961 .11318 m
.28516 .11219 L
s
1 .711 0 r
.27961 .11318 m
.28154 .11541 L
s
.415 1 0 r
.27961 .11318 m
.27793 .1187 L
s
.676 1 0 r
.27599 .11646 m
.27238 .11981 L
s
.452 1 0 r
.27599 .11646 m
.28154 .11541 L
s
1 .716 0 r
.27599 .11646 m
.27793 .1187 L
s
.409 1 0 r
.27599 .11646 m
.27434 .12201 L
s
.447 1 0 r
.27238 .11981 m
.27793 .1187 L
s
1 .712 0 r
.27238 .11981 m
.27434 .12201 L
s
.409 1 0 r
.27238 .11981 m
.27081 .12538 L
s
.686 1 0 r
.27238 .11981 m
.26881 .12316 L
s
.438 1 0 r
.27238 .11981 m
.26683 .1211 L
s
.772 1 0 r
.31597 .15336 m
.3132 .15704 L
s
1 .866 0 r
.31597 .15336 m
.31433 .15033 L
s
.811 1 0 r
.31597 .15336 m
.31152 .15392 L
s
.175 1 0 r
.31597 .15336 m
.31738 .14697 L
s
.773 1 0 r
.31597 .15336 m
.31906 .14994 L
s
.731 1 0 r
.31597 .15336 m
.32069 .15287 L
s
.813 1 0 r
.3132 .15704 m
.31036 .16051 L
s
.091 1 0 r
.3132 .15704 m
.31433 .15033 L
s
1 .899 0 r
.3132 .15704 m
.31152 .15392 L
s
.706 1 0 r
.3132 .15704 m
.30839 .15733 L
s
.807 1 0 r
.31036 .16051 m
.30754 .16402 L
s
.127 1 0 r
.31036 .16051 m
.31152 .15392 L
s
1 .96 0 r
.31036 .16051 m
.30839 .15733 L
s
.645 1 0 r
.31036 .16051 m
.30534 .1607 L
s
.112 1 0 r
.30754 .16402 m
.30839 .15733 L
s
.969 1 0 r
.30754 .16402 m
.30534 .1607 L
s
.624 1 0 r
.30754 .16402 m
.30245 .16414 L
s
.863 1 0 r
.30754 .16402 m
.30481 .16737 L
s
.102 1 0 r
.30754 .16402 m
.30722 .17079 L
s
.699 1 0 r
.28516 .11219 m
.28154 .11541 L
s
1 .73 0 r
.28516 .11219 m
.28708 .1145 L
s
.401 1 0 r
.28516 .11219 m
.28347 .11775 L
s
.448 1 0 r
.28516 .11219 m
.29076 .11132 L
s
.69 1 0 r
.28516 .11219 m
.28889 .10904 L
s
.486 1 0 r
.28516 .11219 m
.28697 .10696 L
s
.689 1 0 r
.28154 .11541 m
.27793 .1187 L
s
.46 1 0 r
.28154 .11541 m
.28708 .1145 L
s
1 .738 0 r
.28154 .11541 m
.28347 .11775 L
s
.384 1 0 r
.28154 .11541 m
.2799 .12104 L
s
.689 1 0 r
.27793 .1187 m
.27434 .12201 L
s
.461 1 0 r
.27793 .1187 m
.28347 .11775 L
s
1 .748 0 r
.27793 .1187 m
.2799 .12104 L
s
.378 1 0 r
.27793 .1187 m
.27636 .12437 L
s
.453 1 0 r
.27434 .12201 m
.2799 .12104 L
s
1 .761 0 r
.27434 .12201 m
.27636 .12437 L
s
.372 1 0 r
.27434 .12201 m
.27286 .12773 L
s
.688 1 0 r
.27434 .12201 m
.27081 .12538 L
s
.451 1 0 r
.27434 .12201 m
.26881 .12316 L
s
.788 1 0 r
.31433 .15033 m
.31152 .15392 L
s
1 .89 0 r
.31433 .15033 m
.3125 .14732 L
s
.711 1 0 r
.31433 .15033 m
.30954 .15072 L
s
.202 1 0 r
.31433 .15033 m
.31555 .14399 L
s
.797 1 0 r
.31433 .15033 m
.31738 .14697 L
s
.73 1 0 r
.31433 .15033 m
.31906 .14994 L
s
.766 1 0 r
.31152 .15392 m
.30839 .15733 L
s
.135 1 0 r
.31152 .15392 m
.3125 .14732 L
s
1 .963 0 r
.31152 .15392 m
.30954 .15072 L
s
.626 1 0 r
.31152 .15392 m
.30644 .15413 L
s
.793 1 0 r
.30839 .15733 m
.30534 .1607 L
s
.124 1 0 r
.30839 .15733 m
.30954 .15072 L
s
1 .959 0 r
.30839 .15733 m
.30644 .15413 L
s
.629 1 0 r
.30839 .15733 m
.30331 .15744 L
s
.136 1 0 r
.30534 .1607 m
.30644 .15413 L
s
1 .99 0 r
.30534 .1607 m
.30331 .15744 L
s
.611 1 0 r
.30534 .1607 m
.30021 .16074 L
s
.811 1 0 r
.30534 .1607 m
.30245 .16414 L
s
.13 1 0 r
.30534 .1607 m
.30481 .16737 L
s
.695 1 0 r
.28708 .1145 m
.28347 .11775 L
s
1 .756 0 r
.28708 .1145 m
.28902 .11691 L
s
.373 1 0 r
.28708 .1145 m
.28544 .12017 L
s
.466 1 0 r
.28708 .1145 m
.29263 .11372 L
s
.697 1 0 r
.28708 .1145 m
.29076 .11132 L
s
.421 1 0 r
.28708 .1145 m
.28889 .10904 L
s
.698 1 0 r
.28347 .11775 m
.2799 .12104 L
s
.462 1 0 r
.28347 .11775 m
.28902 .11691 L
s
1 .765 0 r
.28347 .11775 m
.28544 .12017 L
s
.364 1 0 r
.28347 .11775 m
.28192 .12347 L
s
.696 1 0 r
.2799 .12104 m
.27636 .12437 L
s
.465 1 0 r
.2799 .12104 m
.28544 .12017 L
s
1 .778 0 r
.2799 .12104 m
.28192 .12347 L
s
.356 1 0 r
.2799 .12104 m
.27843 .12681 L
s
.456 1 0 r
.27636 .12437 m
.28192 .12347 L
s
1 .791 0 r
.27636 .12437 m
.27843 .12681 L
s
.358 1 0 r
.27636 .12437 m
.27498 .13016 L
s
.7 1 0 r
.27636 .12437 m
.27286 .12773 L
s
.454 1 0 r
.27636 .12437 m
.27081 .12538 L
s
.804 1 0 r
.3125 .14732 m
.30954 .15072 L
s
1 .918 0 r
.3125 .14732 m
.31054 .14429 L
s
.644 1 0 r
.3125 .14732 m
.30748 .14763 L
s
.212 1 0 r
.3125 .14732 m
.31363 .141 L
s
.802 1 0 r
.3125 .14732 m
.31555 .14399 L
s
.686 1 0 r
.3125 .14732 m
.31738 .14697 L
s
.774 1 0 r
.30954 .15072 m
.30644 .15413 L
s
.183 1 0 r
.30954 .15072 m
.31054 .14429 L
s
1 .95 0 r
.30954 .15072 m
.30748 .14763 L
s
.604 1 0 r
.30954 .15072 m
.30439 .15096 L
s
.79 1 0 r
.30644 .15413 m
.30331 .15744 L
s
.161 1 0 r
.30644 .15413 m
.30748 .14763 L
s
1 .968 0 r
.30644 .15413 m
.30439 .15096 L
s
.6 1 0 r
.30644 .15413 m
.30127 .15427 L
s
.166 1 0 r
.30331 .15744 m
.30439 .15096 L
s
1 .966 0 r
.30331 .15744 m
.30127 .15427 L
s
.629 1 0 r
.30331 .15744 m
.29824 .15757 L
s
.799 1 0 r
.30331 .15744 m
.30021 .16074 L
s
.109 1 0 r
.30331 .15744 m
.30245 .16414 L
s
.702 1 0 r
.28902 .11691 m
.28544 .12017 L
s
1 .781 0 r
.28902 .11691 m
.29102 .11937 L
s
.363 1 0 r
.28902 .11691 m
.28749 .12265 L
s
.46 1 0 r
.28902 .11691 m
.29459 .11618 L
s
.707 1 0 r
.28902 .11691 m
.29263 .11372 L
s
.389 1 0 r
.28902 .11691 m
.29076 .11132 L
s
.706 1 0 r
.28544 .12017 m
.28192 .12347 L
s
.453 1 0 r
.28544 .12017 m
.29102 .11937 L
s
1 .796 0 r
.28544 .12017 m
.28749 .12265 L
s
.352 1 0 r
.28544 .12017 m
.28404 .12597 L
s
.705 1 0 r
.28192 .12347 m
.27843 .12681 L
s
.457 1 0 r
.28192 .12347 m
.28749 .12265 L
s
1 .813 0 r
.28192 .12347 m
.28404 .12597 L
s
.35 1 0 r
.28192 .12347 m
.28061 .1293 L
s
.445 1 0 r
.27843 .12681 m
.28404 .12597 L
s
1 .823 0 r
.27843 .12681 m
.28061 .1293 L
s
.35 1 0 r
.27843 .12681 m
.27717 .13265 L
s
.712 1 0 r
.27843 .12681 m
.27498 .13016 L
s
.453 1 0 r
.27843 .12681 m
.27286 .12773 L
s
.798 1 0 r
.31054 .14429 m
.30748 .14763 L
s
1 .922 0 r
.31054 .14429 m
.3085 .14129 L
s
.6 1 0 r
.31054 .14429 m
.30538 .14456 L
s
.231 1 0 r
.31054 .14429 m
.31167 .13803 L
s
.803 1 0 r
.31054 .14429 m
.31363 .141 L
s
.646 1 0 r
.31054 .14429 m
.31555 .14399 L
s
.792 1 0 r
.30748 .14763 m
.30439 .15096 L
s
.213 1 0 r
.30748 .14763 m
.3085 .14129 L
s
1 .95 0 r
.30748 .14763 m
.30538 .14456 L
s
.584 1 0 r
.30748 .14763 m
.30227 .14789 L
s
.792 1 0 r
.30439 .15096 m
.30127 .15427 L
s
.196 1 0 r
.30439 .15096 m
.30538 .14456 L
s
1 .954 0 r
.30439 .15096 m
.30227 .14789 L
s
.573 1 0 r
.30439 .15096 m
.29914 .15119 L
s
.201 1 0 r
.30127 .15427 m
.30227 .14789 L
s
1 .959 0 r
.30127 .15427 m
.29914 .15119 L
s
.592 1 0 r
.30127 .15427 m
.29608 .15452 L
s
.814 1 0 r
.30127 .15427 m
.29824 .15757 L
s
.172 1 0 r
.30127 .15427 m
.30021 .16074 L
s
.71 1 0 r
.29102 .11937 m
.28749 .12265 L
s
1 .811 0 r
.29102 .11937 m
.29315 .12185 L
s
.377 1 0 r
.29102 .11937 m
.28965 .1251 L
s
.445 1 0 r
.29102 .11937 m
.29665 .11872 L
s
.718 1 0 r
.29102 .11937 m
.29459 .11618 L
s
.38 1 0 r
.29102 .11937 m
.29263 .11372 L
s
.716 1 0 r
.28749 .12265 m
.28404 .12597 L
s
.43 1 0 r
.28749 .12265 m
.29315 .12185 L
s
1 .812 0 r
.28749 .12265 m
.28965 .1251 L
s
.344 1 0 r
.28749 .12265 m
.28628 .12852 L
s
.72 1 0 r
.28404 .12597 m
.28061 .1293 L
s
.44 1 0 r
.28404 .12597 m
.28965 .1251 L
s
1 .85 0 r
.28404 .12597 m
.28628 .12852 L
s
.36 1 0 r
.28404 .12597 m
.28295 .13181 L
s
.426 1 0 r
.28061 .1293 m
.28628 .12852 L
s
1 .863 0 r
.28061 .1293 m
.28295 .13181 L
s
.359 1 0 r
.28061 .1293 m
.27947 .13514 L
s
.715 1 0 r
.28061 .1293 m
.27717 .13265 L
s
.438 1 0 r
.28061 .1293 m
.27498 .13016 L
s
.8 1 0 r
.3085 .14129 m
.30538 .14456 L
s
1 .921 0 r
.3085 .14129 m
.30644 .13831 L
s
.578 1 0 r
.3085 .14129 m
.30327 .14156 L
s
.246 1 0 r
.3085 .14129 m
.30966 .13509 L
s
.793 1 0 r
.3085 .14129 m
.31167 .13803 L
s
.608 1 0 r
.3085 .14129 m
.31363 .141 L
s
.789 1 0 r
.30538 .14456 m
.30227 .14789 L
s
.236 1 0 r
.30538 .14456 m
.30644 .13831 L
s
1 .935 0 r
.30538 .14456 m
.30327 .14156 L
s
.563 1 0 r
.30538 .14456 m
.3001 .14488 L
s
.792 1 0 r
.30227 .14789 m
.29914 .15119 L
s
.216 1 0 r
.30227 .14789 m
.30327 .14156 L
s
1 .949 0 r
.30227 .14789 m
.3001 .14488 L
s
.548 1 0 r
.30227 .14789 m
.29694 .1482 L
s
.222 1 0 r
.29914 .15119 m
.3001 .14488 L
s
1 .95 0 r
.29914 .15119 m
.29694 .1482 L
s
.547 1 0 r
.29914 .15119 m
.29381 .15151 L
s
.801 1 0 r
.29914 .15119 m
.29608 .15452 L
s
.206 1 0 r
.29914 .15119 m
.29824 .15757 L
s
.721 1 0 r
.29315 .12185 m
.28965 .1251 L
s
1 .854 0 r
.29315 .12185 m
.29544 .12437 L
s
.42 1 0 r
.29315 .12185 m
.29199 .12748 L
s
.41 1 0 r
.29315 .12185 m
.29891 .12128 L
s
.747 1 0 r
.29315 .12185 m
.29665 .11872 L
s
.39 1 0 r
.29315 .12185 m
.29459 .11618 L
s
.714 1 0 r
.28965 .1251 m
.28628 .12852 L
s
.394 1 0 r
.28965 .1251 m
.29544 .12437 L
s
1 .833 0 r
.28965 .1251 m
.29199 .12748 L
s
.399 1 0 r
.28965 .1251 m
.28898 .13088 L
s
.75 1 0 r
.28628 .12852 m
.28295 .13181 L
s
.404 1 0 r
.28628 .12852 m
.29199 .12748 L
s
1 .91 0 r
.28628 .12852 m
.28898 .13088 L
s
.374 1 0 r
.28628 .12852 m
.28536 .13434 L
s
.31 1 0 r
.28295 .13181 m
.28898 .13088 L
s
1 .88 0 r
.28295 .13181 m
.28536 .13434 L
s
.363 1 0 r
.28295 .13181 m
.28186 .13764 L
s
.709 1 0 r
.28295 .13181 m
.27947 .13514 L
s
.393 1 0 r
.28295 .13181 m
.27717 .13265 L
s
.793 1 0 r
.30644 .13831 m
.30327 .14156 L
s
1 .919 0 r
.30644 .13831 m
.30434 .13537 L
s
.543 1 0 r
.30644 .13831 m
.3011 .13862 L
s
.268 1 0 r
.30644 .13831 m
.30763 .13218 L
s
.79 1 0 r
.30644 .13831 m
.30966 .13509 L
s
.58 1 0 r
.30644 .13831 m
.31167 .13803 L
s
.781 1 0 r
.30327 .14156 m
.3001 .14488 L
s
.253 1 0 r
.30327 .14156 m
.30434 .13537 L
s
1 .931 0 r
.30327 .14156 m
.3011 .13862 L
s
.533 1 0 r
.30327 .14156 m
.29789 .14193 L
s
.781 1 0 r
.3001 .14488 m
.29694 .1482 L
s
.238 1 0 r
.3001 .14488 m
.3011 .13862 L
s
1 .941 0 r
.3001 .14488 m
.29789 .14193 L
s
.518 1 0 r
.3001 .14488 m
.29468 .14524 L
s
.236 1 0 r
.29694 .1482 m
.29789 .14193 L
s
1 .952 0 r
.29694 .1482 m
.29468 .14524 L
s
.503 1 0 r
.29694 .1482 m
.29147 .14856 L
s
.79 1 0 r
.29694 .1482 m
.29381 .15151 L
s
.224 1 0 r
.29694 .1482 m
.29608 .15452 L
s
.762 1 0 r
.29544 .12437 m
.29199 .12748 L
s
1 .886 0 r
.29544 .12437 m
.29779 .12698 L
s
.388 1 0 r
.29544 .12437 m
.2945 .13015 L
s
.394 1 0 r
.29544 .12437 m
.30125 .12384 L
s
.762 1 0 r
.29544 .12437 m
.29891 .12128 L
s
.41 1 0 r
.29544 .12437 m
.29665 .11872 L
s
.796 1 0 r
.29199 .12748 m
.28898 .13088 L
s
.399 1 0 r
.29199 .12748 m
.29779 .12698 L
s
1 .932 0 r
.29199 .12748 m
.2945 .13015 L
s
.314 1 0 r
.29199 .12748 m
.29121 .13352 L
s
.648 1 0 r
.28898 .13088 m
.28536 .13434 L
s
.479 1 0 r
.28898 .13088 m
.2945 .13015 L
s
1 .87 0 r
.28898 .13088 m
.29121 .13352 L
s
.3 1 0 r
.28898 .13088 m
.28777 .13689 L
s
.371 1 0 r
.28536 .13434 m
.29121 .13352 L
s
1 .886 0 r
.28536 .13434 m
.28777 .13689 L
s
.352 1 0 r
.28536 .13434 m
.28429 .14021 L
s
.711 1 0 r
.28536 .13434 m
.28186 .13764 L
s
.359 1 0 r
.28536 .13434 m
.27947 .13514 L
s
.779 1 0 r
.30434 .13537 m
.3011 .13862 L
s
1 .902 0 r
.30434 .13537 m
.30223 .1325 L
s
.522 1 0 r
.30434 .13537 m
.29893 .13573 L
s
.282 1 0 r
.30434 .13537 m
.30556 .12929 L
s
.782 1 0 r
.30434 .13537 m
.30763 .13218 L
s
.551 1 0 r
.30434 .13537 m
.30966 .13509 L
s
.774 1 0 r
.3011 .13862 m
.29789 .14193 L
s
.272 1 0 r
.3011 .13862 m
.30223 .1325 L
s
1 .918 0 r
.3011 .13862 m
.29893 .13573 L
s
.518 1 0 r
.3011 .13862 m
.29568 .13904 L
s
.771 1 0 r
.29789 .14193 m
.29468 .14524 L
s
.255 1 0 r
.29789 .14193 m
.29893 .13573 L
s
1 .924 0 r
.29789 .14193 m
.29568 .13904 L
s
.48 1 0 r
.29789 .14193 m
.29235 .14236 L
s
.257 1 0 r
.29468 .14524 m
.29568 .13904 L
s
1 .947 0 r
.29468 .14524 m
.29235 .14236 L
s
.468 1 0 r
.29468 .14524 m
.2891 .14569 L
s
.77 1 0 r
.29468 .14524 m
.29147 .14856 L
s
.241 1 0 r
.29468 .14524 m
.29381 .15151 L
s
1 .897 0 r
.29779 .12698 m
.30007 .1297 L
s
.786 1 0 r
.29779 .12698 m
.2945 .13015 L
s
.334 1 0 r
.29779 .12698 m
.29676 .13292 L
s
.753 1 0 r
.29779 .12698 m
.30125 .12384 L
s
.401 1 0 r
.29779 .12698 m
.29891 .12128 L
s
.435 1 0 r
.29779 .12698 m
.30347 .12648 L
s
1 .894 0 r
.30223 .1325 m
.30007 .1297 L
s
.77 1 0 r
.30223 .1325 m
.29893 .13573 L
s
.5 1 0 r
.30223 .1325 m
.29676 .13292 L
s
.3 1 0 r
.30223 .1325 m
.30347 .12648 L
s
.771 1 0 r
.30223 .1325 m
.30556 .12929 L
s
.525 1 0 r
.30223 .1325 m
.30763 .13218 L
s
.469 1 0 r
.30007 .1297 m
.2945 .13015 L
s
.299 1 0 r
.30007 .1297 m
.29893 .13573 L
s
.769 1 0 r
.30007 .1297 m
.29676 .13292 L
s
.351 1 0 r
.30007 .1297 m
.30125 .12384 L
s
.752 1 0 r
.30007 .1297 m
.30347 .12648 L
s
.496 1 0 r
.30007 .1297 m
.30556 .12929 L
s
1 .908 0 r
.2945 .13015 m
.29676 .13292 L
s
.742 1 0 r
.2945 .13015 m
.29121 .13352 L
s
.29 1 0 r
.2945 .13015 m
.29345 .13623 L
s
1 .899 0 r
.29893 .13573 m
.29676 .13292 L
s
.763 1 0 r
.29893 .13573 m
.29568 .13904 L
s
.496 1 0 r
.29893 .13573 m
.29345 .13623 L
s
.473 1 0 r
.29676 .13292 m
.29121 .13352 L
s
.275 1 0 r
.29676 .13292 m
.29568 .13904 L
s
.752 1 0 r
.29676 .13292 m
.29345 .13623 L
s
.709 1 0 r
.29121 .13352 m
.28777 .13689 L
s
1 .887 0 r
.29121 .13352 m
.29345 .13623 L
s
.288 1 0 r
.29121 .13352 m
.2901 .1396 L
s
.429 1 0 r
.28777 .13689 m
.29345 .13623 L
s
1 .905 0 r
.28777 .13689 m
.2901 .1396 L
s
.711 1 0 r
.28777 .13689 m
.28429 .14021 L
s
.356 1 0 r
.28777 .13689 m
.28186 .13764 L
s
.314 1 0 r
.28777 .13689 m
.2867 .14289 L
s
.746 1 0 r
.29568 .13904 m
.29235 .14236 L
s
1 .911 0 r
.29568 .13904 m
.29345 .13623 L
s
.463 1 0 r
.29568 .13904 m
.2901 .1396 L
s
.273 1 0 r
.29235 .14236 m
.29345 .13623 L
s
1 .902 0 r
.29235 .14236 m
.2901 .1396 L
s
.444 1 0 r
.29235 .14236 m
.2867 .14289 L
s
.759 1 0 r
.29235 .14236 m
.2891 .14569 L
s
.259 1 0 r
.29235 .14236 m
.29147 .14856 L
s
.728 1 0 r
.29345 .13623 m
.2901 .1396 L
s
.391 1 0 r
.2901 .1396 m
.28429 .14021 L
s
.737 1 0 r
.2901 .1396 m
.2867 .14289 L
s
.289 1 0 r
.2901 .1396 m
.2891 .14569 L
s
.837 1 0 r
.32832 .12682 m
.32452 .12904 L
s
1 .805 0 r
.32832 .12682 m
.3267 .12401 L
s
.457 1 0 r
.32832 .12682 m
.32274 .12613 L
s
1 .862 0 r
.32832 .12682 m
.33015 .12972 L
s
.499 1 0 r
.32832 .12682 m
.32638 .13196 L
s
.576 1 0 r
.32832 .12682 m
.33357 .12684 L
s
.808 1 0 r
.32832 .12682 m
.33231 .12473 L
s
.515 1 0 r
.32832 .12682 m
.33077 .12195 L
s
.839 1 0 r
.32452 .12904 m
.32072 .13125 L
s
.504 1 0 r
.32452 .12904 m
.3267 .12401 L
s
1 .856 0 r
.32452 .12904 m
.32274 .12613 L
s
.439 1 0 r
.32452 .12904 m
.31888 .12832 L
s
.446 1 0 r
.32452 .12904 m
.33015 .12972 L
s
1 .871 0 r
.32452 .12904 m
.32638 .13196 L
s
.511 1 0 r
.32452 .12904 m
.3226 .13414 L
s
.839 1 0 r
.32072 .13125 m
.31691 .13345 L
s
.497 1 0 r
.32072 .13125 m
.32274 .12613 L
s
1 .872 0 r
.32072 .13125 m
.31888 .12832 L
s
.426 1 0 r
.32072 .13125 m
.31503 .13056 L
s
.434 1 0 r
.32072 .13125 m
.32638 .13196 L
s
1 .868 0 r
.32072 .13125 m
.3226 .13414 L
s
.519 1 0 r
.32072 .13125 m
.31885 .13635 L
s
.837 1 0 r
.31691 .13345 m
.31313 .13571 L
s
.499 1 0 r
.31691 .13345 m
.31888 .12832 L
s
1 .867 0 r
.31691 .13345 m
.31503 .13056 L
s
.421 1 0 r
.31691 .13345 m
.3112 .13281 L
s
.425 1 0 r
.31691 .13345 m
.3226 .13414 L
s
1 .88 0 r
.31691 .13345 m
.31885 .13635 L
s
.516 1 0 r
.31691 .13345 m
.3151 .13858 L
s
.839 1 0 r
.31313 .13571 m
.30939 .13802 L
s
.501 1 0 r
.31313 .13571 m
.31503 .13056 L
s
1 .879 0 r
.31313 .13571 m
.3112 .13281 L
s
.423 1 0 r
.31313 .13571 m
.30742 .13512 L
s
.419 1 0 r
.31313 .13571 m
.31885 .13635 L
s
1 .878 0 r
.31313 .13571 m
.3151 .13858 L
s
.514 1 0 r
.31313 .13571 m
.31142 .14088 L
s
.837 1 0 r
.30939 .13802 m
.30569 .14041 L
s
.492 1 0 r
.30939 .13802 m
.3112 .13281 L
s
1 .884 0 r
.30939 .13802 m
.30742 .13512 L
s
.417 1 0 r
.30939 .13802 m
.30366 .13751 L
s
.424 1 0 r
.30939 .13802 m
.3151 .13858 L
s
1 .883 0 r
.30939 .13802 m
.31142 .14088 L
s
.504 1 0 r
.30939 .13802 m
.30774 .14324 L
s
.479 1 0 r
.30569 .14041 m
.30742 .13512 L
s
1 .896 0 r
.30569 .14041 m
.30366 .13751 L
s
.422 1 0 r
.30569 .14041 m
.31142 .14088 L
s
1 .881 0 r
.30569 .14041 m
.30774 .14324 L
s
.404 1 0 r
.30569 .14041 m
.29991 .13996 L
s
.831 1 0 r
.30569 .14041 m
.30199 .14282 L
s
.504 1 0 r
.30569 .14041 m
.30409 .14565 L
s
.81 1 0 r
.3267 .12401 m
.32274 .12613 L
s
1 .819 0 r
.3267 .12401 m
.32507 .12114 L
s
.435 1 0 r
.3267 .12401 m
.32105 .12324 L
s
.449 1 0 r
.3267 .12401 m
.33231 .12473 L
s
.788 1 0 r
.3267 .12401 m
.33077 .12195 L
s
.48 1 0 r
.3267 .12401 m
.32907 .11899 L
s
.828 1 0 r
.32274 .12613 m
.31888 .12832 L
s
.496 1 0 r
.32274 .12613 m
.32507 .12114 L
s
1 .834 0 r
.32274 .12613 m
.32105 .12324 L
s
.441 1 0 r
.32274 .12613 m
.3171 .12539 L
s
.822 1 0 r
.31888 .12832 m
.31503 .13056 L
s
.493 1 0 r
.31888 .12832 m
.32105 .12324 L
s
1 .858 0 r
.31888 .12832 m
.3171 .12539 L
s
.428 1 0 r
.31888 .12832 m
.3132 .12762 L
s
.825 1 0 r
.31503 .13056 m
.3112 .13281 L
s
.478 1 0 r
.31503 .13056 m
.3171 .12539 L
s
1 .87 0 r
.31503 .13056 m
.3132 .12762 L
s
.418 1 0 r
.31503 .13056 m
.30932 .12989 L
s
.829 1 0 r
.3112 .13281 m
.30742 .13512 L
s
.481 1 0 r
.3112 .13281 m
.3132 .12762 L
s
1 .875 0 r
.3112 .13281 m
.30932 .12989 L
s
.422 1 0 r
.3112 .13281 m
.30549 .13221 L
s
.819 1 0 r
.30742 .13512 m
.30366 .13751 L
s
.476 1 0 r
.30742 .13512 m
.30932 .12989 L
s
1 .881 0 r
.30742 .13512 m
.30549 .13221 L
s
.413 1 0 r
.30742 .13512 m
.30168 .13461 L
s
.465 1 0 r
.30366 .13751 m
.30549 .13221 L
s
1 .887 0 r
.30366 .13751 m
.30168 .13461 L
s
.41 1 0 r
.30366 .13751 m
.29789 .13706 L
s
.814 1 0 r
.30366 .13751 m
.29991 .13996 L
s
.478 1 0 r
.30366 .13751 m
.30199 .14282 L
s
.845 1 0 r
.33015 .12972 m
.32638 .13196 L
s
1 .877 0 r
.33015 .12972 m
.33203 .13265 L
s
.507 1 0 r
.33015 .12972 m
.32829 .13487 L
s
.428 1 0 r
.33015 .12972 m
.3358 .13063 L
s
.816 1 0 r
.33015 .12972 m
.33357 .12684 L
s
.515 1 0 r
.33015 .12972 m
.33231 .12473 L
s
.848 1 0 r
.32638 .13196 m
.3226 .13414 L
s
.439 1 0 r
.32638 .13196 m
.33203 .13265 L
s
1 .876 0 r
.32638 .13196 m
.32829 .13487 L
s
.514 1 0 r
.32638 .13196 m
.32457 .13709 L
s
.854 1 0 r
.3226 .13414 m
.31885 .13635 L
s
.425 1 0 r
.3226 .13414 m
.32829 .13487 L
s
1 .896 0 r
.3226 .13414 m
.32457 .13709 L
s
.53 1 0 r
.3226 .13414 m
.32086 .13925 L
s
.85 1 0 r
.31885 .13635 m
.3151 .13858 L
s
.416 1 0 r
.31885 .13635 m
.32457 .13709 L
s
1 .891 0 r
.31885 .13635 m
.32086 .13925 L
s
.535 1 0 r
.31885 .13635 m
.31714 .14145 L
s
.855 1 0 r
.3151 .13858 m
.31142 .14088 L
s
.407 1 0 r
.3151 .13858 m
.32086 .13925 L
s
1 .888 0 r
.3151 .13858 m
.31714 .14145 L
s
.542 1 0 r
.3151 .13858 m
.31349 .14368 L
s
.846 1 0 r
.31142 .14088 m
.30774 .14324 L
s
.419 1 0 r
.31142 .14088 m
.31714 .14145 L
s
1 .879 0 r
.31142 .14088 m
.31349 .14368 L
s
.532 1 0 r
.31142 .14088 m
.30987 .14604 L
s
.414 1 0 r
.30774 .14324 m
.31349 .14368 L
s
1 .887 0 r
.30774 .14324 m
.30987 .14604 L
s
.415 1 0 r
.30774 .14324 m
.30199 .14282 L
s
.531 1 0 r
.30774 .14324 m
.30624 .14842 L
s
.848 1 0 r
.30774 .14324 m
.30409 .14565 L
s
.795 1 0 r
.32507 .12114 m
.32105 .12324 L
s
1 .796 0 r
.32507 .12114 m
.32348 .11834 L
s
.425 1 0 r
.32507 .12114 m
.3194 .12032 L
s
.418 1 0 r
.32507 .12114 m
.33077 .12195 L
s
.793 1 0 r
.32507 .12114 m
.32907 .11899 L
s
.498 1 0 r
.32507 .12114 m
.32759 .11626 L
s
.809 1 0 r
.32105 .12324 m
.3171 .12539 L
s
.506 1 0 r
.32105 .12324 m
.32348 .11834 L
s
1 .838 0 r
.32105 .12324 m
.3194 .12032 L
s
.431 1 0 r
.32105 .12324 m
.31539 .12245 L
s
.809 1 0 r
.3171 .12539 m
.3132 .12762 L
s
.477 1 0 r
.3171 .12539 m
.3194 .12032 L
s
1 .855 0 r
.3171 .12539 m
.31539 .12245 L
s
.431 1 0 r
.3171 .12539 m
.31143 .12467 L
s
.809 1 0 r
.3132 .12762 m
.30932 .12989 L
s
.459 1 0 r
.3132 .12762 m
.31539 .12245 L
s
1 .864 0 r
.3132 .12762 m
.31143 .12467 L
s
.42 1 0 r
.3132 .12762 m
.30749 .12694 L
s
.813 1 0 r
.30932 .12989 m
.30549 .13221 L
s
.458 1 0 r
.30932 .12989 m
.31143 .12467 L
s
1 .871 0 r
.30932 .12989 m
.30749 .12694 L
s
.425 1 0 r
.30932 .12989 m
.30362 .12925 L
s
.807 1 0 r
.30549 .13221 m
.30168 .13461 L
s
.455 1 0 r
.30549 .13221 m
.30749 .12694 L
s
1 .884 0 r
.30549 .13221 m
.30362 .12925 L
s
.427 1 0 r
.30549 .13221 m
.29979 .13169 L
s
.436 1 0 r
.30168 .13461 m
.30362 .12925 L
s
1 .876 0 r
.30168 .13461 m
.29979 .13169 L
s
.418 1 0 r
.30168 .13461 m
.29594 .13416 L
s
.804 1 0 r
.30168 .13461 m
.29789 .13706 L
s
.454 1 0 r
.30168 .13461 m
.29991 .13996 L
s
.854 1 0 r
.33203 .13265 m
.32829 .13487 L
s
1 .927 0 r
.33203 .13265 m
.33398 .13573 L
s
.513 1 0 r
.33203 .13265 m
.33025 .1378 L
s
.407 1 0 r
.33203 .13265 m
.33772 .13372 L
s
.876 1 0 r
.33203 .13265 m
.3358 .13063 L
s
.34 1 0 r
.33203 .13265 m
.33357 .12684 L
s
.858 1 0 r
.32829 .13487 m
.32457 .13709 L
s
.418 1 0 r
.32829 .13487 m
.33398 .13573 L
s
1 .893 0 r
.32829 .13487 m
.33025 .1378 L
s
.548 1 0 r
.32829 .13487 m
.32657 .13992 L
s
.872 1 0 r
.32457 .13709 m
.32086 .13925 L
s
.426 1 0 r
.32457 .13709 m
.33025 .1378 L
s
1 .873 0 r
.32457 .13709 m
.32657 .13992 L
s
.566 1 0 r
.32457 .13709 m
.32289 .14209 L
s
.864 1 0 r
.32086 .13925 m
.31714 .14145 L
s
.418 1 0 r
.32086 .13925 m
.32657 .13992 L
s
1 .882 0 r
.32086 .13925 m
.32289 .14209 L
s
.567 1 0 r
.32086 .13925 m
.31923 .14427 L
s
.874 1 0 r
.31714 .14145 m
.31349 .14368 L
s
.41 1 0 r
.31714 .14145 m
.32289 .14209 L
s
1 .887 0 r
.31714 .14145 m
.31923 .14427 L
s
.578 1 0 r
.31714 .14145 m
.31564 .14646 L
s
.863 1 0 r
.31349 .14368 m
.30987 .14604 L
s
.412 1 0 r
.31349 .14368 m
.31923 .14427 L
s
1 .887 0 r
.31349 .14368 m
.31564 .14646 L
s
.557 1 0 r
.31349 .14368 m
.31207 .1488 L
s
.409 1 0 r
.30987 .14604 m
.31564 .14646 L
s
1 .894 0 r
.30987 .14604 m
.31207 .1488 L
s
.571 1 0 r
.30987 .14604 m
.30843 .1511 L
s
.856 1 0 r
.30987 .14604 m
.30624 .14842 L
s
.408 1 0 r
.30987 .14604 m
.30409 .14565 L
s
.795 1 0 r
.32348 .11834 m
.3194 .12032 L
s
1 .834 0 r
.32348 .11834 m
.32196 .11537 L
s
.415 1 0 r
.32348 .11834 m
.3178 .11736 L
s
.457 1 0 r
.32348 .11834 m
.32907 .11899 L
s
.773 1 0 r
.32348 .11834 m
.32759 .11626 L
s
.587 1 0 r
.32348 .11834 m
.32648 .11408 L
s
.797 1 0 r
.3194 .12032 m
.31539 .12245 L
s
.474 1 0 r
.3194 .12032 m
.32196 .11537 L
s
1 .842 0 r
.3194 .12032 m
.3178 .11736 L
s
.437 1 0 r
.3194 .12032 m
.31377 .11946 L
s
.795 1 0 r
.31539 .12245 m
.31143 .12467 L
s
.458 1 0 r
.31539 .12245 m
.3178 .11736 L
s
1 .851 0 r
.31539 .12245 m
.31377 .11946 L
s
.437 1 0 r
.31539 .12245 m
.30974 .1217 L
s
.791 1 0 r
.31143 .12467 m
.30749 .12694 L
s
.432 1 0 r
.31143 .12467 m
.31377 .11946 L
s
1 .859 0 r
.31143 .12467 m
.30974 .1217 L
s
.428 1 0 r
.31143 .12467 m
.30575 .12398 L
s
.805 1 0 r
.30749 .12694 m
.30362 .12925 L
s
.433 1 0 r
.30749 .12694 m
.30974 .1217 L
s
1 .864 0 r
.30749 .12694 m
.30575 .12398 L
s
.44 1 0 r
.30749 .12694 m
.30184 .12628 L
s
.794 1 0 r
.30362 .12925 m
.29979 .13169 L
s
.438 1 0 r
.30362 .12925 m
.30575 .12398 L
s
1 .87 0 r
.30362 .12925 m
.30184 .12628 L
s
.455 1 0 r
.30362 .12925 m
.29801 .12872 L
s
.409 1 0 r
.29979 .13169 m
.30184 .12628 L
s
1 .872 0 r
.29979 .13169 m
.29801 .12872 L
s
.425 1 0 r
.29979 .13169 m
.29407 .13124 L
s
.785 1 0 r
.29979 .13169 m
.29594 .13416 L
s
.437 1 0 r
.29979 .13169 m
.29789 .13706 L
s
.879 1 0 r
.33398 .13573 m
.33025 .1378 L
s
1 .897 0 r
.33398 .13573 m
.33599 .13865 L
s
.582 1 0 r
.33398 .13573 m
.33228 .14067 L
s
.412 1 0 r
.33398 .13573 m
.33968 .13666 L
s
.887 1 0 r
.33398 .13573 m
.33772 .13372 L
s
.526 1 0 r
.33398 .13573 m
.3358 .13063 L
s
.886 1 0 r
.33025 .1378 m
.32657 .13992 L
s
.404 1 0 r
.33025 .1378 m
.33599 .13865 L
s
1 .886 0 r
.33025 .1378 m
.33228 .14067 L
s
.617 1 0 r
.33025 .1378 m
.32863 .14265 L
s
.876 1 0 r
.32657 .13992 m
.32289 .14209 L
s
.418 1 0 r
.32657 .13992 m
.33228 .14067 L
s
1 .858 0 r
.32657 .13992 m
.32863 .14265 L
s
.607 1 0 r
.32657 .13992 m
.32506 .14484 L
s
.884 1 0 r
.32289 .14209 m
.31923 .14427 L
s
.415 1 0 r
.32289 .14209 m
.32863 .14265 L
s
1 .884 0 r
.32289 .14209 m
.32506 .14484 L
s
.597 1 0 r
.32289 .14209 m
.32143 .14706 L
s
.896 1 0 r
.31923 .14427 m
.31564 .14646 L
s
.386 1 0 r
.31923 .14427 m
.32506 .14484 L
s
1 .9 0 r
.31923 .14427 m
.32143 .14706 L
s
.647 1 0 r
.31923 .14427 m
.31792 .14911 L
s
.881 1 0 r
.31564 .14646 m
.31207 .1488 L
s
.398 1 0 r
.31564 .14646 m
.32143 .14706 L
s
1 .882 0 r
.31564 .14646 m
.31792 .14911 L
s
.615 1 0 r
.31564 .14646 m
.31435 .15142 L
s
.386 1 0 r
.31207 .1488 m
.31792 .14911 L
s
1 .875 0 r
.31207 .1488 m
.31435 .15142 L
s
.651 1 0 r
.31207 .1488 m
.3107 .15361 L
s
.867 1 0 r
.31207 .1488 m
.30843 .1511 L
s
.39 1 0 r
.31207 .1488 m
.30624 .14842 L
s
.773 1 0 r
.32196 .11537 m
.3178 .11736 L
s
1 .831 0 r
.32196 .11537 m
.3205 .11237 L
s
.401 1 0 r
.32196 .11537 m
.31624 .11431 L
s
.434 1 0 r
.32196 .11537 m
.32759 .11626 L
s
.745 1 0 r
.32196 .11537 m
.32648 .11408 L
s
.425 1 0 r
.32196 .11537 m
.32459 .11028 L
s
.793 1 0 r
.3178 .11736 m
.31377 .11946 L
s
.445 1 0 r
.3178 .11736 m
.3205 .11237 L
s
1 .858 0 r
.3178 .11736 m
.31624 .11431 L
s
.452 1 0 r
.3178 .11736 m
.31223 .11644 L
s
.775 1 0 r
.31377 .11946 m
.30974 .1217 L
s
.431 1 0 r
.31377 .11946 m
.31624 .11431 L
s
1 .85 0 r
.31377 .11946 m
.31223 .11644 L
s
.48 1 0 r
.31377 .11946 m
.30826 .11871 L
s
.778 1 0 r
.30974 .1217 m
.30575 .12398 L
s
.399 1 0 r
.30974 .1217 m
.31223 .11644 L
s
1 .833 0 r
.30974 .1217 m
.30826 .11871 L
s
.437 1 0 r
.30974 .1217 m
.30409 .12101 L
s
.795 1 0 r
.30575 .12398 m
.30184 .12628 L
s
.393 1 0 r
.30575 .12398 m
.30826 .11871 L
s
1 .852 0 r
.30575 .12398 m
.30409 .12101 L
s
.463 1 0 r
.30575 .12398 m
.3002 .12318 L
s
.794 1 0 r
.30184 .12628 m
.29801 .12872 L
s
.425 1 0 r
.30184 .12628 m
.30409 .12101 L
s
1 .887 0 r
.30184 .12628 m
.3002 .12318 L
s
.488 1 0 r
.30184 .12628 m
.29635 .12567 L
s
.357 1 0 r
.29801 .12872 m
.3002 .12318 L
s
1 .872 0 r
.29801 .12872 m
.29635 .12567 L
s
.486 1 0 r
.29801 .12872 m
.29249 .12827 L
s
.752 1 0 r
.29801 .12872 m
.29407 .13124 L
s
.397 1 0 r
.29801 .12872 m
.29594 .13416 L
s
.892 1 0 r
.33599 .13865 m
.33228 .14067 L
s
1 .853 0 r
.33599 .13865 m
.33809 .14132 L
s
.624 1 0 r
.33599 .13865 m
.33442 .14349 L
s
.412 1 0 r
.33599 .13865 m
.34172 .13934 L
s
.903 1 0 r
.33599 .13865 m
.33968 .13666 L
s
.584 1 0 r
.33599 .13865 m
.33772 .13372 L
s
.914 1 0 r
.33228 .14067 m
.32863 .14265 L
s
.389 1 0 r
.33228 .14067 m
.33809 .14132 L
s
1 .897 0 r
.33228 .14067 m
.33442 .14349 L
s
.728 1 0 r
.33228 .14067 m
.33081 .14519 L
s
.906 1 0 r
.32863 .14265 m
.32506 .14484 L
s
.387 1 0 r
.32863 .14265 m
.33442 .14349 L
s
1 .836 0 r
.32863 .14265 m
.33081 .14519 L
s
.678 1 0 r
.32863 .14265 m
.32736 .1474 L
s
.88 1 0 r
.32506 .14484 m
.32143 .14706 L
s
.419 1 0 r
.32506 .14484 m
.33081 .14519 L
s
1 .866 0 r
.32506 .14484 m
.32736 .1474 L
s
.655 1 0 r
.32506 .14484 m
.32404 .14972 L
s
.944 1 0 r
.32143 .14706 m
.31792 .14911 L
s
.359 1 0 r
.32143 .14706 m
.32736 .1474 L
s
1 .953 0 r
.32143 .14706 m
.32404 .14972 L
s
.754 1 0 r
.32143 .14706 m
.32025 .15159 L
s
.884 1 0 r
.31792 .14911 m
.31435 .15142 L
s
.298 1 0 r
.31792 .14911 m
.32404 .14972 L
s
1 .853 0 r
.31792 .14911 m
.32025 .15159 L
s
.679 1 0 r
.31792 .14911 m
.3168 .15389 L
s
.372 1 0 r
.31435 .15142 m
.32025 .15159 L
s
1 .877 0 r
.31435 .15142 m
.3168 .15389 L
s
.753 1 0 r
.31435 .15142 m
.31323 .15596 L
s
.881 1 0 r
.31435 .15142 m
.3107 .15361 L
s
.363 1 0 r
.31435 .15142 m
.30843 .1511 L
s
.753 1 0 r
.3205 .11237 m
.31624 .11431 L
s
1 .867 0 r
.3205 .11237 m
.3191 .10922 L
s
.366 1 0 r
.3205 .11237 m
.31469 .11121 L
s
.275 1 0 r
.3205 .11237 m
.32648 .11408 L
s
.777 1 0 r
.3205 .11237 m
.32459 .11028 L
s
.344 1 0 r
.3205 .11237 m
.32317 .10701 L
s
.793 1 0 r
.31624 .11431 m
.31223 .11644 L
s
.394 1 0 r
.31624 .11431 m
.3191 .10922 L
s
1 .873 0 r
.31624 .11431 m
.31469 .11121 L
s
.486 1 0 r
.31624 .11431 m
.31081 .11327 L
s
.786 1 0 r
.31223 .11644 m
.30826 .11871 L
s
.411 1 0 r
.31223 .11644 m
.31469 .11121 L
s
1 .874 0 r
.31223 .11644 m
.31081 .11327 L
s
.518 1 0 r
.31223 .11644 m
.30686 .11558 L
s
.725 1 0 r
.30826 .11871 m
.30409 .12101 L
s
.342 1 0 r
.30826 .11871 m
.31081 .11327 L
s
1 .861 0 r
.30826 .11871 m
.30686 .11558 L
s
.536 1 0 r
.30826 .11871 m
.30296 .11782 L
s
.821 1 0 r
.30409 .12101 m
.3002 .12318 L
s
.313 1 0 r
.30409 .12101 m
.30686 .11558 L
s
1 .845 0 r
.30409 .12101 m
.30296 .11782 L
s
.511 1 0 r
.30409 .12101 m
.29871 .12007 L
s
.779 1 0 r
.3002 .12318 m
.29635 .12567 L
s
.335 1 0 r
.3002 .12318 m
.30296 .11782 L
s
1 .866 0 r
.3002 .12318 m
.29871 .12007 L
s
.503 1 0 r
.3002 .12318 m
.29475 .12259 L
s
.317 1 0 r
.29635 .12567 m
.29871 .12007 L
s
1 .874 0 r
.29635 .12567 m
.29475 .12259 L
s
.489 1 0 r
.29635 .12567 m
.29085 .12512 L
s
.76 1 0 r
.29635 .12567 m
.29249 .12827 L
s
.338 1 0 r
.29635 .12567 m
.29407 .13124 L
s
.881 1 0 r
.33809 .14132 m
.33442 .14349 L
s
1 .825 0 r
.33809 .14132 m
.34027 .14382 L
s
.765 1 0 r
.33809 .14132 m
.33677 .14577 L
s
.405 1 0 r
.33809 .14132 m
.34386 .14188 L
s
.92 1 0 r
.33809 .14132 m
.34172 .13934 L
s
.674 1 0 r
.33809 .14132 m
.33968 .13666 L
s
.963 1 0 r
.33442 .14349 m
.33081 .14519 L
s
.388 1 0 r
.33442 .14349 m
.34027 .14382 L
s
1 .812 0 r
.33442 .14349 m
.33677 .14577 L
s
.857 1 0 r
.33442 .14349 m
.33309 .14762 L
s
.934 1 0 r
.33081 .14519 m
.32736 .1474 L
s
.345 1 0 r
.33081 .14519 m
.33677 .14577 L
s
1 .832 0 r
.33081 .14519 m
.33309 .14762 L
s
.743 1 0 r
.33081 .14519 m
.32961 .14974 L
s
.945 1 0 r
.32736 .1474 m
.32404 .14972 L
s
.425 1 0 r
.32736 .1474 m
.33309 .14762 L
s
1 .803 0 r
.32736 .1474 m
.32961 .14974 L
s
.783 1 0 r
.32736 .1474 m
.32613 .15181 L
s
.895 1 0 r
.32404 .14972 m
.32025 .15159 L
s
.475 1 0 r
.32404 .14972 m
.32961 .14974 L
s
1 .715 0 r
.32404 .14972 m
.32613 .15181 L
s
.792 1 0 r
.32404 .14972 m
.32253 .15402 L
s
.915 1 0 r
.32025 .15159 m
.3168 .15389 L
s
.38 1 0 r
.32025 .15159 m
.32613 .15181 L
s
1 .831 0 r
.32025 .15159 m
.32253 .15402 L
s
.735 1 0 r
.32025 .15159 m
.31905 .15617 L
s
.425 1 0 r
.3168 .15389 m
.32253 .15402 L
s
1 .789 0 r
.3168 .15389 m
.31905 .15617 L
s
.753 1 0 r
.3168 .15389 m
.31554 .1584 L
s
.923 1 0 r
.3168 .15389 m
.31323 .15596 L
s
.308 1 0 r
.3168 .15389 m
.3107 .15361 L
s
.704 1 0 r
.3191 .10922 m
.31469 .11121 L
s
1 .895 0 r
.3191 .10922 m
.3178 .10593 L
s
.46 1 0 r
.3191 .10922 m
.31362 .10795 L
s
.469 1 0 r
.3191 .10922 m
.32459 .11028 L
s
.764 1 0 r
.3191 .10922 m
.32317 .10701 L
s
.311 1 0 r
.3191 .10922 m
.32188 .1038 L
s
.839 1 0 r
.31469 .11121 m
.31081 .11327 L
s
.303 1 0 r
.31469 .11121 m
.3178 .10593 L
s
1 .863 0 r
.31469 .11121 m
.31362 .10795 L
s
.543 1 0 r
.31469 .11121 m
.30944 .11018 L
s
.785 1 0 r
.31081 .11327 m
.30686 .11558 L
s
.336 1 0 r
.31081 .11327 m
.31362 .10795 L
s
1 .847 0 r
.31081 .11327 m
.30944 .11018 L
s
.509 1 0 r
.31081 .11327 m
.3054 .11245 L
s
.807 1 0 r
.30686 .11558 m
.30296 .11782 L
s
.347 1 0 r
.30686 .11558 m
.30944 .11018 L
s
1 .868 0 r
.30686 .11558 m
.3054 .11245 L
s
.467 1 0 r
.30686 .11558 m
.30133 .11475 L
s
.713 1 0 r
.30296 .11782 m
.29871 .12007 L
s
.372 1 0 r
.30296 .11782 m
.3054 .11245 L
s
1 .878 0 r
.30296 .11782 m
.30133 .11475 L
s
.413 1 0 r
.30296 .11782 m
.29723 .11714 L
s
.746 1 0 r
.29871 .12007 m
.29475 .12259 L
s
.364 1 0 r
.29871 .12007 m
.30133 .11475 L
s
1 .817 0 r
.29871 .12007 m
.29723 .11714 L
s
.469 1 0 r
.29871 .12007 m
.29314 .1196 L
s
.345 1 0 r
.29475 .12259 m
.29723 .11714 L
s
1 .85 0 r
.29475 .12259 m
.29314 .1196 L
s
.452 1 0 r
.29475 .12259 m
.28912 .12208 L
s
.76 1 0 r
.29475 .12259 m
.29085 .12512 L
s
.307 1 0 r
.29475 .12259 m
.29249 .12827 L
s
.962 1 0 r
.34027 .14382 m
.33677 .14577 L
s
1 .769 0 r
.34027 .14382 m
.34226 .14624 L
s
.789 1 0 r
.34027 .14382 m
.3387 .14811 L
s
.467 1 0 r
.34027 .14382 m
.34584 .14434 L
s
.934 1 0 r
.34027 .14382 m
.34386 .14188 L
s
.741 1 0 r
.34027 .14382 m
.34172 .13934 L
s
.925 1 0 r
.33677 .14577 m
.33309 .14762 L
s
.494 1 0 r
.33677 .14577 m
.34226 .14624 L
s
1 .739 0 r
.33677 .14577 m
.3387 .14811 L
s
.787 1 0 r
.33677 .14577 m
.33514 .15003 L
s
.938 1 0 r
.33309 .14762 m
.32961 .14974 L
s
.456 1 0 r
.33309 .14762 m
.3387 .14811 L
s
1 .78 0 r
.33309 .14762 m
.33514 .15003 L
s
.761 1 0 r
.33309 .14762 m
.33164 .15204 L
s
.948 1 0 r
.32961 .14974 m
.32613 .15181 L
s
.484 1 0 r
.32961 .14974 m
.33514 .15003 L
s
1 .747 0 r
.32961 .14974 m
.33164 .15204 L
s
.771 1 0 r
.32961 .14974 m
.32813 .15412 L
s
.894 1 0 r
.32613 .15181 m
.32253 .15402 L
s
.495 1 0 r
.32613 .15181 m
.33164 .15204 L
s
1 .744 0 r
.32613 .15181 m
.32813 .15412 L
s
.753 1 0 r
.32613 .15181 m
.3246 .15623 L
s
.934 1 0 r
.32253 .15402 m
.31905 .15617 L
s
.467 1 0 r
.32253 .15402 m
.32813 .15412 L
s
1 .735 0 r
.32253 .15402 m
.3246 .15623 L
s
.768 1 0 r
.32253 .15402 m
.32112 .15842 L
s
.483 1 0 r
.31905 .15617 m
.3246 .15623 L
s
1 .746 0 r
.31905 .15617 m
.32112 .15842 L
s
.738 1 0 r
.31905 .15617 m
.31767 .16068 L
s
.912 1 0 r
.31905 .15617 m
.31554 .1584 L
s
.396 1 0 r
.31905 .15617 m
.31323 .15596 L
s
.764 1 0 r
.3178 .10593 m
.31362 .10795 L
s
1 .848 0 r
.3178 .10593 m
.31641 .10284 L
s
.45 1 0 r
.3178 .10593 m
.31222 .10501 L
s
.504 1 0 r
.3178 .10593 m
.32317 .10701 L
s
.774 1 0 r
.3178 .10593 m
.32188 .1038 L
s
.368 1 0 r
.3178 .10593 m
.32059 .10071 L
s
.733 1 0 r
.31362 .10795 m
.30944 .11018 L
s
.399 1 0 r
.31362 .10795 m
.31641 .10284 L
s
1 .807 0 r
.31362 .10795 m
.31222 .10501 L
s
.462 1 0 r
.31362 .10795 m
.30805 .10723 L
s
.767 1 0 r
.30944 .11018 m
.3054 .11245 L
s
.383 1 0 r
.30944 .11018 m
.31222 .10501 L
s
1 .807 0 r
.30944 .11018 m
.30805 .10723 L
s
.475 1 0 r
.30944 .11018 m
.3039 .10954 L
s
.751 1 0 r
.3054 .11245 m
.30133 .11475 L
s
.388 1 0 r
.3054 .11245 m
.30805 .10723 L
s
1 .814 0 r
.3054 .11245 m
.3039 .10954 L
s
.443 1 0 r
.3054 .11245 m
.29976 .11187 L
s
.731 1 0 r
.30133 .11475 m
.29723 .11714 L
s
.401 1 0 r
.30133 .11475 m
.3039 .10954 L
s
1 .815 0 r
.30133 .11475 m
.29976 .11187 L
s
.429 1 0 r
.30133 .11475 m
.29562 .11428 L
s
.723 1 0 r
.29723 .11714 m
.29314 .1196 L
s
.389 1 0 r
.29723 .11714 m
.29976 .11187 L
s
1 .814 0 r
.29723 .11714 m
.29562 .11428 L
s
.427 1 0 r
.29723 .11714 m
.29151 .11675 L
s
.381 1 0 r
.29314 .1196 m
.29562 .11428 L
s
1 .817 0 r
.29314 .1196 m
.29151 .11675 L
s
.423 1 0 r
.29314 .1196 m
.28741 .11926 L
s
.739 1 0 r
.29314 .1196 m
.28912 .12208 L
s
.349 1 0 r
.29314 .1196 m
.29085 .12512 L
s
.956 1 0 r
.34226 .14624 m
.3387 .14811 L
s
1 .705 0 r
.34226 .14624 m
.34407 .14853 L
s
.809 1 0 r
.34226 .14624 m
.34055 .15039 L
s
.533 1 0 r
.34226 .14624 m
.34763 .1467 L
s
.947 1 0 r
.34226 .14624 m
.34584 .14434 L
s
.763 1 0 r
.34226 .14624 m
.34386 .14188 L
s
.947 1 0 r
.3387 .14811 m
.33514 .15003 L
s
.532 1 0 r
.3387 .14811 m
.34407 .14853 L
s
1 .709 0 r
.3387 .14811 m
.34055 .15039 L
s
.8 1 0 r
.3387 .14811 m
.33705 .15232 L
s
.95 1 0 r
.33514 .15003 m
.33164 .15204 L
s
.521 1 0 r
.33514 .15003 m
.34055 .15039 L
s
1 .72 0 r
.33514 .15003 m
.33705 .15232 L
s
.79 1 0 r
.33514 .15003 m
.33354 .1543 L
s
.938 1 0 r
.33164 .15204 m
.32813 .15412 L
s
.523 1 0 r
.33164 .15204 m
.33705 .15232 L
s
1 .716 0 r
.33164 .15204 m
.33354 .1543 L
s
.786 1 0 r
.33164 .15204 m
.33004 .15632 L
s
.927 1 0 r
.32813 .15412 m
.3246 .15623 L
s
.523 1 0 r
.32813 .15412 m
.33354 .1543 L
s
1 .701 0 r
.32813 .15412 m
.33004 .15632 L
s
.777 1 0 r
.32813 .15412 m
.32655 .15843 L
s
.926 1 0 r
.3246 .15623 m
.32112 .15842 L
s
.515 1 0 r
.3246 .15623 m
.33004 .15632 L
s
1 .71 0 r
.3246 .15623 m
.32655 .15843 L
s
.766 1 0 r
.3246 .15623 m
.3231 .16061 L
s
.519 1 0 r
.32112 .15842 m
.32655 .15843 L
s
1 .713 0 r
.32112 .15842 m
.3231 .16061 L
s
.757 1 0 r
.32112 .15842 m
.31969 .16286 L
s
.925 1 0 r
.32112 .15842 m
.31767 .16068 L
s
.473 1 0 r
.32112 .15842 m
.31554 .1584 L
s
.741 1 0 r
.31641 .10284 m
.31222 .10501 L
s
1 .79 0 r
.31641 .10284 m
.31503 .09996 L
s
.455 1 0 r
.31641 .10284 m
.31082 .10216 L
s
.481 1 0 r
.31641 .10284 m
.32188 .1038 L
s
.749 1 0 r
.31641 .10284 m
.32059 .10071 L
s
.398 1 0 r
.31641 .10284 m
.31927 .09777 L
s
.738 1 0 r
.31222 .10501 m
.30805 .10723 L
s
.412 1 0 r
.31222 .10501 m
.31503 .09996 L
s
1 .782 0 r
.31222 .10501 m
.31082 .10216 L
s
.453 1 0 r
.31222 .10501 m
.30661 .10442 L
s
.73 1 0 r
.30805 .10723 m
.3039 .10954 L
s
.414 1 0 r
.30805 .10723 m
.31082 .10216 L
s
1 .778 0 r
.30805 .10723 m
.30661 .10442 L
s
.447 1 0 r
.30805 .10723 m
.30242 .10672 L
s
.728 1 0 r
.3039 .10954 m
.29976 .11187 L
s
.408 1 0 r
.3039 .10954 m
.30661 .10442 L
s
1 .786 0 r
.3039 .10954 m
.30242 .10672 L
s
.439 1 0 r
.3039 .10954 m
.29823 .10909 L
s
.718 1 0 r
.29976 .11187 m
.29562 .11428 L
s
.406 1 0 r
.29976 .11187 m
.30242 .10672 L
s
1 .779 0 r
.29976 .11187 m
.29823 .10909 L
s
.43 1 0 r
.29976 .11187 m
.29405 .11152 L
s
.715 1 0 r
.29562 .11428 m
.29151 .11675 L
s
.403 1 0 r
.29562 .11428 m
.29823 .10909 L
s
1 .782 0 r
.29562 .11428 m
.29405 .11152 L
s
.42 1 0 r
.29562 .11428 m
.28988 .11399 L
s
.401 1 0 r
.29151 .11675 m
.29405 .11152 L
s
1 .793 0 r
.29151 .11675 m
.28988 .11399 L
s
.408 1 0 r
.29151 .11675 m
.28573 .11654 L
s
.711 1 0 r
.29151 .11675 m
.28741 .11926 L
s
.391 1 0 r
.29151 .11675 m
.28912 .12208 L
s
.968 1 0 r
.34407 .14853 m
.34055 .15039 L
s
1 .646 0 r
.34407 .14853 m
.34583 .15063 L
s
.891 1 0 r
.34407 .14853 m
.34242 .15243 L
s
.561 1 0 r
.34407 .14853 m
.34936 .14891 L
s
.963 1 0 r
.34407 .14853 m
.34763 .1467 L
s
.792 1 0 r
.34407 .14853 m
.34584 .14434 L
s
.962 1 0 r
.34055 .15039 m
.33705 .15232 L
s
.565 1 0 r
.34055 .15039 m
.34583 .15063 L
s
1 .654 0 r
.34055 .15039 m
.34242 .15243 L
s
.849 1 0 r
.34055 .15039 m
.33891 .15444 L
s
.955 1 0 r
.33705 .15232 m
.33354 .1543 L
s
.536 1 0 r
.33705 .15232 m
.34242 .15243 L
s
1 .675 0 r
.33705 .15232 m
.33891 .15444 L
s
.862 1 0 r
.33705 .15232 m
.33542 .15632 L
s
.949 1 0 r
.33354 .1543 m
.33004 .15632 L
s
.537 1 0 r
.33354 .1543 m
.33891 .15444 L
s
1 .653 0 r
.33354 .1543 m
.33542 .15632 L
s
.839 1 0 r
.33354 .1543 m
.33193 .15839 L
s
.936 1 0 r
.33004 .15632 m
.32655 .15843 L
s
.535 1 0 r
.33004 .15632 m
.33542 .15632 L
s
1 .668 0 r
.33004 .15632 m
.33193 .15839 L
s
.82 1 0 r
.33004 .15632 m
.32844 .16048 L
s
.938 1 0 r
.32655 .15843 m
.3231 .16061 L
s
.533 1 0 r
.32655 .15843 m
.33193 .15839 L
s
1 .663 0 r
.32655 .15843 m
.32844 .16048 L
s
.811 1 0 r
.32655 .15843 m
.32502 .16265 L
s
.546 1 0 r
.3231 .16061 m
.32844 .16048 L
s
1 .665 0 r
.3231 .16061 m
.32502 .16265 L
s
.808 1 0 r
.3231 .16061 m
.32166 .16487 L
s
.936 1 0 r
.3231 .16061 m
.31969 .16286 L
s
.519 1 0 r
.3231 .16061 m
.31767 .16068 L
s
.729 1 0 r
.31503 .09996 m
.31082 .10216 L
s
1 .751 0 r
.31503 .09996 m
.31369 .09719 L
s
.469 1 0 r
.31503 .09996 m
.30946 .09941 L
s
.463 1 0 r
.31503 .09996 m
.32059 .10071 L
s
.723 1 0 r
.31503 .09996 m
.31927 .09777 L
s
.408 1 0 r
.31503 .09996 m
.31797 .09497 L
s
.723 1 0 r
.31082 .10216 m
.30661 .10442 L
s
.42 1 0 r
.31082 .10216 m
.31369 .09719 L
s
1 .749 0 r
.31082 .10216 m
.30946 .09941 L
s
.469 1 0 r
.31082 .10216 m
.30524 .10171 L
s
.72 1 0 r
.30661 .10442 m
.30242 .10672 L
s
.416 1 0 r
.30661 .10442 m
.30946 .09941 L
s
1 .74 0 r
.30661 .10442 m
.30524 .10171 L
s
.463 1 0 r
.30661 .10442 m
.30101 .10403 L
s
.711 1 0 r
.30242 .10672 m
.29823 .10909 L
s
.419 1 0 r
.30242 .10672 m
.30524 .10171 L
s
1 .736 0 r
.30242 .10672 m
.30101 .10403 L
s
.452 1 0 r
.30242 .10672 m
.29678 .10641 L
s
.703 1 0 r
.29823 .10909 m
.29405 .11152 L
s
.413 1 0 r
.29823 .10909 m
.30101 .10403 L
s
1 .746 0 r
.29823 .10909 m
.29678 .10641 L
s
.441 1 0 r
.29823 .10909 m
.29256 .10886 L
s
.701 1 0 r
.29405 .11152 m
.28988 .11399 L
s
.405 1 0 r
.29405 .11152 m
.29678 .10641 L
s
1 .744 0 r
.29405 .11152 m
.29256 .10886 L
s
.433 1 0 r
.29405 .11152 m
.28834 .11136 L
s
.41 1 0 r
.28988 .11399 m
.29256 .10886 L
s
1 .742 0 r
.28988 .11399 m
.28834 .11136 L
s
.422 1 0 r
.28988 .11399 m
.28414 .11391 L
s
.69 1 0 r
.28988 .11399 m
.28573 .11654 L
s
.397 1 0 r
.28988 .11399 m
.28741 .11926 L
s
1 .992 0 r
.34583 .15063 m
.34242 .15243 L
s
1 .607 0 r
.34583 .15063 m
.34785 .15228 L
s
1 .986 0 r
.34583 .15063 m
.34439 .15418 L
s
.491 1 0 r
.34583 .15063 m
.35135 .15046 L
s
.985 1 0 r
.34583 .15063 m
.34936 .14891 L
s
.862 1 0 r
.34583 .15063 m
.34763 .1467 L
s
.949 1 0 r
.34242 .15243 m
.33891 .15444 L
s
.517 1 0 r
.34242 .15243 m
.34785 .15228 L
s
1 .616 0 r
.34242 .15243 m
.34439 .15418 L
s
.989 1 0 r
.34242 .15243 m
.34108 .1561 L
s
.971 1 0 r
.33891 .15444 m
.33542 .15632 L
s
.502 1 0 r
.33891 .15444 m
.34439 .15418 L
s
1 .646 0 r
.33891 .15444 m
.34108 .1561 L
s
1 .975 0 r
.33891 .15444 m
.33735 .1579 L
s
.946 1 0 r
.33542 .15632 m
.33193 .15839 L
s
.446 1 0 r
.33542 .15632 m
.34108 .1561 L
s
1 .572 0 r
.33542 .15632 m
.33735 .1579 L
s
.895 1 0 r
.33542 .15632 m
.33389 .16025 L
s
.941 1 0 r
.33193 .15839 m
.32844 .16048 L
s
.515 1 0 r
.33193 .15839 m
.33735 .1579 L
s
1 .636 0 r
.33193 .15839 m
.33389 .16025 L
s
.857 1 0 r
.33193 .15839 m
.33028 .1624 L
s
.945 1 0 r
.32844 .16048 m
.32502 .16265 L
s
.512 1 0 r
.32844 .16048 m
.33389 .16025 L
s
1 .622 0 r
.32844 .16048 m
.33028 .1624 L
s
.904 1 0 r
.32844 .16048 m
.32702 .16442 L
s
.569 1 0 r
.32502 .16265 m
.33028 .1624 L
s
1 .627 0 r
.32502 .16265 m
.32702 .16442 L
s
.877 1 0 r
.32502 .16265 m
.32363 .16669 L
s
.955 1 0 r
.32502 .16265 m
.32166 .16487 L
s
.551 1 0 r
.32502 .16265 m
.31969 .16286 L
s
.72 1 0 r
.31369 .09719 m
.30946 .09941 L
s
1 .715 0 r
.31369 .09719 m
.31248 .09449 L
s
.493 1 0 r
.31369 .09719 m
.3082 .09672 L
s
.466 1 0 r
.31369 .09719 m
.31927 .09777 L
s
.71 1 0 r
.31369 .09719 m
.31797 .09497 L
s
.398 1 0 r
.31369 .09719 m
.31677 .09225 L
s
.714 1 0 r
.30946 .09941 m
.30524 .10171 L
s
.413 1 0 r
.30946 .09941 m
.31248 .09449 L
s
1 .721 0 r
.30946 .09941 m
.3082 .09672 L
s
.5 1 0 r
.30946 .09941 m
.30399 .09901 L
s
.705 1 0 r
.30524 .10171 m
.30101 .10403 L
s
.405 1 0 r
.30524 .10171 m
.3082 .09672 L
s
1 .721 0 r
.30524 .10171 m
.30399 .09901 L
s
.502 1 0 r
.30524 .10171 m
.29976 .10143 L
s
.698 1 0 r
.30101 .10403 m
.29678 .10641 L
s
.391 1 0 r
.30101 .10403 m
.30399 .09901 L
s
1 .693 0 r
.30101 .10403 m
.29976 .10143 L
s
.482 1 0 r
.30101 .10403 m
.29547 .10385 L
s
.688 1 0 r
.29678 .10641 m
.29256 .10886 L
s
.404 1 0 r
.29678 .10641 m
.29976 .10143 L
s
1 .688 0 r
.29678 .10641 m
.29547 .10385 L
s
.469 1 0 r
.29678 .10641 m
.29119 .10627 L
s
.684 1 0 r
.29256 .10886 m
.28834 .11136 L
s
.407 1 0 r
.29256 .10886 m
.29547 .10385 L
s
1 .707 0 r
.29256 .10886 m
.29119 .10627 L
s
.469 1 0 r
.29256 .10886 m
.28696 .10879 L
s
.394 1 0 r
.28834 .11136 m
.29119 .10627 L
s
1 .704 0 r
.28834 .11136 m
.28696 .10879 L
s
.453 1 0 r
.28834 .11136 m
.2827 .11138 L
s
.677 1 0 r
.28834 .11136 m
.28414 .11391 L
s
.403 1 0 r
.28834 .11136 m
.28573 .11654 L
s
.977 1 0 r
.34785 .15228 m
.34439 .15418 L
s
1 .435 0 r
.34785 .15228 m
.34939 .15364 L
s
1 .972 0 r
.34785 .15228 m
.34603 .15559 L
s
.666 1 0 r
.34785 .15228 m
.35278 .15174 L
s
.981 1 0 r
.34785 .15228 m
.35135 .15046 L
s
1 .942 0 r
.34785 .15228 m
.34936 .14891 L
s
1 .985 0 r
.34439 .15418 m
.34108 .1561 L
s
.645 1 0 r
.34439 .15418 m
.34939 .15364 L
s
1 .468 0 r
.34439 .15418 m
.34603 .15559 L
s
1 .948 0 r
.34439 .15418 m
.3426 .15743 L
s
.92 1 0 r
.34108 .1561 m
.33735 .1579 L
s
.661 1 0 r
.34108 .1561 m
.34603 .15559 L
s
1 .423 0 r
.34108 .1561 m
.3426 .15743 L
s
1 .985 0 r
.34108 .1561 m
.33919 .15943 L
s
.904 1 0 r
.33735 .1579 m
.33389 .16025 L
s
.57 1 0 r
.33735 .1579 m
.3426 .15743 L
s
1 .538 0 r
.33735 .1579 m
.33919 .15943 L
s
.987 1 0 r
.33735 .1579 m
.33579 .16149 L
s
.899 1 0 r
.33389 .16025 m
.33028 .1624 L
s
.542 1 0 r
.33389 .16025 m
.33919 .15943 L
s
1 .501 0 r
.33389 .16025 m
.33579 .16149 L
s
1 .943 0 r
.33389 .16025 m
.33246 .16365 L
s
1 .985 0 r
.33028 .1624 m
.32702 .16442 L
s
.471 1 0 r
.33028 .1624 m
.33579 .16149 L
s
1 .577 0 r
.33028 .1624 m
.33246 .16365 L
s
1 .919 0 r
.33028 .1624 m
.32913 .16583 L
s
.501 1 0 r
.32702 .16442 m
.33246 .16365 L
s
1 .584 0 r
.32702 .16442 m
.32913 .16583 L
s
1 .938 0 r
.32702 .16442 m
.32586 .1679 L
s
.936 1 0 r
.32702 .16442 m
.32363 .16669 L
s
.534 1 0 r
.32702 .16442 m
.32166 .16487 L
s
.706 1 0 r
.31248 .09449 m
.3082 .09672 L
s
1 .666 0 r
.31248 .09449 m
.31144 .09189 L
s
.526 1 0 r
.31248 .09449 m
.3071 .09398 L
s
.495 1 0 r
.31248 .09449 m
.31797 .09497 L
s
.701 1 0 r
.31248 .09449 m
.31677 .09225 L
s
.378 1 0 r
.31248 .09449 m
.31582 .08964 L
s
.716 1 0 r
.3082 .09672 m
.30399 .09901 L
s
.402 1 0 r
.3082 .09672 m
.31144 .09189 L
s
1 .712 0 r
.3082 .09672 m
.3071 .09398 L
s
.562 1 0 r
.3082 .09672 m
.30292 .09634 L
s
.693 1 0 r
.30399 .09901 m
.29976 .10143 L
s
.372 1 0 r
.30399 .09901 m
.3071 .09398 L
s
1 .689 0 r
.30399 .09901 m
.30292 .09634 L
s
.572 1 0 r
.30399 .09901 m
.29873 .09885 L
s
.673 1 0 r
.29976 .10143 m
.29547 .10385 L
s
.344 1 0 r
.29976 .10143 m
.30292 .09634 L
s
1 .661 0 r
.29976 .10143 m
.29873 .09885 L
s
.558 1 0 r
.29976 .10143 m
.29446 .10144 L
s
.679 1 0 r
.29547 .10385 m
.29119 .10627 L
s
.35 1 0 r
.29547 .10385 m
.29873 .09885 L
s
1 .61 0 r
.29547 .10385 m
.29446 .10144 L
s
.496 1 0 r
.29547 .10385 m
.28997 .10363 L
s
.678 1 0 r
.29119 .10627 m
.28696 .10879 L
s
.393 1 0 r
.29119 .10627 m
.29446 .10144 L
s
1 .699 0 r
.29119 .10627 m
.28997 .10363 L
s
.54 1 0 r
.29119 .10627 m
.28583 .1062 L
s
.353 1 0 r
.28696 .10879 m
.28997 .10363 L
s
1 .674 0 r
.28696 .10879 m
.28583 .1062 L
s
.541 1 0 r
.28696 .10879 m
.2816 .1089 L
s
.655 1 0 r
.28696 .10879 m
.2827 .11138 L
s
.388 1 0 r
.28696 .10879 m
.28414 .11391 L
s
.998 1 0 r
.34939 .15364 m
.34603 .15559 L
s
1 .229 0 r
.34939 .15364 m
.35069 .15413 L
s
1 .806 0 r
.34939 .15364 m
.34734 .15617 L
s
.687 1 0 r
.34939 .15364 m
.35402 .15207 L
s
.995 1 0 r
.34939 .15364 m
.35278 .15174 L
s
1 .957 0 r
.34939 .15364 m
.35135 .15046 L
s
.997 1 0 r
.34603 .15559 m
.3426 .15743 L
s
.689 1 0 r
.34603 .15559 m
.35069 .15413 L
s
1 .245 0 r
.34603 .15559 m
.34734 .15617 L
s
1 .843 0 r
.34603 .15559 m
.34395 .15825 L
s
.975 1 0 r
.3426 .15743 m
.33919 .15943 L
s
.681 1 0 r
.3426 .15743 m
.34734 .15617 L
s
1 .288 0 r
.3426 .15743 m
.34395 .15825 L
s
1 .896 0 r
.3426 .15743 m
.34058 .16034 L
s
.971 1 0 r
.33919 .15943 m
.33579 .16149 L
s
.681 1 0 r
.33919 .15943 m
.34395 .15825 L
s
1 .315 0 r
.33919 .15943 m
.34058 .16034 L
s
1 .909 0 r
.33919 .15943 m
.33727 .16246 L
s
.97 1 0 r
.33579 .16149 m
.33246 .16365 L
s
.674 1 0 r
.33579 .16149 m
.34058 .16034 L
s
1 .347 0 r
.33579 .16149 m
.33727 .16246 L
s
1 .916 0 r
.33579 .16149 m
.33403 .16464 L
s
.97 1 0 r
.33246 .16365 m
.32913 .16583 L
s
.664 1 0 r
.33246 .16365 m
.33727 .16246 L
s
1 .375 0 r
.33246 .16365 m
.33403 .16464 L
s
1 .922 0 r
.33246 .16365 m
.33083 .1669 L
s
.638 1 0 r
.32913 .16583 m
.33403 .16464 L
s
1 .423 0 r
.32913 .16583 m
.33083 .1669 L
s
1 .934 0 r
.32913 .16583 m
.32762 .16917 L
s
1 .999 0 r
.32913 .16583 m
.32586 .1679 L
s
.478 1 0 r
.32913 .16583 m
.32363 .16669 L
s
.709 1 0 r
.31144 .09189 m
.3071 .09398 L
s
1 .671 0 r
.31144 .09189 m
.31083 .08914 L
s
.634 1 0 r
.31144 .09189 m
.30641 .09131 L
s
.544 1 0 r
.31144 .09189 m
.31677 .09225 L
s
.675 1 0 r
.31144 .09189 m
.31582 .08964 L
s
.3 1 0 r
.31144 .09189 m
.31508 .08695 L
s
.717 1 0 r
.3071 .09398 m
.30292 .09634 L
s
.306 1 0 r
.3071 .09398 m
.31083 .08914 L
s
1 .653 0 r
.3071 .09398 m
.30641 .09131 L
s
.639 1 0 r
.3071 .09398 m
.30206 .09373 L
s
.687 1 0 r
.30292 .09634 m
.29873 .09885 L
s
.307 1 0 r
.30292 .09634 m
.30641 .09131 L
s
1 .649 0 r
.30292 .09634 m
.30206 .09373 L
s
.621 1 0 r
.30292 .09634 m
.29782 .09625 L
s
.655 1 0 r
.29873 .09885 m
.29446 .10144 L
s
.309 1 0 r
.29873 .09885 m
.30206 .09373 L
s
1 .651 0 r
.29873 .09885 m
.29782 .09625 L
s
.607 1 0 r
.29873 .09885 m
.29359 .09872 L
s
.652 1 0 r
.29446 .10144 m
.28997 .10363 L
s
.288 1 0 r
.29446 .10144 m
.29782 .09625 L
s
1 .684 0 r
.29446 .10144 m
.29359 .09872 L
s
.585 1 0 r
.29446 .10144 m
.28925 .10113 L
s
.692 1 0 r
.28997 .10363 m
.28583 .1062 L
s
.31 1 0 r
.28997 .10363 m
.29359 .09872 L
s
1 .605 0 r
.28997 .10363 m
.28925 .10113 L
s
.628 1 0 r
.28997 .10363 m
.28489 .1037 L
s
.305 1 0 r
.28583 .1062 m
.28925 .10113 L
s
1 .627 0 r
.28583 .1062 m
.28489 .1037 L
s
.592 1 0 r
.28583 .1062 m
.28063 .10632 L
s
.65 1 0 r
.28583 .1062 m
.2816 .1089 L
s
.327 1 0 r
.28583 .1062 m
.2827 .11138 L
s
.989 1 0 r
.35069 .15413 m
.34734 .15617 L
s
1 .223 0 r
.35069 .15413 m
.35088 .15278 L
s
1 .762 0 r
.35069 .15413 m
.34769 .15496 L
s
.687 1 0 r
.35069 .15413 m
.35409 .15063 L
s
.988 1 0 r
.35069 .15413 m
.35402 .15207 L
s
1 .785 0 r
.35069 .15413 m
.35278 .15174 L
s
.968 1 0 r
.34734 .15617 m
.34395 .15825 L
s
.683 1 0 r
.34734 .15617 m
.35088 .15278 L
s
1 .188 0 r
.34734 .15617 m
.34769 .15496 L
s
1 .73 0 r
.34734 .15617 m
.34456 .15729 L
s
.973 1 0 r
.34395 .15825 m
.34058 .16034 L
s
.66 1 0 r
.34395 .15825 m
.34769 .15496 L
s
1 .149 0 r
.34395 .15825 m
.34456 .15729 L
s
1 .691 0 r
.34395 .15825 m
.34148 .15974 L
s
.983 1 0 r
.34058 .16034 m
.33727 .16246 L
s
.65 1 0 r
.34058 .16034 m
.34456 .15729 L
s
1 .134 0 r
.34058 .16034 m
.34148 .15974 L
s
1 .702 0 r
.34058 .16034 m
.33839 .16226 L
s
.991 1 0 r
.33727 .16246 m
.33403 .16464 L
s
.648 1 0 r
.33727 .16246 m
.34148 .15974 L
s
1 .151 0 r
.33727 .16246 m
.33839 .16226 L
s
1 .738 0 r
.33727 .16246 m
.33532 .16478 L
s
.989 1 0 r
.33403 .16464 m
.33083 .1669 L
s
.662 1 0 r
.33403 .16464 m
.33839 .16226 L
s
1 .2 0 r
.33403 .16464 m
.33532 .16478 L
s
1 .802 0 r
.33403 .16464 m
.33221 .16732 L
s
.664 1 0 r
.33083 .1669 m
.33532 .16478 L
s
1 .243 0 r
.33083 .1669 m
.33221 .16732 L
s
1 .869 0 r
.33083 .1669 m
.32907 .16986 L
s
.983 1 0 r
.33083 .1669 m
.32762 .16917 L
s
.628 1 0 r
.33083 .1669 m
.32586 .1679 L
s
.675 1 0 r
.31083 .08914 m
.30641 .09131 L
s
1 .598 0 r
.31083 .08914 m
.30993 .08673 L
s
.573 1 0 r
.31083 .08914 m
.30558 .08906 L
s
.649 1 0 r
.31083 .08914 m
.31582 .08964 L
s
.721 1 0 r
.31083 .08914 m
.31508 .08695 L
s
.403 1 0 r
.31083 .08914 m
.31424 .08444 L
s
.66 1 0 r
.30641 .09131 m
.30206 .09373 L
s
.411 1 0 r
.30641 .09131 m
.30993 .08673 L
s
1 .543 0 r
.30641 .09131 m
.30558 .08906 L
s
.596 1 0 r
.30641 .09131 m
.30123 .09147 L
s
.673 1 0 r
.30206 .09373 m
.29782 .09625 L
s
.39 1 0 r
.30206 .09373 m
.30558 .08906 L
s
1 .545 0 r
.30206 .09373 m
.30123 .09147 L
s
.612 1 0 r
.30206 .09373 m
.29694 .09394 L
s
.684 1 0 r
.29782 .09625 m
.29359 .09872 L
s
.381 1 0 r
.29782 .09625 m
.30123 .09147 L
s
1 .565 0 r
.29782 .09625 m
.29694 .09394 L
s
.601 1 0 r
.29782 .09625 m
.29266 .09644 L
s
.664 1 0 r
.29359 .09872 m
.28925 .10113 L
s
.395 1 0 r
.29359 .09872 m
.29694 .09394 L
s
1 .561 0 r
.29359 .09872 m
.29266 .09644 L
s
.577 1 0 r
.29359 .09872 m
.28835 .09895 L
s
.633 1 0 r
.28925 .10113 m
.28489 .1037 L
s
.405 1 0 r
.28925 .10113 m
.29266 .09644 L
s
1 .528 0 r
.28925 .10113 m
.28835 .09895 L
s
.584 1 0 r
.28925 .10113 m
.28405 .10152 L
s
.382 1 0 r
.28489 .1037 m
.28835 .09895 L
s
1 .521 0 r
.28489 .1037 m
.28405 .10152 L
s
.606 1 0 r
.28489 .1037 m
.27975 .1041 L
s
.653 1 0 r
.28489 .1037 m
.28063 .10632 L
s
.296 1 0 r
.28489 .1037 m
.2816 .1089 L
s
1 .997 0 r
.35088 .15278 m
.34769 .15496 L
s
1 .441 0 r
.35088 .15278 m
.35036 .15077 L
s
1 .925 0 r
.35088 .15278 m
.34727 .15317 L
s
.639 1 0 r
.35088 .15278 m
.35362 .14854 L
s
1 .997 0 r
.35088 .15278 m
.35409 .15063 L
s
1 .795 0 r
.35088 .15278 m
.35402 .15207 L
s
.992 1 0 r
.34769 .15496 m
.34456 .15729 L
s
.662 1 0 r
.34769 .15496 m
.35036 .15077 L
s
1 .37 0 r
.34769 .15496 m
.34727 .15317 L
s
1 .914 0 r
.34769 .15496 m
.34414 .15558 L
s
.985 1 0 r
.34456 .15729 m
.34148 .15974 L
s
.672 1 0 r
.34456 .15729 m
.34727 .15317 L
s
1 .345 0 r
.34456 .15729 m
.34414 .15558 L
s
1 .892 0 r
.34456 .15729 m
.34112 .15808 L
s
.964 1 0 r
.34148 .15974 m
.33839 .16226 L
s
.673 1 0 r
.34148 .15974 m
.34414 .15558 L
s
1 .324 0 r
.34148 .15974 m
.34112 .15808 L
s
1 .875 0 r
.34148 .15974 m
.33815 .1607 L
s
.971 1 0 r
.33839 .16226 m
.33532 .16478 L
s
.655 1 0 r
.33839 .16226 m
.34112 .15808 L
s
1 .288 0 r
.33839 .16226 m
.33815 .1607 L
s
1 .831 0 r
.33839 .16226 m
.33525 .16338 L
s
.956 1 0 r
.33532 .16478 m
.33221 .16732 L
s
.665 1 0 r
.33532 .16478 m
.33815 .1607 L
s
1 .231 0 r
.33532 .16478 m
.33525 .16338 L
s
1 .79 0 r
.33532 .16478 m
.33241 .1661 L
s
.66 1 0 r
.33221 .16732 m
.33525 .16338 L
s
1 .181 0 r
.33221 .16732 m
.33241 .1661 L
s
1 .741 0 r
.33221 .16732 m
.32962 .16893 L
s
.949 1 0 r
.33221 .16732 m
.32907 .16986 L
s
.67 1 0 r
.33221 .16732 m
.32762 .16917 L
s
.673 1 0 r
.30993 .08673 m
.30558 .08906 L
s
1 .491 0 r
.30993 .08673 m
.30909 .08465 L
s
.597 1 0 r
.30993 .08673 m
.30476 .08704 L
s
.455 1 0 r
.30993 .08673 m
.31342 .0823 L
s
.602 1 0 r
.30993 .08673 m
.31508 .08695 L
s
.689 1 0 r
.30993 .08673 m
.31424 .08444 L
s
.662 1 0 r
.30558 .08906 m
.30123 .09147 L
s
.455 1 0 r
.30558 .08906 m
.30909 .08465 L
s
1 .473 0 r
.30558 .08906 m
.30476 .08704 L
s
.599 1 0 r
.30558 .08906 m
.30043 .08947 L
s
.665 1 0 r
.30123 .09147 m
.29694 .09394 L
s
.449 1 0 r
.30123 .09147 m
.30476 .08704 L
s
1 .467 0 r
.30123 .09147 m
.30043 .08947 L
s
.616 1 0 r
.30123 .09147 m
.29614 .09195 L
s
.668 1 0 r
.29694 .09394 m
.29266 .09644 L
s
.443 1 0 r
.29694 .09394 m
.30043 .08947 L
s
1 .463 0 r
.29694 .09394 m
.29614 .09195 L
s
.616 1 0 r
.29694 .09394 m
.29185 .09448 L
s
.655 1 0 r
.29266 .09644 m
.28835 .09895 L
s
.443 1 0 r
.29266 .09644 m
.29614 .09195 L
s
1 .455 0 r
.29266 .09644 m
.29185 .09448 L
s
.614 1 0 r
.29266 .09644 m
.28757 .09704 L
s
.649 1 0 r
.28835 .09895 m
.28405 .10152 L
s
.442 1 0 r
.28835 .09895 m
.29185 .09448 L
s
1 .44 0 r
.28835 .09895 m
.28757 .09704 L
s
.618 1 0 r
.28835 .09895 m
.28328 .09965 L
s
.434 1 0 r
.28405 .10152 m
.28757 .09704 L
s
1 .425 0 r
.28405 .10152 m
.28328 .09965 L
s
.627 1 0 r
.28405 .10152 m
.27902 .10226 L
s
.65 1 0 r
.28405 .10152 m
.27975 .1041 L
s
.377 1 0 r
.28405 .10152 m
.28063 .10632 L
s
.989 1 0 r
.35036 .15077 m
.34727 .15317 L
s
1 .58 0 r
.35036 .15077 m
.34999 .14828 L
s
1 .9 0 r
.35036 .15077 m
.3468 .15088 L
s
.503 1 0 r
.35036 .15077 m
.35308 .14601 L
s
.978 1 0 r
.35036 .15077 m
.35362 .14854 L
s
1 .957 0 r
.35036 .15077 m
.35409 .15063 L
s
.979 1 0 r
.34727 .15317 m
.34414 .15558 L
s
.468 1 0 r
.34727 .15317 m
.34999 .14828 L
s
1 .524 0 r
.34727 .15317 m
.3468 .15088 L
s
1 .962 0 r
.34727 .15317 m
.34351 .15332 L
s
.985 1 0 r
.34414 .15558 m
.34112 .15808 L
s
.527 1 0 r
.34414 .15558 m
.3468 .15088 L
s
1 .527 0 r
.34414 .15558 m
.34351 .15332 L
s
.993 1 0 r
.34414 .15558 m
.34026 .15592 L
s
.974 1 0 r
.34112 .15808 m
.33815 .1607 L
s
.549 1 0 r
.34112 .15808 m
.34351 .15332 L
s
1 .517 0 r
.34112 .15808 m
.34026 .15592 L
s
1 .924 0 r
.34112 .15808 m
.33756 .15882 L
s
.98 1 0 r
.33815 .1607 m
.33525 .16338 L
s
.583 1 0 r
.33815 .1607 m
.34026 .15592 L
s
1 .412 0 r
.33815 .1607 m
.33756 .15882 L
s
1 .928 0 r
.33815 .1607 m
.33459 .16151 L
s
.982 1 0 r
.33525 .16338 m
.33241 .1661 L
s
.616 1 0 r
.33525 .16338 m
.33756 .15882 L
s
1 .415 0 r
.33525 .16338 m
.33459 .16151 L
s
1 .943 0 r
.33525 .16338 m
.33171 .16442 L
s
.626 1 0 r
.33241 .1661 m
.33459 .16151 L
s
1 .362 0 r
.33241 .1661 m
.33171 .16442 L
s
1 .902 0 r
.33241 .1661 m
.32909 .16739 L
s
.972 1 0 r
.33241 .1661 m
.32962 .16893 L
s
.642 1 0 r
.33241 .1661 m
.32907 .16986 L
s
.666 1 0 r
.30909 .08465 m
.30476 .08704 L
s
1 .39 0 r
.30909 .08465 m
.30842 .08286 L
s
.642 1 0 r
.30909 .08465 m
.3041 .08528 L
s
.677 1 0 r
.30909 .08465 m
.31342 .0823 L
s
.481 1 0 r
.30909 .08465 m
.31277 .08049 L
s
.607 1 0 r
.30909 .08465 m
.31424 .08444 L
s
.664 1 0 r
.30476 .08704 m
.30043 .08947 L
s
.478 1 0 r
.30476 .08704 m
.30842 .08286 L
s
1 .381 0 r
.30476 .08704 m
.3041 .08528 L
s
.65 1 0 r
.30476 .08704 m
.2998 .08774 L
s
.666 1 0 r
.30043 .08947 m
.29614 .09195 L
s
.475 1 0 r
.30043 .08947 m
.3041 .08528 L
s
1 .368 0 r
.30043 .08947 m
.2998 .08774 L
s
.667 1 0 r
.30043 .08947 m
.29553 .09023 L
s
.659 1 0 r
.29614 .09195 m
.29185 .09448 L
s
.473 1 0 r
.29614 .09195 m
.2998 .08774 L
s
1 .363 0 r
.29614 .09195 m
.29553 .09023 L
s
.674 1 0 r
.29614 .09195 m
.29129 .09282 L
s
.658 1 0 r
.29185 .09448 m
.28757 .09704 L
s
.46 1 0 r
.29185 .09448 m
.29553 .09023 L
s
1 .341 0 r
.29185 .09448 m
.29129 .09282 L
s
.685 1 0 r
.29185 .09448 m
.28705 .09544 L
s
.646 1 0 r
.28757 .09704 m
.28328 .09965 L
s
.461 1 0 r
.28757 .09704 m
.29129 .09282 L
s
1 .318 0 r
.28757 .09704 m
.28705 .09544 L
s
.694 1 0 r
.28757 .09704 m
.28282 .09808 L
s
.453 1 0 r
.28328 .09965 m
.28705 .09544 L
s
1 .305 0 r
.28328 .09965 m
.28282 .09808 L
s
.714 1 0 r
.28328 .09965 m
.27861 .10073 L
s
.652 1 0 r
.28328 .09965 m
.27902 .10226 L
s
.441 1 0 r
.28328 .09965 m
.27975 .1041 L
s
.929 1 0 r
.34999 .14828 m
.3468 .15088 L
s
1 .597 0 r
.34999 .14828 m
.34903 .14589 L
s
.916 1 0 r
.34999 .14828 m
.34584 .14835 L
s
.561 1 0 r
.34999 .14828 m
.35227 .1435 L
s
1 .986 0 r
.34999 .14828 m
.35308 .14601 L
s
1 .926 0 r
.34999 .14828 m
.35362 .14854 L
s
.932 1 0 r
.3468 .15088 m
.34351 .15332 L
s
.508 1 0 r
.3468 .15088 m
.34903 .14589 L
s
1 .636 0 r
.3468 .15088 m
.34584 .14835 L
s
.927 1 0 r
.3468 .15088 m
.34269 .15089 L
s
.909 1 0 r
.34351 .15332 m
.34026 .15592 L
s
.503 1 0 r
.34351 .15332 m
.34584 .14835 L
s
1 .593 0 r
.34351 .15332 m
.34269 .15089 L
s
1 .987 0 r
.34351 .15332 m
.33969 .15357 L
s
.976 1 0 r
.34026 .15592 m
.33756 .15882 L
s
.469 1 0 r
.34026 .15592 m
.34269 .15089 L
s
1 .549 0 r
.34026 .15592 m
.33969 .15357 L
s
1 .911 0 r
.34026 .15592 m
.33669 .15635 L
s
.96 1 0 r
.33756 .15882 m
.33459 .16151 L
s
.448 1 0 r
.33756 .15882 m
.33969 .15357 L
s
1 .608 0 r
.33756 .15882 m
.33669 .15635 L
s
1 .978 0 r
.33756 .15882 m
.33377 .15915 L
s
.931 1 0 r
.33459 .16151 m
.33171 .16442 L
s
.476 1 0 r
.33459 .16151 m
.33669 .15635 L
s
1 .571 0 r
.33459 .16151 m
.33377 .15915 L
s
1 .892 0 r
.33459 .16151 m
.33114 .16225 L
s
.449 1 0 r
.33171 .16442 m
.33377 .15915 L
s
1 .493 0 r
.33171 .16442 m
.33114 .16225 L
s
1 .942 0 r
.33171 .16442 m
.32814 .16537 L
s
.975 1 0 r
.33171 .16442 m
.32909 .16739 L
s
.664 1 0 r
.33171 .16442 m
.32962 .16893 L
s
.667 1 0 r
.30842 .08286 m
.3041 .08528 L
s
1 .266 0 r
.30842 .08286 m
.30812 .08138 L
s
.744 1 0 r
.30842 .08286 m
.30382 .08384 L
s
.645 1 0 r
.30842 .08286 m
.31342 .0823 L
s
.667 1 0 r
.30842 .08286 m
.31277 .08049 L
s
.471 1 0 r
.30842 .08286 m
.31246 .079 L
s
.666 1 0 r
.3041 .08528 m
.2998 .08774 L
s
.466 1 0 r
.3041 .08528 m
.30812 .08138 L
s
1 .255 0 r
.3041 .08528 m
.30382 .08384 L
s
.762 1 0 r
.3041 .08528 m
.29957 .08631 L
s
.67 1 0 r
.2998 .08774 m
.29553 .09023 L
s
.464 1 0 r
.2998 .08774 m
.30382 .08384 L
s
1 .247 0 r
.2998 .08774 m
.29957 .08631 L
s
.799 1 0 r
.2998 .08774 m
.29541 .08887 L
s
.661 1 0 r
.29553 .09023 m
.29129 .09282 L
s
.457 1 0 r
.29553 .09023 m
.29957 .08631 L
s
1 .222 0 r
.29553 .09023 m
.29541 .08887 L
s
.818 1 0 r
.29553 .09023 m
.29125 .09151 L
s
.658 1 0 r
.29129 .09282 m
.28705 .09544 L
s
.431 1 0 r
.29129 .09282 m
.29541 .08887 L
s
1 .205 0 r
.29129 .09282 m
.29125 .09151 L
s
.845 1 0 r
.29129 .09282 m
.28713 .09422 L
s
.657 1 0 r
.28705 .09544 m
.28282 .09808 L
s
.418 1 0 r
.28705 .09544 m
.29125 .09151 L
s
1 .179 0 r
.28705 .09544 m
.28713 .09422 L
s
.875 1 0 r
.28705 .09544 m
.28305 .09696 L
s
.407 1 0 r
.28282 .09808 m
.28713 .09422 L
s
1 .152 0 r
.28282 .09808 m
.28305 .09696 L
s
.917 1 0 r
.28282 .09808 m
.27904 .09978 L
s
.659 1 0 r
.28282 .09808 m
.27861 .10073 L
s
.451 1 0 r
.28282 .09808 m
.27902 .10226 L
s
.951 1 0 r
.34903 .14589 m
.34584 .14835 L
s
1 .687 0 r
.34903 .14589 m
.34794 .14324 L
s
.87 1 0 r
.34903 .14589 m
.34474 .14577 L
s
.511 1 0 r
.34903 .14589 m
.35119 .14087 L
s
.957 1 0 r
.34903 .14589 m
.35227 .1435 L
s
.948 1 0 r
.34903 .14589 m
.35308 .14601 L
s
.34584 .14835 m
.34269 .15089 L
s
.488 1 0 r
.34584 .14835 m
.34794 .14324 L
s
1 .667 0 r
.34584 .14835 m
.34474 .14577 L
s
.886 1 0 r
.34584 .14835 m
.34159 .14837 L
s
.953 1 0 r
.34269 .15089 m
.33969 .15357 L
s
.495 1 0 r
.34269 .15089 m
.34474 .14577 L
s
1 .649 0 r
.34269 .15089 m
.34159 .14837 L
s
.904 1 0 r
.34269 .15089 m
.33851 .15109 L
s
.936 1 0 r
.33969 .15357 m
.33669 .15635 L
s
.486 1 0 r
.33969 .15357 m
.34159 .14837 L
s
1 .651 0 r
.33969 .15357 m
.33851 .15109 L
s
.911 1 0 r
.33969 .15357 m
.33554 .15394 L
s
.946 1 0 r
.33669 .15635 m
.33377 .15915 L
s
.477 1 0 r
.33669 .15635 m
.33851 .15109 L
s
1 .625 0 r
.33669 .15635 m
.33554 .15394 L
s
.939 1 0 r
.33669 .15635 m
.33265 .15686 L
s
.943 1 0 r
.33377 .15915 m
.33114 .16225 L
s
.497 1 0 r
.33377 .15915 m
.33554 .15394 L
s
1 .59 0 r
.33377 .15915 m
.33265 .15686 L
s
.963 1 0 r
.33377 .15915 m
.32986 .16 L
s
.465 1 0 r
.33114 .16225 m
.33265 .15686 L
s
1 .603 0 r
.33114 .16225 m
.32986 .16 L
s
.916 1 0 r
.33114 .16225 m
.32708 .16311 L
s
.861 1 0 r
.33114 .16225 m
.32814 .16537 L
s
.487 1 0 r
.33114 .16225 m
.32909 .16739 L
s
.667 1 0 r
.30812 .08138 m
.30382 .08384 L
s
1 .101 0 r
.30812 .08138 m
.30879 .08067 L
s
.965 1 0 r
.30812 .08138 m
.30465 .08335 L
s
.735 1 0 r
.30812 .08138 m
.31277 .08049 L
s
.668 1 0 r
.30812 .08138 m
.31246 .079 L
s
.391 1 0 r
.30812 .08138 m
.31296 .0781 L
s
.677 1 0 r
.30382 .08384 m
.29957 .08631 L
s
.376 1 0 r
.30382 .08384 m
.30879 .08067 L
s
1 .096 0 r
.30382 .08384 m
.30465 .08335 L
s
.964 1 0 r
.30382 .08384 m
.30053 .0861 L
s
.688 1 0 r
.29957 .08631 m
.29541 .08887 L
s
.38 1 0 r
.29957 .08631 m
.30465 .08335 L
s
1 .104 0 r
.29957 .08631 m
.30053 .0861 L
s
.947 1 0 r
.29957 .08631 m
.29643 .08886 L
s
.675 1 0 r
.29541 .08887 m
.29125 .09151 L
s
.397 1 0 r
.29541 .08887 m
.30053 .0861 L
s
1 .113 0 r
.29541 .08887 m
.29643 .08886 L
s
.906 1 0 r
.29541 .08887 m
.29235 .09171 L
s
.674 1 0 r
.29125 .09151 m
.28713 .09422 L
s
.401 1 0 r
.29125 .09151 m
.29643 .08886 L
s
1 .143 0 r
.29125 .09151 m
.29235 .09171 L
s
.876 1 0 r
.29125 .09151 m
.28828 .09458 L
s
.676 1 0 r
.28713 .09422 m
.28305 .09696 L
s
.41 1 0 r
.28713 .09422 m
.29235 .09171 L
s
1 .17 0 r
.28713 .09422 m
.28828 .09458 L
s
.844 1 0 r
.28713 .09422 m
.28424 .0975 L
s
.421 1 0 r
.28305 .09696 m
.28828 .09458 L
s
1 .205 0 r
.28305 .09696 m
.28424 .0975 L
s
.807 1 0 r
.28305 .09696 m
.28026 .10049 L
s
.684 1 0 r
.28305 .09696 m
.27904 .09978 L
s
.397 1 0 r
.28305 .09696 m
.27861 .10073 L
s
.935 1 0 r
.34794 .14324 m
.34474 .14577 L
s
1 .747 0 r
.34794 .14324 m
.34672 .14043 L
s
.86 1 0 r
.34794 .14324 m
.34361 .14306 L
s
.434 1 0 r
.34794 .14324 m
.35011 .13796 L
s
.957 1 0 r
.34794 .14324 m
.35119 .14087 L
s
.859 1 0 r
.34794 .14324 m
.35227 .1435 L
s
.937 1 0 r
.34474 .14577 m
.34159 .14837 L
s
.434 1 0 r
.34474 .14577 m
.34672 .14043 L
s
1 .71 0 r
.34474 .14577 m
.34361 .14306 L
s
.847 1 0 r
.34474 .14577 m
.34037 .1457 L
s
.928 1 0 r
.34159 .14837 m
.33851 .15109 L
s
.439 1 0 r
.34159 .14837 m
.34361 .14306 L
s
1 .71 0 r
.34159 .14837 m
.34037 .1457 L
s
.839 1 0 r
.34159 .14837 m
.3372 .14848 L
s
.925 1 0 r
.33851 .15109 m
.33554 .15394 L
s
.436 1 0 r
.33851 .15109 m
.34037 .1457 L
s
1 .703 0 r
.33851 .15109 m
.3372 .14848 L
s
.854 1 0 r
.33851 .15109 m
.33417 .1514 L
s
.93 1 0 r
.33554 .15394 m
.33265 .15686 L
s
.431 1 0 r
.33554 .15394 m
.3372 .14848 L
s
1 .694 0 r
.33554 .15394 m
.33417 .1514 L
s
.863 1 0 r
.33554 .15394 m
.33124 .15441 L
s
.9 1 0 r
.33265 .15686 m
.32986 .16 L
s
.447 1 0 r
.33265 .15686 m
.33417 .1514 L
s
1 .673 0 r
.33265 .15686 m
.33124 .15441 L
s
.869 1 0 r
.33265 .15686 m
.3284 .15754 L
s
.418 1 0 r
.32986 .16 m
.33124 .15441 L
s
1 .684 0 r
.32986 .16 m
.3284 .15754 L
s
.883 1 0 r
.32986 .16 m
.32568 .16078 L
s
.909 1 0 r
.32986 .16 m
.32708 .16311 L
s
.453 1 0 r
.32986 .16 m
.32814 .16537 L
s
.674 1 0 r
.30879 .08067 m
.30465 .08335 L
s
1 .25 0 r
.30879 .08067 m
.30994 .08157 L
s
.742 1 0 r
.30879 .08067 m
.30579 .0843 L
s
.952 1 0 r
.30879 .08067 m
.31246 .079 L
s
.685 1 0 r
.30879 .08067 m
.31296 .0781 L
s
.468 1 0 r
.30879 .08067 m
.3141 .07891 L
s
.668 1 0 r
.30465 .08335 m
.30053 .0861 L
s
.472 1 0 r
.30465 .08335 m
.30994 .08157 L
s
1 .259 0 r
.30465 .08335 m
.30579 .0843 L
s
.722 1 0 r
.30465 .08335 m
.30168 .08709 L
s
.668 1 0 r
.30053 .0861 m
.29643 .08886 L
s
.481 1 0 r
.30053 .0861 m
.30579 .0843 L
s
1 .268 0 r
.30053 .0861 m
.30168 .08709 L
s
.703 1 0 r
.30053 .0861 m
.29759 .08993 L
s
.659 1 0 r
.29643 .08886 m
.29235 .09171 L
s
.484 1 0 r
.29643 .08886 m
.30168 .08709 L
s
1 .288 0 r
.29643 .08886 m
.29759 .08993 L
s
.686 1 0 r
.29643 .08886 m
.29354 .09281 L
s
.659 1 0 r
.29235 .09171 m
.28828 .09458 L
s
.487 1 0 r
.29235 .09171 m
.29759 .08993 L
s
1 .299 0 r
.29235 .09171 m
.29354 .09281 L
s
.678 1 0 r
.29235 .09171 m
.28953 .09575 L
s
.657 1 0 r
.28828 .09458 m
.28424 .0975 L
s
.482 1 0 r
.28828 .09458 m
.29354 .09281 L
s
1 .329 0 r
.28828 .09458 m
.28953 .09575 L
s
.66 1 0 r
.28828 .09458 m
.28552 .09872 L
s
.474 1 0 r
.28424 .0975 m
.28953 .09575 L
s
1 .347 0 r
.28424 .0975 m
.28552 .09872 L
s
.654 1 0 r
.28424 .0975 m
.28158 .10173 L
s
.658 1 0 r
.28424 .0975 m
.28026 .10049 L
s
.442 1 0 r
.28424 .0975 m
.27904 .09978 L
s
.94 1 0 r
.34672 .14043 m
.34361 .14306 L
s
1 .785 0 r
.34672 .14043 m
.34592 .13735 L
s
.902 1 0 r
.34672 .14043 m
.34253 .14022 L
s
.336 1 0 r
.34672 .14043 m
.34908 .13489 L
s
.904 1 0 r
.34672 .14043 m
.35011 .13796 L
s
.812 1 0 r
.34672 .14043 m
.35119 .14087 L
s
.904 1 0 r
.34361 .14306 m
.34037 .1457 L
s
.294 1 0 r
.34361 .14306 m
.34592 .13735 L
s
1 .737 0 r
.34361 .14306 m
.34253 .14022 L
s
.814 1 0 r
.34361 .14306 m
.33914 .14286 L
s
.896 1 0 r
.34037 .1457 m
.3372 .14848 L
s
.377 1 0 r
.34037 .1457 m
.34253 .14022 L
s
1 .757 0 r
.34037 .1457 m
.33914 .14286 L
s
.785 1 0 r
.34037 .1457 m
.3358 .14571 L
s
.897 1 0 r
.3372 .14848 m
.33417 .1514 L
s
.36 1 0 r
.3372 .14848 m
.33914 .14286 L
s
1 .761 0 r
.3372 .14848 m
.3358 .14571 L
s
.832 1 0 r
.3372 .14848 m
.33279 .14876 L
s
.901 1 0 r
.33417 .1514 m
.33124 .15441 L
s
.367 1 0 r
.33417 .1514 m
.3358 .14571 L
s
1 .722 0 r
.33417 .1514 m
.33279 .14876 L
s
.83 1 0 r
.33417 .1514 m
.32976 .15182 L
s
.893 1 0 r
.33124 .15441 m
.3284 .15754 L
s
.387 1 0 r
.33124 .15441 m
.33279 .14876 L
s
1 .722 0 r
.33124 .15441 m
.32976 .15182 L
s
.824 1 0 r
.33124 .15441 m
.32684 .155 L
s
.382 1 0 r
.3284 .15754 m
.32976 .15182 L
s
1 .722 0 r
.3284 .15754 m
.32684 .155 L
s
.828 1 0 r
.3284 .15754 m
.32404 .15831 L
s
.889 1 0 r
.3284 .15754 m
.32568 .16078 L
s
.427 1 0 r
.3284 .15754 m
.32708 .16311 L
s
.662 1 0 r
.30994 .08157 m
.30579 .0843 L
s
1 .365 0 r
.30994 .08157 m
.31113 .08296 L
s
.624 1 0 r
.30994 .08157 m
.30701 .08573 L
s
.777 1 0 r
.30994 .08157 m
.31296 .0781 L
s
.671 1 0 r
.30994 .08157 m
.3141 .07891 L
s
.499 1 0 r
.30994 .08157 m
.31528 .08029 L
s
.663 1 0 r
.30579 .0843 m
.30168 .08709 L
s
.496 1 0 r
.30579 .0843 m
.31113 .08296 L
s
1 .382 0 r
.30579 .0843 m
.30701 .08573 L
s
.614 1 0 r
.30579 .0843 m
.30292 .08855 L
s
.657 1 0 r
.30168 .08709 m
.29759 .08993 L
s
.497 1 0 r
.30168 .08709 m
.30701 .08573 L
s
1 .393 0 r
.30168 .08709 m
.30292 .08855 L
s
.611 1 0 r
.30168 .08709 m
.29887 .09139 L
s
.662 1 0 r
.29759 .08993 m
.29354 .09281 L
s
.494 1 0 r
.29759 .08993 m
.30292 .08855 L
s
1 .4 0 r
.29759 .08993 m
.29887 .09139 L
s
.608 1 0 r
.29759 .08993 m
.29486 .09429 L
s
.662 1 0 r
.29354 .09281 m
.28953 .09575 L
s
.49 1 0 r
.29354 .09281 m
.29887 .09139 L
s
1 .416 0 r
.29354 .09281 m
.29486 .09429 L
s
.597 1 0 r
.29354 .09281 m
.29089 .09726 L
s
.654 1 0 r
.28953 .09575 m
.28552 .09872 L
s
.49 1 0 r
.28953 .09575 m
.29486 .09429 L
s
1 .43 0 r
.28953 .09575 m
.29089 .09726 L
s
.592 1 0 r
.28953 .09575 m
.28697 .10026 L
s
.477 1 0 r
.28552 .09872 m
.29089 .09726 L
s
1 .453 0 r
.28552 .09872 m
.28697 .10026 L
s
.606 1 0 r
.28552 .09872 m
.2831 .10327 L
s
.665 1 0 r
.28552 .09872 m
.28158 .10173 L
s
.48 1 0 r
.28552 .09872 m
.28026 .10049 L
s
.825 1 0 r
.34592 .13735 m
.34253 .14022 L
s
1 .745 0 r
.34592 .13735 m
.34464 .13457 L
s
.762 1 0 r
.34592 .13735 m
.34127 .13725 L
s
.416 1 0 r
.34592 .13735 m
.34798 .13196 L
s
.96 1 0 r
.34592 .13735 m
.34908 .13489 L
s
.891 1 0 r
.34592 .13735 m
.35011 .13796 L
s
.87 1 0 r
.34253 .14022 m
.33914 .14286 L
s
.333 1 0 r
.34253 .14022 m
.34464 .13457 L
s
1 .799 0 r
.34253 .14022 m
.34127 .13725 L
s
.767 1 0 r
.34253 .14022 m
.33791 .13995 L
s
.841 1 0 r
.33914 .14286 m
.3358 .14571 L
s
.342 1 0 r
.33914 .14286 m
.34127 .13725 L
s
1 .778 0 r
.33914 .14286 m
.33791 .13995 L
s
.817 1 0 r
.33914 .14286 m
.33467 .14269 L
s
.873 1 0 r
.3358 .14571 m
.33279 .14876 L
s
.301 1 0 r
.3358 .14571 m
.33791 .13995 L
s
1 .795 0 r
.3358 .14571 m
.33467 .14269 L
s
.871 1 0 r
.3358 .14571 m
.33151 .146 L
s
.867 1 0 r
.33279 .14876 m
.32976 .15182 L
s
.233 1 0 r
.33279 .14876 m
.33467 .14269 L
s
1 .741 0 r
.33279 .14876 m
.33151 .146 L
s
.789 1 0 r
.33279 .14876 m
.32824 .14906 L
s
.862 1 0 r
.32976 .15182 m
.32684 .155 L
s
.317 1 0 r
.32976 .15182 m
.33151 .146 L
s
1 .778 0 r
.32976 .15182 m
.32824 .14906 L
s
.766 1 0 r
.32976 .15182 m
.32516 .15231 L
s
.308 1 0 r
.32684 .155 m
.32824 .14906 L
s
1 .783 0 r
.32684 .155 m
.32516 .15231 L
s
.793 1 0 r
.32684 .155 m
.32234 .15564 L
s
.861 1 0 r
.32684 .155 m
.32404 .15831 L
s
.377 1 0 r
.32684 .155 m
.32568 .16078 L
s
.664 1 0 r
.31113 .08296 m
.30701 .08573 L
s
1 .471 0 r
.31113 .08296 m
.31246 .08467 L
s
.574 1 0 r
.31113 .08296 m
.30839 .08744 L
s
.645 1 0 r
.31113 .08296 m
.3141 .07891 L
s
.671 1 0 r
.31113 .08296 m
.31528 .08029 L
s
.475 1 0 r
.31113 .08296 m
.31661 .08196 L
s
.663 1 0 r
.30701 .08573 m
.30292 .08855 L
s
.48 1 0 r
.30701 .08573 m
.31246 .08467 L
s
1 .479 0 r
.30701 .08573 m
.30839 .08744 L
s
.574 1 0 r
.30701 .08573 m
.30434 .09026 L
s
.67 1 0 r
.30292 .08855 m
.29887 .09139 L
s
.474 1 0 r
.30292 .08855 m
.30839 .08744 L
s
1 .487 0 r
.30292 .08855 m
.30434 .09026 L
s
.583 1 0 r
.30292 .08855 m
.30035 .0931 L
s
.666 1 0 r
.29887 .09139 m
.29486 .09429 L
s
.471 1 0 r
.29887 .09139 m
.30434 .09026 L
s
1 .499 0 r
.29887 .09139 m
.30035 .0931 L
s
.592 1 0 r
.29887 .09139 m
.29639 .09595 L
s
.667 1 0 r
.29486 .09429 m
.29089 .09726 L
s
.46 1 0 r
.29486 .09429 m
.30035 .0931 L
s
1 .498 0 r
.29486 .09429 m
.29639 .09595 L
s
.58 1 0 r
.29486 .09429 m
.29245 .09894 L
s
.671 1 0 r
.29089 .09726 m
.28697 .10026 L
s
.45 1 0 r
.29089 .09726 m
.29639 .09595 L
s
1 .51 0 r
.29089 .09726 m
.29245 .09894 L
s
.564 1 0 r
.29089 .09726 m
.28867 .10205 L
s
.454 1 0 r
.28697 .10026 m
.29245 .09894 L
s
1 .563 0 r
.28697 .10026 m
.28867 .10205 L
s
.595 1 0 r
.28697 .10026 m
.28495 .10504 L
s
.684 1 0 r
.28697 .10026 m
.2831 .10327 L
s
.471 1 0 r
.28697 .10026 m
.28158 .10173 L
s
.869 1 0 r
.34464 .13457 m
.34127 .13725 L
s
1 .786 0 r
.34464 .13457 m
.34326 .1317 L
s
.73 1 0 r
.34464 .13457 m
.3399 .13435 L
s
.389 1 0 r
.34464 .13457 m
.34666 .12908 L
s
.888 1 0 r
.34464 .13457 m
.34798 .13196 L
s
.821 1 0 r
.34464 .13457 m
.34908 .13489 L
s
.866 1 0 r
.34127 .13725 m
.33791 .13995 L
s
.375 1 0 r
.34127 .13725 m
.34326 .1317 L
s
1 .795 0 r
.34127 .13725 m
.3399 .13435 L
s
.74 1 0 r
.34127 .13725 m
.33656 .13707 L
s
.886 1 0 r
.33791 .13995 m
.33467 .14269 L
s
.36 1 0 r
.33791 .13995 m
.3399 .13435 L
s
1 .785 0 r
.33791 .13995 m
.33656 .13707 L
s
.781 1 0 r
.33791 .13995 m
.33333 .14 L
s
.784 1 0 r
.33467 .14269 m
.33151 .146 L
s
.363 1 0 r
.33467 .14269 m
.33656 .13707 L
s
1 .732 0 r
.33467 .14269 m
.33333 .14 L
s
.766 1 0 r
.33467 .14269 m
.33006 .14309 L
s
.814 1 0 r
.33151 .146 m
.32824 .14906 L
s
.259 1 0 r
.33151 .146 m
.33333 .14 L
s
1 .806 0 r
.33151 .146 m
.33006 .14309 L
s
.739 1 0 r
.33151 .146 m
.32679 .14619 L
s
.814 1 0 r
.32824 .14906 m
.32516 .15231 L
s
.269 1 0 r
.32824 .14906 m
.33006 .14309 L
s
1 .792 0 r
.32824 .14906 m
.32679 .14619 L
s
.715 1 0 r
.32824 .14906 m
.32345 .14929 L
s
.24 1 0 r
.32516 .15231 m
.32679 .14619 L
s
1 .873 0 r
.32516 .15231 m
.32345 .14929 L
s
.807 1 0 r
.32516 .15231 m
.32069 .15287 L
s
.849 1 0 r
.32516 .15231 m
.32234 .15564 L
s
.312 1 0 r
.32516 .15231 m
.32404 .15831 L
s
.673 1 0 r
.31246 .08467 m
.30839 .08744 L
s
1 .538 0 r
.31246 .08467 m
.31402 .08647 L
s
.563 1 0 r
.31246 .08467 m
.30991 .0893 L
s
.588 1 0 r
.31246 .08467 m
.31528 .08029 L
s
.668 1 0 r
.31246 .08467 m
.31661 .08196 L
s
.419 1 0 r
.31246 .08467 m
.31816 .08385 L
s
.675 1 0 r
.30839 .08744 m
.30434 .09026 L
s
.43 1 0 r
.30839 .08744 m
.31402 .08647 L
s
1 .542 0 r
.30839 .08744 m
.30991 .0893 L
s
.548 1 0 r
.30839 .08744 m
.30603 .09223 L
s
.684 1 0 r
.30434 .09026 m
.30035 .0931 L
s
.451 1 0 r
.30434 .09026 m
.30991 .0893 L
s
1 .603 0 r
.30434 .09026 m
.30603 .09223 L
s
.579 1 0 r
.30434 .09026 m
.30213 .09501 L
s
.689 1 0 r
.30035 .0931 m
.29639 .09595 L
s
.422 1 0 r
.30035 .0931 m
.30603 .09223 L
s
1 .608 0 r
.30035 .0931 m
.30213 .09501 L
s
.603 1 0 r
.30035 .0931 m
.2982 .09778 L
s
.669 1 0 r
.29639 .09595 m
.29245 .09894 L
s
.399 1 0 r
.29639 .09595 m
.30213 .09501 L
s
1 .595 0 r
.29639 .09595 m
.2982 .09778 L
s
.632 1 0 r
.29639 .09595 m
.29438 .1006 L
s
.683 1 0 r
.29245 .09894 m
.28867 .10205 L
s
.386 1 0 r
.29245 .09894 m
.2982 .09778 L
s
1 .587 0 r
.29245 .09894 m
.29438 .1006 L
s
.598 1 0 r
.29245 .09894 m
.29082 .10385 L
s
.375 1 0 r
.28867 .10205 m
.29438 .1006 L
s
1 .667 0 r
.28867 .10205 m
.29082 .10385 L
s
.594 1 0 r
.28867 .10205 m
.28697 .10696 L
s
.724 1 0 r
.28867 .10205 m
.28495 .10504 L
s
.436 1 0 r
.28867 .10205 m
.2831 .10327 L
s
.876 1 0 r
.34326 .1317 m
.3399 .13435 L
s
1 .817 0 r
.34326 .1317 m
.34179 .12876 L
s
.693 1 0 r
.34326 .1317 m
.3384 .13145 L
s
.373 1 0 r
.34326 .1317 m
.34523 .12614 L
s
.872 1 0 r
.34326 .1317 m
.34666 .12908 L
s
.736 1 0 r
.34326 .1317 m
.34798 .13196 L
s
.868 1 0 r
.3399 .13435 m
.33656 .13707 L
s
.374 1 0 r
.3399 .13435 m
.34179 .12876 L
s
1 .81 0 r
.3399 .13435 m
.3384 .13145 L
s
.699 1 0 r
.3399 .13435 m
.33505 .13423 L
s
.849 1 0 r
.33656 .13707 m
.33333 .14 L
s
.371 1 0 r
.33656 .13707 m
.3384 .13145 L
s
1 .796 0 r
.33656 .13707 m
.33505 .13423 L
s
.716 1 0 r
.33656 .13707 m
.33177 .13718 L
s
.807 1 0 r
.33333 .14 m
.33006 .14309 L
s
.335 1 0 r
.33333 .14 m
.33505 .13423 L
s
1 .797 0 r
.33333 .14 m
.33177 .13718 L
s
.703 1 0 r
.33333 .14 m
.3285 .14021 L
s
.807 1 0 r
.33006 .14309 m
.32679 .14619 L
s
.293 1 0 r
.33006 .14309 m
.33177 .13718 L
s
1 .813 0 r
.33006 .14309 m
.3285 .14021 L
s
.716 1 0 r
.33006 .14309 m
.32527 .14329 L
s
.788 1 0 r
.32679 .14619 m
.32345 .14929 L
s
.275 1 0 r
.32679 .14619 m
.3285 .14021 L
s
1 .816 0 r
.32679 .14619 m
.32527 .14329 L
s
.785 1 0 r
.32679 .14619 m
.32223 .14651 L
s
.257 1 0 r
.32345 .14929 m
.32527 .14329 L
s
1 .738 0 r
.32345 .14929 m
.32223 .14651 L
s
.829 1 0 r
.32345 .14929 m
.31906 .14994 L
s
.803 1 0 r
.32345 .14929 m
.32069 .15287 L
s
.204 1 0 r
.32345 .14929 m
.32234 .15564 L
s
.656 1 0 r
.31402 .08647 m
.30991 .0893 L
s
1 .665 0 r
.31402 .08647 m
.31592 .08852 L
s
.617 1 0 r
.31402 .08647 m
.31193 .09114 L
s
.591 1 0 r
.31402 .08647 m
.31661 .08196 L
s
.683 1 0 r
.31402 .08647 m
.31816 .08385 L
s
.348 1 0 r
.31402 .08647 m
.31998 .08594 L
s
.694 1 0 r
.30991 .0893 m
.30603 .09223 L
s
.323 1 0 r
.30991 .0893 m
.31592 .08852 L
s
1 .645 0 r
.30991 .0893 m
.31193 .09114 L
s
.588 1 0 r
.30991 .0893 m
.30805 .09416 L
s
.719 1 0 r
.30603 .09223 m
.30213 .09501 L
s
.343 1 0 r
.30603 .09223 m
.31193 .09114 L
s
1 .662 0 r
.30603 .09223 m
.30805 .09416 L
s
.591 1 0 r
.30603 .09223 m
.30405 .09704 L
s
.709 1 0 r
.30213 .09501 m
.2982 .09778 L
s
.351 1 0 r
.30213 .09501 m
.30805 .09416 L
s
1 .662 0 r
.30213 .09501 m
.30405 .09704 L
s
.572 1 0 r
.30213 .09501 m
.30015 .09988 L
s
.732 1 0 r
.2982 .09778 m
.29438 .1006 L
s
.375 1 0 r
.2982 .09778 m
.30405 .09704 L
s
1 .686 0 r
.2982 .09778 m
.30015 .09988 L
s
.541 1 0 r
.2982 .09778 m
.29639 .10283 L
s
.707 1 0 r
.29438 .1006 m
.29082 .10385 L
s
.4 1 0 r
.29438 .1006 m
.30015 .09988 L
s
1 .727 0 r
.29438 .1006 m
.29639 .10283 L
s
.476 1 0 r
.29438 .1006 m
.29262 .10589 L
s
.446 1 0 r
.29082 .10385 m
.29639 .10283 L
s
1 .642 0 r
.29082 .10385 m
.29262 .10589 L
s
.486 1 0 r
.29082 .10385 m
.28889 .10904 L
s
.67 1 0 r
.29082 .10385 m
.28697 .10696 L
s
.347 1 0 r
.29082 .10385 m
.28495 .10504 L
s
.861 1 0 r
.34179 .12876 m
.3384 .13145 L
s
1 .826 0 r
.34179 .12876 m
.34026 .12582 L
s
.658 1 0 r
.34179 .12876 m
.33681 .12852 L
s
.366 1 0 r
.34179 .12876 m
.34374 .12317 L
s
.861 1 0 r
.34179 .12876 m
.34523 .12614 L
s
.689 1 0 r
.34179 .12876 m
.34666 .12908 L
s
.854 1 0 r
.3384 .13145 m
.33505 .13423 L
s
.363 1 0 r
.3384 .13145 m
.34026 .12582 L
s
1 .831 0 r
.3384 .13145 m
.33681 .12852 L
s
.666 1 0 r
.3384 .13145 m
.33344 .13136 L
s
.835 1 0 r
.33505 .13423 m
.33177 .13718 L
s
.35 1 0 r
.33505 .13423 m
.33681 .12852 L
s
1 .817 0 r
.33505 .13423 m
.33344 .13136 L
s
.673 1 0 r
.33505 .13423 m
.33011 .13431 L
s
.818 1 0 r
.33177 .13718 m
.3285 .14021 L
s
.325 1 0 r
.33177 .13718 m
.33344 .13136 L
s
1 .825 0 r
.33177 .13718 m
.33011 .13431 L
s
.671 1 0 r
.33177 .13718 m
.32683 .13732 L
s
.82 1 0 r
.3285 .14021 m
.32527 .14329 L
s
.304 1 0 r
.3285 .14021 m
.33011 .13431 L
s
1 .832 0 r
.3285 .14021 m
.32683 .13732 L
s
.689 1 0 r
.3285 .14021 m
.32362 .14042 L
s
.83 1 0 r
.32527 .14329 m
.32223 .14651 L
s
.291 1 0 r
.32527 .14329 m
.32683 .13732 L
s
1 .823 0 r
.32527 .14329 m
.32362 .14042 L
s
.717 1 0 r
.32527 .14329 m
.32049 .14364 L
s
.265 1 0 r
.32223 .14651 m
.32362 .14042 L
s
1 .84 0 r
.32223 .14651 m
.32049 .14364 L
s
.69 1 0 r
.32223 .14651 m
.31738 .14697 L
s
.756 1 0 r
.32223 .14651 m
.31906 .14994 L
s
.175 1 0 r
.32223 .14651 m
.32069 .15287 L
s
.722 1 0 r
.31592 .08852 m
.31193 .09114 L
s
1 .663 0 r
.31592 .08852 m
.31764 .09072 L
s
.524 1 0 r
.31592 .08852 m
.31365 .09343 L
s
.596 1 0 r
.31592 .08852 m
.31816 .08385 L
s
.711 1 0 r
.31592 .08852 m
.31998 .08594 L
s
.301 1 0 r
.31592 .08852 m
.32206 .08861 L
s
.677 1 0 r
.31193 .09114 m
.30805 .09416 L
s
.427 1 0 r
.31193 .09114 m
.31764 .09072 L
s
1 .687 0 r
.31193 .09114 m
.31365 .09343 L
s
.474 1 0 r
.31193 .09114 m
.30973 .09626 L
s
.675 1 0 r
.30805 .09416 m
.30405 .09704 L
s
.452 1 0 r
.30805 .09416 m
.31365 .09343 L
s
1 .633 0 r
.30805 .09416 m
.30973 .09626 L
s
.502 1 0 r
.30805 .09416 m
.30583 .09917 L
s
.707 1 0 r
.30405 .09704 m
.30015 .09988 L
s
.424 1 0 r
.30405 .09704 m
.30973 .09626 L
s
1 .661 0 r
.30405 .09704 m
.30583 .09917 L
s
.504 1 0 r
.30405 .09704 m
.30199 .10211 L
s
.72 1 0 r
.30015 .09988 m
.29639 .10283 L
s
.429 1 0 r
.30015 .09988 m
.30583 .09917 L
s
1 .694 0 r
.30015 .09988 m
.30199 .10211 L
s
.476 1 0 r
.30015 .09988 m
.29819 .10509 L
s
.699 1 0 r
.29639 .10283 m
.29262 .10589 L
s
.453 1 0 r
.29639 .10283 m
.30199 .10211 L
s
1 .695 0 r
.29639 .10283 m
.29819 .10509 L
s
.439 1 0 r
.29639 .10283 m
.29446 .10818 L
s
.458 1 0 r
.29262 .10589 m
.29819 .10509 L
s
1 .708 0 r
.29262 .10589 m
.29446 .10818 L
s
.42 1 0 r
.29262 .10589 m
.29076 .11132 L
s
.686 1 0 r
.29262 .10589 m
.28889 .10904 L
s
.419 1 0 r
.29262 .10589 m
.28697 .10696 L
s
.845 1 0 r
.34026 .12582 m
.33681 .12852 L
s
1 .844 0 r
.34026 .12582 m
.33867 .12284 L
s
.633 1 0 r
.34026 .12582 m
.3352 .1256 L
s
.351 1 0 r
.34026 .12582 m
.34218 .12016 L
s
.847 1 0 r
.34026 .12582 m
.34374 .12317 L
s
.658 1 0 r
.34026 .12582 m
.34523 .12614 L
s
.836 1 0 r
.33681 .12852 m
.33344 .13136 L
s
.353 1 0 r
.33681 .12852 m
.33867 .12284 L
s
1 .831 0 r
.33681 .12852 m
.3352 .1256 L
s
.639 1 0 r
.33681 .12852 m
.33177 .12847 L
s
.824 1 0 r
.33344 .13136 m
.33011 .13431 L
s
.336 1 0 r
.33344 .13136 m
.3352 .1256 L
s
1 .833 0 r
.33344 .13136 m
.33177 .12847 L
s
.639 1 0 r
.33344 .13136 m
.3284 .13142 L
s
.82 1 0 r
.33011 .13431 m
.32683 .13732 L
s
.321 1 0 r
.33011 .13431 m
.33177 .12847 L
s
1 .838 0 r
.33011 .13431 m
.3284 .13142 L
s
.648 1 0 r
.33011 .13431 m
.3251 .13443 L
s
.82 1 0 r
.32683 .13732 m
.32362 .14042 L
s
.31 1 0 r
.32683 .13732 m
.3284 .13142 L
s
1 .844 0 r
.32683 .13732 m
.3251 .13443 L
s
.655 1 0 r
.32683 .13732 m
.32184 .13751 L
s
.81 1 0 r
.32362 .14042 m
.32049 .14364 L
s
.289 1 0 r
.32362 .14042 m
.3251 .13443 L
s
1 .854 0 r
.32362 .14042 m
.32184 .13751 L
s
.668 1 0 r
.32362 .14042 m
.31868 .14071 L
s
.258 1 0 r
.32049 .14364 m
.32184 .13751 L
s
1 .864 0 r
.32049 .14364 m
.31868 .14071 L
s
.668 1 0 r
.32049 .14364 m
.31555 .14399 L
s
.789 1 0 r
.32049 .14364 m
.31738 .14697 L
s
.201 1 0 r
.32049 .14364 m
.31906 .14994 L
s
.705 1 0 r
.31764 .09072 m
.31365 .09343 L
s
1 .675 0 r
.31764 .09072 m
.31924 .09305 L
s
.476 1 0 r
.31764 .09072 m
.31527 .09576 L
s
.551 1 0 r
.31764 .09072 m
.31998 .08594 L
s
.685 1 0 r
.31764 .09072 m
.32206 .08861 L
s
.455 1 0 r
.31764 .09072 m
.32326 .09024 L
s
.705 1 0 r
.31365 .09343 m
.30973 .09626 L
s
.463 1 0 r
.31365 .09343 m
.31924 .09305 L
s
1 .677 0 r
.31365 .09343 m
.31527 .09576 L
s
.459 1 0 r
.31365 .09343 m
.31139 .09858 L
s
.693 1 0 r
.30973 .09626 m
.30583 .09917 L
s
.478 1 0 r
.30973 .09626 m
.31527 .09576 L
s
1 .683 0 r
.30973 .09626 m
.31139 .09858 L
s
.448 1 0 r
.30973 .09626 m
.30755 .10149 L
s
.703 1 0 r
.30583 .09917 m
.30199 .10211 L
s
.47 1 0 r
.30583 .09917 m
.31139 .09858 L
s
1 .692 0 r
.30583 .09917 m
.30755 .10149 L
s
.446 1 0 r
.30583 .09917 m
.30375 .10445 L
s
.707 1 0 r
.30199 .10211 m
.29819 .10509 L
s
.466 1 0 r
.30199 .10211 m
.30755 .10149 L
s
1 .705 0 r
.30199 .10211 m
.30375 .10445 L
s
.435 1 0 r
.30199 .10211 m
.29999 .10745 L
s
.7 1 0 r
.29819 .10509 m
.29446 .10818 L
s
.469 1 0 r
.29819 .10509 m
.30375 .10445 L
s
1 .719 0 r
.29819 .10509 m
.29999 .10745 L
s
.405 1 0 r
.29819 .10509 m
.2963 .11057 L
s
.472 1 0 r
.29446 .10818 m
.29999 .10745 L
s
1 .735 0 r
.29446 .10818 m
.2963 .11057 L
s
.395 1 0 r
.29446 .10818 m
.29263 .11372 L
s
.696 1 0 r
.29446 .10818 m
.29076 .11132 L
s
.456 1 0 r
.29446 .10818 m
.28889 .10904 L
s
.831 1 0 r
.33867 .12284 m
.3352 .1256 L
s
1 .853 0 r
.33867 .12284 m
.33704 .11985 L
s
.603 1 0 r
.33867 .12284 m
.33351 .12265 L
s
.344 1 0 r
.33867 .12284 m
.34059 .11717 L
s
.832 1 0 r
.33867 .12284 m
.34218 .12016 L
s
.628 1 0 r
.33867 .12284 m
.34374 .12317 L
s
.815 1 0 r
.3352 .1256 m
.33177 .12847 L
s
.333 1 0 r
.3352 .1256 m
.33704 .11985 L
s
1 .851 0 r
.3352 .1256 m
.33351 .12265 L
s
.601 1 0 r
.3352 .1256 m
.33004 .12554 L
s
.813 1 0 r
.33177 .12847 m
.3284 .13142 L
s
.321 1 0 r
.33177 .12847 m
.33351 .12265 L
s
1 .853 0 r
.33177 .12847 m
.33004 .12554 L
s
.607 1 0 r
.33177 .12847 m
.32662 .1285 L
s
.819 1 0 r
.3284 .13142 m
.3251 .13443 L
s
.309 1 0 r
.3284 .13142 m
.33004 .12554 L
s
1 .857 0 r
.3284 .13142 m
.32662 .1285 L
s
.616 1 0 r
.3284 .13142 m
.32328 .13151 L
s
.81 1 0 r
.3251 .13443 m
.32184 .13751 L
s
.307 1 0 r
.3251 .13443 m
.32662 .1285 L
s
1 .865 0 r
.3251 .13443 m
.32328 .13151 L
s
.619 1 0 r
.3251 .13443 m
.32 .13458 L
s
.808 1 0 r
.32184 .13751 m
.31868 .14071 L
s
.288 1 0 r
.32184 .13751 m
.32328 .13151 L
s
1 .872 0 r
.32184 .13751 m
.32 .13458 L
s
.635 1 0 r
.32184 .13751 m
.31679 .13776 L
s
.258 1 0 r
.31868 .14071 m
.32 .13458 L
s
1 .885 0 r
.31868 .14071 m
.31679 .13776 L
s
.635 1 0 r
.31868 .14071 m
.31363 .141 L
s
.797 1 0 r
.31868 .14071 m
.31555 .14399 L
s
.221 1 0 r
.31868 .14071 m
.31738 .14697 L
s
.711 1 0 r
.31924 .09305 m
.31527 .09576 L
s
1 .653 0 r
.31924 .09305 m
.3208 .09533 L
s
.466 1 0 r
.31924 .09305 m
.31689 .09813 L
s
.573 1 0 r
.31924 .09305 m
.32206 .08861 L
s
.683 1 0 r
.31924 .09305 m
.32326 .09024 L
s
.474 1 0 r
.31924 .09305 m
.3248 .09254 L
s
.714 1 0 r
.31527 .09576 m
.31139 .09858 L
s
.482 1 0 r
.31527 .09576 m
.3208 .09533 L
s
1 .69 0 r
.31527 .09576 m
.31689 .09813 L
s
.44 1 0 r
.31527 .09576 m
.31306 .101 L
s
.712 1 0 r
.31139 .09858 m
.30755 .10149 L
s
.49 1 0 r
.31139 .09858 m
.31689 .09813 L
s
1 .709 0 r
.31139 .09858 m
.31306 .101 L
s
.43 1 0 r
.31139 .09858 m
.3093 .10391 L
s
.709 1 0 r
.30755 .10149 m
.30375 .10445 L
s
.488 1 0 r
.30755 .10149 m
.31306 .101 L
s
1 .723 0 r
.30755 .10149 m
.3093 .10391 L
s
.423 1 0 r
.30755 .10149 m
.30555 .10686 L
s
.711 1 0 r
.30375 .10445 m
.29999 .10745 L
s
.475 1 0 r
.30375 .10445 m
.3093 .10391 L
s
1 .733 0 r
.30375 .10445 m
.30555 .10686 L
s
.41 1 0 r
.30375 .10445 m
.30185 .10991 L
s
.705 1 0 r
.29999 .10745 m
.2963 .11057 L
s
.471 1 0 r
.29999 .10745 m
.30555 .10686 L
s
1 .751 0 r
.29999 .10745 m
.30185 .10991 L
s
.388 1 0 r
.29999 .10745 m
.29818 .11302 L
s
.472 1 0 r
.2963 .11057 m
.30185 .10991 L
s
1 .755 0 r
.2963 .11057 m
.29818 .11302 L
s
.384 1 0 r
.2963 .11057 m
.29459 .11618 L
s
.704 1 0 r
.2963 .11057 m
.29263 .11372 L
s
.467 1 0 r
.2963 .11057 m
.29076 .11132 L
s
.806 1 0 r
.33704 .11985 m
.33351 .12265 L
s
1 .858 0 r
.33704 .11985 m
.33536 .11688 L
s
.582 1 0 r
.33704 .11985 m
.33182 .11965 L
s
.336 1 0 r
.33704 .11985 m
.33895 .11415 L
s
.821 1 0 r
.33704 .11985 m
.34059 .11717 L
s
.606 1 0 r
.33704 .11985 m
.34218 .12016 L
s
.802 1 0 r
.33351 .12265 m
.33004 .12554 L
s
.322 1 0 r
.33351 .12265 m
.33536 .11688 L
s
1 .866 0 r
.33351 .12265 m
.33182 .11965 L
s
.563 1 0 r
.33351 .12265 m
.32822 .12263 L
s
.801 1 0 r
.33004 .12554 m
.32662 .1285 L
s
.297 1 0 r
.33004 .12554 m
.33182 .11965 L
s
1 .861 0 r
.33004 .12554 m
.32822 .12263 L
s
.586 1 0 r
.33004 .12554 m
.32482 .12555 L
s
.809 1 0 r
.32662 .1285 m
.32328 .13151 L
s
.316 1 0 r
.32662 .1285 m
.32822 .12263 L
s
1 .869 0 r
.32662 .1285 m
.32482 .12555 L
s
.595 1 0 r
.32662 .1285 m
.32144 .12855 L
s
.808 1 0 r
.32328 .13151 m
.32 .13458 L
s
.296 1 0 r
.32328 .13151 m
.32482 .12555 L
s
1 .877 0 r
.32328 .13151 m
.32144 .12855 L
s
.601 1 0 r
.32328 .13151 m
.31812 .13165 L
s
.803 1 0 r
.32 .13458 m
.31679 .13776 L
s
.282 1 0 r
.32 .13458 m
.32144 .12855 L
s
1 .876 0 r
.32 .13458 m
.31812 .13165 L
s
.607 1 0 r
.32 .13458 m
.31486 .1348 L
s
.266 1 0 r
.31679 .13776 m
.31812 .13165 L
s
1 .893 0 r
.31679 .13776 m
.31486 .1348 L
s
.611 1 0 r
.31679 .13776 m
.31167 .13803 L
s
.798 1 0 r
.31679 .13776 m
.31363 .141 L
s
.231 1 0 r
.31679 .13776 m
.31555 .14399 L
s
.71 1 0 r
.3208 .09533 m
.31689 .09813 L
s
1 .685 0 r
.3208 .09533 m
.3224 .0977 L
s
.445 1 0 r
.3208 .09533 m
.31856 .10053 L
s
.451 1 0 r
.3208 .09533 m
.32326 .09024 L
s
.692 1 0 r
.3208 .09533 m
.3248 .09254 L
s
.477 1 0 r
.3208 .09533 m
.32636 .09497 L
s
.72 1 0 r
.31689 .09813 m
.31306 .101 L
s
.487 1 0 r
.31689 .09813 m
.3224 .0977 L
s
1 .705 0 r
.31689 .09813 m
.31856 .10053 L
s
.431 1 0 r
.31689 .09813 m
.3148 .10345 L
s
.727 1 0 r
.31306 .101 m
.3093 .10391 L
s
.491 1 0 r
.31306 .101 m
.31856 .10053 L
s
1 .73 0 r
.31306 .101 m
.3148 .10345 L
s
.426 1 0 r
.31306 .101 m
.31111 .10639 L
s
.722 1 0 r
.3093 .10391 m
.30555 .10686 L
s
.49 1 0 r
.3093 .10391 m
.3148 .10345 L
s
1 .752 0 r
.3093 .10391 m
.31111 .10639 L
s
.419 1 0 r
.3093 .10391 m
.30744 .10935 L
s
.717 1 0 r
.30555 .10686 m
.30185 .10991 L
s
.471 1 0 r
.30555 .10686 m
.31111 .10639 L
s
1 .768 0 r
.30555 .10686 m
.30744 .10935 L
s
.402 1 0 r
.30555 .10686 m
.30377 .11239 L
s
.711 1 0 r
.30185 .10991 m
.29818 .11302 L
s
.46 1 0 r
.30185 .10991 m
.30744 .10935 L
s
1 .772 0 r
.30185 .10991 m
.30377 .11239 L
s
.381 1 0 r
.30185 .10991 m
.30016 .11553 L
s
.46 1 0 r
.29818 .11302 m
.30377 .11239 L
s
1 .789 0 r
.29818 .11302 m
.30016 .11553 L
s
.374 1 0 r
.29818 .11302 m
.29665 .11872 L
s
.719 1 0 r
.29818 .11302 m
.29459 .11618 L
s
.468 1 0 r
.29818 .11302 m
.29263 .11372 L
s
.806 1 0 r
.33536 .11688 m
.33182 .11965 L
s
1 .87 0 r
.33536 .11688 m
.33364 .11387 L
s
.544 1 0 r
.33536 .11688 m
.33002 .11669 L
s
.333 1 0 r
.33536 .11688 m
.33728 .11116 L
s
.803 1 0 r
.33536 .11688 m
.33895 .11415 L
s
.577 1 0 r
.33536 .11688 m
.34059 .11717 L
s
.755 1 0 r
.33182 .11965 m
.32822 .12263 L
s
.323 1 0 r
.33182 .11965 m
.33364 .11387 L
s
1 .872 0 r
.33182 .11965 m
.33002 .11669 L
s
.546 1 0 r
.33182 .11965 m
.32647 .1196 L
s
.813 1 0 r
.32822 .12263 m
.32482 .12555 L
s
.28 1 0 r
.32822 .12263 m
.33002 .11669 L
s
1 .882 0 r
.32822 .12263 m
.32647 .1196 L
s
.583 1 0 r
.32822 .12263 m
.323 .1226 L
s
.8 1 0 r
.32482 .12555 m
.32144 .12855 L
s
.287 1 0 r
.32482 .12555 m
.32647 .1196 L
s
1 .874 0 r
.32482 .12555 m
.323 .1226 L
s
.575 1 0 r
.32482 .12555 m
.31958 .12564 L
s
.795 1 0 r
.32144 .12855 m
.31812 .13165 L
s
.295 1 0 r
.32144 .12855 m
.323 .1226 L
s
1 .87 0 r
.32144 .12855 m
.31958 .12564 L
s
.58 1 0 r
.32144 .12855 m
.31621 .12873 L
s
.796 1 0 r
.31812 .13165 m
.31486 .1348 L
s
.286 1 0 r
.31812 .13165 m
.31958 .12564 L
s
1 .88 0 r
.31812 .13165 m
.31621 .12873 L
s
.587 1 0 r
.31812 .13165 m
.31292 .13189 L
s
.275 1 0 r
.31486 .1348 m
.31621 .12873 L
s
1 .883 0 r
.31486 .1348 m
.31292 .13189 L
s
.589 1 0 r
.31486 .1348 m
.30966 .13509 L
s
.796 1 0 r
.31486 .1348 m
.31167 .13803 L
s
.243 1 0 r
.31486 .1348 m
.31363 .141 L
s
.722 1 0 r
.3224 .0977 m
.31856 .10053 L
s
1 .706 0 r
.3224 .0977 m
.32407 .1001 L
s
.448 1 0 r
.3224 .0977 m
.32039 .10298 L
s
.439 1 0 r
.3224 .0977 m
.3248 .09254 L
s
.714 1 0 r
.3224 .0977 m
.32636 .09497 L
s
.496 1 0 r
.3224 .0977 m
.32789 .09729 L
s
.726 1 0 r
.31856 .10053 m
.3148 .10345 L
s
.49 1 0 r
.31856 .10053 m
.32407 .1001 L
s
1 .745 0 r
.31856 .10053 m
.32039 .10298 L
s
.442 1 0 r
.31856 .10053 m
.31665 .10588 L
s
.741 1 0 r
.3148 .10345 m
.31111 .10639 L
s
.464 1 0 r
.3148 .10345 m
.32039 .10298 L
s
1 .746 0 r
.3148 .10345 m
.31665 .10588 L
s
.418 1 0 r
.3148 .10345 m
.31306 .10894 L
s
.739 1 0 r
.31111 .10639 m
.30744 .10935 L
s
.478 1 0 r
.31111 .10639 m
.31665 .10588 L
s
1 .793 0 r
.31111 .10639 m
.31306 .10894 L
s
.428 1 0 r
.31111 .10639 m
.30952 .11189 L
s
.724 1 0 r
.30744 .10935 m
.30377 .11239 L
s
.454 1 0 r
.30744 .10935 m
.31306 .10894 L
s
1 .814 0 r
.30744 .10935 m
.30952 .11189 L
s
.425 1 0 r
.30744 .10935 m
.30584 .11486 L
s
.719 1 0 r
.30377 .11239 m
.30016 .11553 L
s
.411 1 0 r
.30377 .11239 m
.30952 .11189 L
s
1 .797 0 r
.30377 .11239 m
.30584 .11486 L
s
.38 1 0 r
.30377 .11239 m
.30216 .11805 L
s
.429 1 0 r
.30016 .11553 m
.30584 .11486 L
s
1 .794 0 r
.30016 .11553 m
.30216 .11805 L
s
.38 1 0 r
.30016 .11553 m
.29891 .12128 L
s
.735 1 0 r
.30016 .11553 m
.29665 .11872 L
s
.466 1 0 r
.30016 .11553 m
.29459 .11618 L
s
.778 1 0 r
.33364 .11387 m
.33002 .11669 L
s
1 .861 0 r
.33364 .11387 m
.3319 .11093 L
s
.538 1 0 r
.33364 .11387 m
.32828 .11375 L
s
.342 1 0 r
.33364 .11387 m
.33556 .10818 L
s
.796 1 0 r
.33364 .11387 m
.33728 .11116 L
s
.554 1 0 r
.33364 .11387 m
.33895 .11415 L
s
.782 1 0 r
.33002 .11669 m
.32647 .1196 L
s
.322 1 0 r
.33002 .11669 m
.3319 .11093 L
s
1 .859 0 r
.33002 .11669 m
.32828 .11375 L
s
.548 1 0 r
.33002 .11669 m
.32468 .11669 L
s
.778 1 0 r
.32647 .1196 m
.323 .1226 L
s
.304 1 0 r
.32647 .1196 m
.32828 .11375 L
s
1 .859 0 r
.32647 .1196 m
.32468 .11669 L
s
.557 1 0 r
.32647 .1196 m
.32117 .11969 L
s
.783 1 0 r
.323 .1226 m
.31958 .12564 L
s
.296 1 0 r
.323 .1226 m
.32468 .11669 L
s
1 .865 0 r
.323 .1226 m
.32117 .11969 L
s
.555 1 0 r
.323 .1226 m
.31769 .12274 L
s
.785 1 0 r
.31958 .12564 m
.31621 .12873 L
s
.291 1 0 r
.31958 .12564 m
.32117 .11969 L
s
1 .872 0 r
.31958 .12564 m
.31769 .12274 L
s
.56 1 0 r
.31958 .12564 m
.31428 .12583 L
s
.788 1 0 r
.31621 .12873 m
.31292 .13189 L
s
.289 1 0 r
.31621 .12873 m
.31769 .12274 L
s
1 .878 0 r
.31621 .12873 m
.31428 .12583 L
s
.567 1 0 r
.31621 .12873 m
.31094 .12898 L
s
.278 1 0 r
.31292 .13189 m
.31428 .12583 L
s
1 .887 0 r
.31292 .13189 m
.31094 .12898 L
s
.562 1 0 r
.31292 .13189 m
.30763 .13218 L
s
.787 1 0 r
.31292 .13189 m
.30966 .13509 L
s
.261 1 0 r
.31292 .13189 m
.31167 .13803 L
s
.753 1 0 r
.32407 .1001 m
.32039 .10298 L
s
1 .807 0 r
.32407 .1001 m
.32606 .10268 L
s
.451 1 0 r
.32407 .1001 m
.3224 .1055 L
s
.461 1 0 r
.32407 .1001 m
.32636 .09497 L
s
.731 1 0 r
.32407 .1001 m
.32789 .09729 L
s
.564 1 0 r
.32407 .1001 m
.32926 .09908 L
s
.737 1 0 r
.32039 .10298 m
.31665 .10588 L
s
.443 1 0 r
.32039 .10298 m
.32606 .10268 L
s
1 .796 0 r
.32039 .10298 m
.3224 .1055 L
s
.477 1 0 r
.32039 .10298 m
.31875 .1083 L
s
.74 1 0 r
.31665 .10588 m
.31306 .10894 L
s
.419 1 0 r
.31665 .10588 m
.3224 .1055 L
s
1 .79 0 r
.31665 .10588 m
.31875 .1083 L
s
.453 1 0 r
.31665 .10588 m
.31544 .11139 L
s
.774 1 0 r
.31306 .10894 m
.30952 .11189 L
s
.43 1 0 r
.31306 .10894 m
.31875 .1083 L
s
1 .857 0 r
.31306 .10894 m
.31544 .11139 L
s
.434 1 0 r
.31306 .10894 m
.31169 .11448 L
s
.735 1 0 r
.30952 .11189 m
.30584 .11486 L
s
.361 1 0 r
.30952 .11189 m
.31544 .11139 L
s
1 .844 0 r
.30952 .11189 m
.31169 .11448 L
s
.426 1 0 r
.30952 .11189 m
.30807 .11743 L
s
.693 1 0 r
.30584 .11486 m
.30216 .11805 L
s
.384 1 0 r
.30584 .11486 m
.31169 .11448 L
s
1 .854 0 r
.30584 .11486 m
.30807 .11743 L
s
.422 1 0 r
.30584 .11486 m
.30475 .1205 L
s
.36 1 0 r
.30216 .11805 m
.30807 .11743 L
s
1 .905 0 r
.30216 .11805 m
.30475 .1205 L
s
.385 1 0 r
.30216 .11805 m
.30125 .12384 L
s
.782 1 0 r
.30216 .11805 m
.29891 .12128 L
s
.484 1 0 r
.30216 .11805 m
.29665 .11872 L
s
.78 1 0 r
.3319 .11093 m
.32828 .11375 L
s
1 .868 0 r
.3319 .11093 m
.33008 .10799 L
s
.507 1 0 r
.3319 .11093 m
.32643 .11091 L
s
.34 1 0 r
.3319 .11093 m
.33374 .10521 L
s
.784 1 0 r
.3319 .11093 m
.33556 .10818 L
s
.532 1 0 r
.3319 .11093 m
.33728 .11116 L
s
.762 1 0 r
.32828 .11375 m
.32468 .11669 L
s
.334 1 0 r
.32828 .11375 m
.33008 .10799 L
s
1 .849 0 r
.32828 .11375 m
.32643 .11091 L
s
.515 1 0 r
.32828 .11375 m
.32283 .11382 L
s
.77 1 0 r
.32468 .11669 m
.32117 .11969 L
s
.331 1 0 r
.32468 .11669 m
.32643 .11091 L
s
1 .855 0 r
.32468 .11669 m
.32283 .11382 L
s
.535 1 0 r
.32468 .11669 m
.3193 .11684 L
s
.767 1 0 r
.32117 .11969 m
.31769 .12274 L
s
.311 1 0 r
.32117 .11969 m
.32283 .11382 L
s
1 .853 0 r
.32117 .11969 m
.3193 .11684 L
s
.529 1 0 r
.32117 .11969 m
.31577 .11989 L
s
.777 1 0 r
.31769 .12274 m
.31428 .12583 L
s
.306 1 0 r
.31769 .12274 m
.3193 .11684 L
s
1 .864 0 r
.31769 .12274 m
.31577 .11989 L
s
.534 1 0 r
.31769 .12274 m
.31231 .12296 L
s
.779 1 0 r
.31428 .12583 m
.31094 .12898 L
s
.302 1 0 r
.31428 .12583 m
.31577 .11989 L
s
1 .878 0 r
.31428 .12583 m
.31231 .12296 L
s
.542 1 0 r
.31428 .12583 m
.30893 .12611 L
s
.288 1 0 r
.31094 .12898 m
.31231 .12296 L
s
1 .885 0 r
.31094 .12898 m
.30893 .12611 L
s
.531 1 0 r
.31094 .12898 m
.30556 .12929 L
s
.775 1 0 r
.31094 .12898 m
.30763 .13218 L
s
.269 1 0 r
.31094 .12898 m
.30966 .13509 L
s
1 .808 0 r
.32606 .10268 m
.32816 .10517 L
s
.771 1 0 r
.32606 .10268 m
.3224 .1055 L
s
.44 1 0 r
.32606 .10268 m
.32446 .10814 L
s
.437 1 0 r
.32606 .10268 m
.32789 .09729 L
s
.708 1 0 r
.32606 .10268 m
.32926 .09908 L
s
.423 1 0 r
.32606 .10268 m
.33178 .10223 L
s
1 .856 0 r
.33008 .10799 m
.32816 .10517 L
s
.754 1 0 r
.33008 .10799 m
.32643 .11091 L
s
.462 1 0 r
.33008 .10799 m
.32446 .10814 L
s
.339 1 0 r
.33008 .10799 m
.33178 .10223 L
s
.777 1 0 r
.33008 .10799 m
.33374 .10521 L
s
.502 1 0 r
.33008 .10799 m
.33556 .10818 L
s
.412 1 0 r
.32816 .10517 m
.3224 .1055 L
s
.344 1 0 r
.32816 .10517 m
.32643 .11091 L
s
.731 1 0 r
.32816 .10517 m
.32446 .10814 L
s
.285 1 0 r
.32816 .10517 m
.32926 .09908 L
s
.758 1 0 r
.32816 .10517 m
.33178 .10223 L
s
.475 1 0 r
.32816 .10517 m
.33374 .10521 L
s
1 .838 0 r
.3224 .1055 m
.32446 .10814 L
s
.776 1 0 r
.3224 .1055 m
.31875 .1083 L
s
.427 1 0 r
.3224 .1055 m
.32089 .11103 L
s
1 .85 0 r
.32643 .11091 m
.32446 .10814 L
s
.768 1 0 r
.32643 .11091 m
.32283 .11382 L
s
.487 1 0 r
.32643 .11091 m
.32089 .11103 L
s
.43 1 0 r
.32446 .10814 m
.31875 .1083 L
s
.371 1 0 r
.32446 .10814 m
.32283 .11382 L
s
.779 1 0 r
.32446 .10814 m
.32089 .11103 L
s
1 .873 0 r
.31875 .1083 m
.32089 .11103 L
s
.8 1 0 r
.31875 .1083 m
.31544 .11139 L
s
.372 1 0 r
.31875 .1083 m
.31739 .11405 L
s
1 .852 0 r
.32283 .11382 m
.32089 .11103 L
s
.761 1 0 r
.32283 .11382 m
.3193 .11684 L
s
.513 1 0 r
.32283 .11382 m
.31739 .11405 L
s
.508 1 0 r
.32089 .11103 m
.31544 .11139 L
s
.334 1 0 r
.32089 .11103 m
.3193 .11684 L
s
.767 1 0 r
.32089 .11103 m
.31739 .11405 L
s
1 .819 0 r
.31544 .11139 m
.31739 .11405 L
s
.697 1 0 r
.31544 .11139 m
.31169 .11448 L
s
.348 1 0 r
.31544 .11139 m
.31379 .11714 L
s
1 .847 0 r
.3193 .11684 m
.31739 .11405 L
s
.757 1 0 r
.3193 .11684 m
.31577 .11989 L
s
.493 1 0 r
.3193 .11684 m
.31379 .11714 L
s
.431 1 0 r
.31739 .11405 m
.31169 .11448 L
s
.325 1 0 r
.31739 .11405 m
.31577 .11989 L
s
.732 1 0 r
.31739 .11405 m
.31379 .11714 L
s
1 .851 0 r
.31169 .11448 m
.31379 .11714 L
s
.753 1 0 r
.31169 .11448 m
.30807 .11743 L
s
.39 1 0 r
.31169 .11448 m
.31028 .12015 L
s
1 .847 0 r
.31577 .11989 m
.31379 .11714 L
s
.767 1 0 r
.31577 .11989 m
.31231 .12296 L
s
.5 1 0 r
.31577 .11989 m
.31028 .12015 L
s
.425 1 0 r
.31379 .11714 m
.30807 .11743 L
s
.34 1 0 r
.31379 .11714 m
.31231 .12296 L
s
.769 1 0 r
.31379 .11714 m
.31028 .12015 L
s
.801 1 0 r
.30807 .11743 m
.30475 .1205 L
s
1 .885 0 r
.30807 .11743 m
.31028 .12015 L
s
.351 1 0 r
.30807 .11743 m
.30687 .12328 L
s
.484 1 0 r
.30475 .1205 m
.31028 .12015 L
s
1 .881 0 r
.30475 .1205 m
.30687 .12328 L
s
.702 1 0 r
.30475 .1205 m
.30125 .12384 L
s
.375 1 0 r
.30475 .1205 m
.29891 .12128 L
s
.306 1 0 r
.30475 .1205 m
.30347 .12648 L
s
.771 1 0 r
.31231 .12296 m
.30893 .12611 L
s
1 .872 0 r
.31231 .12296 m
.31028 .12015 L
s
.512 1 0 r
.31231 .12296 m
.30687 .12328 L
s
.308 1 0 r
.30893 .12611 m
.31028 .12015 L
s
1 .884 0 r
.30893 .12611 m
.30687 .12328 L
s
.505 1 0 r
.30893 .12611 m
.30347 .12648 L
s
.765 1 0 r
.30893 .12611 m
.30556 .12929 L
s
.277 1 0 r
.30893 .12611 m
.30763 .13218 L
s
.765 1 0 r
.31028 .12015 m
.30687 .12328 L
s
.453 1 0 r
.30687 .12328 m
.30125 .12384 L
s
.755 1 0 r
.30687 .12328 m
.30347 .12648 L
s
.296 1 0 r
.30687 .12328 m
.30556 .12929 L
s
.846 1 0 r
.34431 .11927 m
.34033 .12107 L
s
1 .867 0 r
.34431 .11927 m
.34275 .11619 L
s
.433 1 0 r
.34431 .11927 m
.33875 .118 L
s
1 .875 0 r
.34431 .11927 m
.34591 .12235 L
s
.539 1 0 r
.34431 .11927 m
.34194 .12408 L
s
.51 1 0 r
.34431 .11927 m
.34673 .11437 L
s
.856 1 0 r
.34431 .11927 m
.34828 .1175 L
s
.438 1 0 r
.34431 .11927 m
.34985 .12059 L
s
.855 1 0 r
.34033 .12107 m
.33632 .12276 L
s
.513 1 0 r
.34033 .12107 m
.34275 .11619 L
s
1 .869 0 r
.34033 .12107 m
.33875 .118 L
s
.428 1 0 r
.34033 .12107 m
.33472 .1199 L
s
.426 1 0 r
.34033 .12107 m
.34591 .12235 L
s
1 .855 0 r
.34033 .12107 m
.34194 .12408 L
s
.56 1 0 r
.34033 .12107 m
.33792 .12579 L
s
.547 1 0 r
.33632 .12276 m
.33875 .118 L
s
1 .814 0 r
.33632 .12276 m
.33472 .1199 L
s
.414 1 0 r
.33632 .12276 m
.34194 .12408 L
s
1 .859 0 r
.33632 .12276 m
.33792 .12579 L
s
.676 1 0 r
.33632 .12276 m
.33357 .12684 L
s
.816 1 0 r
.33632 .12276 m
.33231 .12473 L
s
.463 1 0 r
.33632 .12276 m
.33077 .12195 L
s
.84 1 0 r
.34275 .11619 m
.33875 .118 L
s
1 .869 0 r
.34275 .11619 m
.34119 .11311 L
s
.44 1 0 r
.34275 .11619 m
.33718 .11502 L
s
.493 1 0 r
.34275 .11619 m
.3452 .11125 L
s
.846 1 0 r
.34275 .11619 m
.34673 .11437 L
s
.441 1 0 r
.34275 .11619 m
.34828 .1175 L
s
.824 1 0 r
.33875 .118 m
.33472 .1199 L
s
.505 1 0 r
.33875 .118 m
.34119 .11311 L
s
1 .841 0 r
.33875 .118 m
.33718 .11502 L
s
.441 1 0 r
.33875 .118 m
.33315 .117 L
s
.509 1 0 r
.33472 .1199 m
.33718 .11502 L
s
1 .822 0 r
.33472 .1199 m
.33315 .117 L
s
.53 1 0 r
.33472 .1199 m
.33231 .12473 L
s
.821 1 0 r
.33472 .1199 m
.33077 .12195 L
s
.428 1 0 r
.33472 .1199 m
.32907 .11899 L
s
.859 1 0 r
.34591 .12235 m
.34194 .12408 L
s
1 .88 0 r
.34591 .12235 m
.34755 .12543 L
s
.552 1 0 r
.34591 .12235 m
.34361 .12715 L
s
.529 1 0 r
.34591 .12235 m
.34828 .1175 L
s
.867 1 0 r
.34591 .12235 m
.34985 .12059 L
s
.435 1 0 r
.34591 .12235 m
.35145 .1237 L
s
.848 1 0 r
.34194 .12408 m
.33792 .12579 L
s
.414 1 0 r
.34194 .12408 m
.34755 .12543 L
s
1 .881 0 r
.34194 .12408 m
.34361 .12715 L
s
.574 1 0 r
.34194 .12408 m
.33961 .12879 L
s
.39 1 0 r
.33792 .12579 m
.34361 .12715 L
s
1 .864 0 r
.33792 .12579 m
.33961 .12879 L
s
.564 1 0 r
.33792 .12579 m
.3358 .13063 L
s
.815 1 0 r
.33792 .12579 m
.33357 .12684 L
s
.431 1 0 r
.33792 .12579 m
.33231 .12473 L
s
.825 1 0 r
.34119 .11311 m
.33718 .11502 L
s
1 .853 0 r
.34119 .11311 m
.33967 .11006 L
s
.447 1 0 r
.34119 .11311 m
.33563 .11204 L
s
.483 1 0 r
.34119 .11311 m
.3437 .10816 L
s
.834 1 0 r
.34119 .11311 m
.3452 .11125 L
s
.442 1 0 r
.34119 .11311 m
.34673 .11437 L
s
.811 1 0 r
.33718 .11502 m
.33315 .117 L
s
.481 1 0 r
.33718 .11502 m
.33967 .11006 L
s
1 .84 0 r
.33718 .11502 m
.33563 .11204 L
s
.471 1 0 r
.33718 .11502 m
.33167 .11416 L
s
.485 1 0 r
.33315 .117 m
.33563 .11204 L
s
1 .792 0 r
.33315 .117 m
.33167 .11416 L
s
.498 1 0 r
.33315 .117 m
.33077 .12195 L
s
.795 1 0 r
.33315 .117 m
.32907 .11899 L
s
.463 1 0 r
.33315 .117 m
.32759 .11626 L
s
.87 1 0 r
.34755 .12543 m
.34361 .12715 L
s
1 .878 0 r
.34755 .12543 m
.34926 .12847 L
s
.579 1 0 r
.34755 .12543 m
.34536 .13019 L
s
.541 1 0 r
.34755 .12543 m
.34985 .12059 L
s
.878 1 0 r
.34755 .12543 m
.35145 .1237 L
s
.437 1 0 r
.34755 .12543 m
.3531 .12669 L
s
.862 1 0 r
.34361 .12715 m
.33961 .12879 L
s
.403 1 0 r
.34361 .12715 m
.34926 .12847 L
s
1 .886 0 r
.34361 .12715 m
.34536 .13019 L
s
.579 1 0 r
.34361 .12715 m
.34152 .13195 L
s
.368 1 0 r
.33961 .12879 m
.34536 .13019 L
s
1 .945 0 r
.33961 .12879 m
.34152 .13195 L
s
.564 1 0 r
.33961 .12879 m
.33772 .13372 L
s
.89 1 0 r
.33961 .12879 m
.3358 .13063 L
s
.236 1 0 r
.33961 .12879 m
.33357 .12684 L
s
.806 1 0 r
.33967 .11006 m
.33563 .11204 L
s
1 .844 0 r
.33967 .11006 m
.33818 .10704 L
s
.453 1 0 r
.33967 .11006 m
.33412 .10907 L
s
.465 1 0 r
.33967 .11006 m
.34226 .10509 L
s
.822 1 0 r
.33967 .11006 m
.3437 .10816 L
s
.451 1 0 r
.33967 .11006 m
.3452 .11125 L
s
.81 1 0 r
.33563 .11204 m
.33167 .11416 L
s
.46 1 0 r
.33563 .11204 m
.33818 .10704 L
s
1 .831 0 r
.33563 .11204 m
.33412 .10907 L
s
.466 1 0 r
.33563 .11204 m
.33009 .11121 L
s
.454 1 0 r
.33167 .11416 m
.33412 .10907 L
s
1 .833 0 r
.33167 .11416 m
.33009 .11121 L
s
.503 1 0 r
.33167 .11416 m
.32907 .11899 L
s
.78 1 0 r
.33167 .11416 m
.32759 .11626 L
s
.593 1 0 r
.33167 .11416 m
.32648 .11408 L
s
.879 1 0 r
.34926 .12847 m
.34536 .13019 L
s
1 .854 0 r
.34926 .12847 m
.35109 .13134 L
s
.607 1 0 r
.34926 .12847 m
.34724 .1332 L
s
.577 1 0 r
.34926 .12847 m
.35145 .1237 L
s
.89 1 0 r
.34926 .12847 m
.3531 .12669 L
s
.418 1 0 r
.34926 .12847 m
.35491 .12956 L
s
.894 1 0 r
.34536 .13019 m
.34152 .13195 L
s
.39 1 0 r
.34536 .13019 m
.35109 .13134 L
s
1 .899 0 r
.34536 .13019 m
.34724 .1332 L
s
.622 1 0 r
.34536 .13019 m
.34341 .1349 L
s
.388 1 0 r
.34152 .13195 m
.34724 .1332 L
s
1 .883 0 r
.34152 .13195 m
.34341 .1349 L
s
.636 1 0 r
.34152 .13195 m
.33968 .13666 L
s
.902 1 0 r
.34152 .13195 m
.33772 .13372 L
s
.381 1 0 r
.34152 .13195 m
.3358 .13063 L
s
.793 1 0 r
.33818 .10704 m
.33412 .10907 L
s
1 .827 0 r
.33818 .10704 m
.3368 .10402 L
s
.456 1 0 r
.33818 .10704 m
.33264 .10604 L
s
.427 1 0 r
.33818 .10704 m
.34091 .102 L
s
.801 1 0 r
.33818 .10704 m
.34226 .10509 L
s
.457 1 0 r
.33818 .10704 m
.3437 .10816 L
s
.789 1 0 r
.33412 .10907 m
.33009 .11121 L
s
.429 1 0 r
.33412 .10907 m
.3368 .10402 L
s
1 .845 0 r
.33412 .10907 m
.33264 .10604 L
s
.467 1 0 r
.33412 .10907 m
.32858 .10821 L
s
.414 1 0 r
.33009 .11121 m
.33264 .10604 L
s
1 .839 0 r
.33009 .11121 m
.32858 .10821 L
s
.457 1 0 r
.33009 .11121 m
.32759 .11626 L
s
.772 1 0 r
.33009 .11121 m
.32648 .11408 L
s
.472 1 0 r
.33009 .11121 m
.32459 .11028 L
s
.876 1 0 r
.35109 .13134 m
.34724 .1332 L
s
1 .834 0 r
.35109 .13134 m
.35303 .13406 L
s
.667 1 0 r
.35109 .13134 m
.34925 .13593 L
s
.633 1 0 r
.35109 .13134 m
.3531 .12669 L
s
.896 1 0 r
.35109 .13134 m
.35491 .12956 L
s
.402 1 0 r
.35109 .13134 m
.35682 .13232 L
s
.901 1 0 r
.34724 .1332 m
.34341 .1349 L
s
.389 1 0 r
.34724 .1332 m
.35303 .13406 L
s
1 .848 0 r
.34724 .1332 m
.34925 .13593 L
s
.629 1 0 r
.34724 .1332 m
.34537 .13792 L
s
.364 1 0 r
.34341 .1349 m
.34925 .13593 L
s
1 .913 0 r
.34341 .1349 m
.34537 .13792 L
s
.729 1 0 r
.34341 .1349 m
.34172 .13934 L
s
.924 1 0 r
.34341 .1349 m
.33968 .13666 L
s
.401 1 0 r
.34341 .1349 m
.33772 .13372 L
s
.769 1 0 r
.3368 .10402 m
.33264 .10604 L
s
1 .82 0 r
.3368 .10402 m
.33558 .10095 L
s
.478 1 0 r
.3368 .10402 m
.33132 .10302 L
s
.374 1 0 r
.3368 .10402 m
.33969 .09888 L
s
.781 1 0 r
.3368 .10402 m
.34091 .102 L
s
.477 1 0 r
.3368 .10402 m
.34226 .10509 L
s
.777 1 0 r
.33264 .10604 m
.32858 .10821 L
s
.381 1 0 r
.33264 .10604 m
.33558 .10095 L
s
1 .817 0 r
.33264 .10604 m
.33132 .10302 L
s
.466 1 0 r
.33264 .10604 m
.32716 .10489 L
s
.384 1 0 r
.32858 .10821 m
.33132 .10302 L
s
1 .918 0 r
.32858 .10821 m
.32716 .10489 L
s
.269 1 0 r
.32858 .10821 m
.32648 .11408 L
s
.808 1 0 r
.32858 .10821 m
.32459 .11028 L
s
.483 1 0 r
.32858 .10821 m
.32317 .10701 L
s
.894 1 0 r
.35303 .13406 m
.34925 .13593 L
s
1 .795 0 r
.35303 .13406 m
.35495 .13664 L
s
.741 1 0 r
.35303 .13406 m
.35128 .13843 L
s
.69 1 0 r
.35303 .13406 m
.35491 .12956 L
s
.911 1 0 r
.35303 .13406 m
.35682 .13232 L
s
.434 1 0 r
.35303 .13406 m
.35867 .13489 L
s
.851 1 0 r
.34925 .13593 m
.34537 .13792 L
s
.42 1 0 r
.34925 .13593 m
.35495 .13664 L
s
1 .797 0 r
.34925 .13593 m
.35128 .13843 L
s
.791 1 0 r
.34925 .13593 m
.34767 .1402 L
s
.364 1 0 r
.34537 .13792 m
.35128 .13843 L
s
1 .802 0 r
.34537 .13792 m
.34767 .1402 L
s
.888 1 0 r
.34537 .13792 m
.34386 .14188 L
s
.988 1 0 r
.34537 .13792 m
.34172 .13934 L
s
.396 1 0 r
.34537 .13792 m
.33968 .13666 L
s
.734 1 0 r
.33558 .10095 m
.33132 .10302 L
s
1 .849 0 r
.33558 .10095 m
.33447 .09775 L
s
.52 1 0 r
.33558 .10095 m
.33029 .09974 L
s
.327 1 0 r
.33558 .10095 m
.33858 .0957 L
s
.776 1 0 r
.33558 .10095 m
.33969 .09888 L
s
.518 1 0 r
.33558 .10095 m
.34091 .102 L
s
.786 1 0 r
.33132 .10302 m
.32716 .10489 L
s
.299 1 0 r
.33132 .10302 m
.33447 .09775 L
s
1 .864 0 r
.33132 .10302 m
.33029 .09974 L
s
.503 1 0 r
.33132 .10302 m
.32603 .10161 L
s
.334 1 0 r
.32716 .10489 m
.33029 .09974 L
s
1 .873 0 r
.32716 .10489 m
.32603 .10161 L
s
.354 1 0 r
.32716 .10489 m
.32459 .11028 L
s
.804 1 0 r
.32716 .10489 m
.32317 .10701 L
s
.532 1 0 r
.32716 .10489 m
.32188 .1038 L
s
.934 1 0 r
.35495 .13664 m
.35128 .13843 L
s
1 .748 0 r
.35495 .13664 m
.35674 .13912 L
s
.784 1 0 r
.35495 .13664 m
.35311 .14082 L
s
.745 1 0 r
.35495 .13664 m
.35682 .13232 L
s
.928 1 0 r
.35495 .13664 m
.35867 .13489 L
s
.5 1 0 r
.35495 .13664 m
.36039 .13742 L
s
.956 1 0 r
.35128 .13843 m
.34767 .1402 L
s
.496 1 0 r
.35128 .13843 m
.35674 .13912 L
s
1 .731 0 r
.35128 .13843 m
.35311 .14082 L
s
.794 1 0 r
.35128 .13843 m
.34949 .14261 L
s
.505 1 0 r
.34767 .1402 m
.35311 .14082 L
s
1 .733 0 r
.34767 .1402 m
.34949 .14261 L
s
.799 1 0 r
.34767 .1402 m
.34584 .14434 L
s
.912 1 0 r
.34767 .1402 m
.34386 .14188 L
s
.34 1 0 r
.34767 .1402 m
.34172 .13934 L
s
.767 1 0 r
.33447 .09775 m
.33029 .09974 L
s
1 .864 0 r
.33447 .09775 m
.3333 .09452 L
s
.486 1 0 r
.33447 .09775 m
.32908 .0965 L
s
.331 1 0 r
.33447 .09775 m
.33746 .09251 L
s
.778 1 0 r
.33447 .09775 m
.33858 .0957 L
s
.547 1 0 r
.33447 .09775 m
.33969 .09888 L
s
.759 1 0 r
.33029 .09974 m
.32603 .10161 L
s
.334 1 0 r
.33029 .09974 m
.3333 .09452 L
s
1 .872 0 r
.33029 .09974 m
.32908 .0965 L
s
.469 1 0 r
.33029 .09974 m
.32482 .09858 L
s
.357 1 0 r
.32603 .10161 m
.32908 .0965 L
s
1 .81 0 r
.32603 .10161 m
.32482 .09858 L
s
.31 1 0 r
.32603 .10161 m
.32317 .10701 L
s
.749 1 0 r
.32603 .10161 m
.32188 .1038 L
s
.492 1 0 r
.32603 .10161 m
.32059 .10071 L
s
.959 1 0 r
.35674 .13912 m
.35311 .14082 L
s
1 .667 0 r
.35674 .13912 m
.35844 .14136 L
s
.828 1 0 r
.35674 .13912 m
.35484 .14313 L
s
.759 1 0 r
.35674 .13912 m
.35867 .13489 L
s
.954 1 0 r
.35674 .13912 m
.36039 .13742 L
s
.551 1 0 r
.35674 .13912 m
.36204 .13969 L
s
.95 1 0 r
.35311 .14082 m
.34949 .14261 L
s
.542 1 0 r
.35311 .14082 m
.35844 .14136 L
s
1 .692 0 r
.35311 .14082 m
.35484 .14313 L
s
.8 1 0 r
.35311 .14082 m
.35124 .14494 L
s
.535 1 0 r
.34949 .14261 m
.35484 .14313 L
s
1 .703 0 r
.34949 .14261 m
.35124 .14494 L
s
.809 1 0 r
.34949 .14261 m
.34763 .1467 L
s
.95 1 0 r
.34949 .14261 m
.34584 .14434 L
s
.444 1 0 r
.34949 .14261 m
.34386 .14188 L
s
.758 1 0 r
.3333 .09452 m
.32908 .0965 L
s
1 .829 0 r
.3333 .09452 m
.33206 .09143 L
s
.474 1 0 r
.3333 .09452 m
.32782 .0935 L
s
.375 1 0 r
.3333 .09452 m
.33628 .08943 L
s
.769 1 0 r
.3333 .09452 m
.33746 .09251 L
s
.526 1 0 r
.3333 .09452 m
.33858 .0957 L
s
.734 1 0 r
.32908 .0965 m
.32482 .09858 L
s
.38 1 0 r
.32908 .0965 m
.33206 .09143 L
s
1 .807 0 r
.32908 .0965 m
.32782 .0935 L
s
.457 1 0 r
.32908 .0965 m
.32352 .09563 L
s
.376 1 0 r
.32482 .09858 m
.32782 .0935 L
s
1 .797 0 r
.32482 .09858 m
.32352 .09563 L
s
.345 1 0 r
.32482 .09858 m
.32188 .1038 L
s
.732 1 0 r
.32482 .09858 m
.32059 .10071 L
s
.461 1 0 r
.32482 .09858 m
.31927 .09777 L
s
.959 1 0 r
.35844 .14136 m
.35484 .14313 L
s
1 .637 0 r
.35844 .14136 m
.36022 .1434 L
s
.89 1 0 r
.35844 .14136 m
.35662 .14518 L
s
.841 1 0 r
.35844 .14136 m
.36039 .13742 L
s
.972 1 0 r
.35844 .14136 m
.36204 .13969 L
s
.527 1 0 r
.35844 .14136 m
.36384 .1416 L
s
.952 1 0 r
.35484 .14313 m
.35124 .14494 L
s
.534 1 0 r
.35484 .14313 m
.36022 .1434 L
s
1 .639 0 r
.35484 .14313 m
.35662 .14518 L
s
.837 1 0 r
.35484 .14313 m
.35303 .14714 L
s
.534 1 0 r
.35124 .14494 m
.35662 .14518 L
s
1 .678 0 r
.35124 .14494 m
.35303 .14714 L
s
.842 1 0 r
.35124 .14494 m
.34936 .14891 L
s
.957 1 0 r
.35124 .14494 m
.34763 .1467 L
s
.518 1 0 r
.35124 .14494 m
.34584 .14434 L
s
.738 1 0 r
.33206 .09143 m
.32782 .0935 L
s
1 .778 0 r
.33206 .09143 m
.33084 .08852 L
s
.477 1 0 r
.33206 .09143 m
.32656 .09059 L
s
.402 1 0 r
.33206 .09143 m
.33514 .08651 L
s
.755 1 0 r
.33206 .09143 m
.33628 .08943 L
s
.495 1 0 r
.33206 .09143 m
.33746 .09251 L
s
.715 1 0 r
.32782 .0935 m
.32352 .09563 L
s
.396 1 0 r
.32782 .0935 m
.33084 .08852 L
s
1 .781 0 r
.32782 .0935 m
.32656 .09059 L
s
.455 1 0 r
.32782 .0935 m
.32223 .09278 L
s
.377 1 0 r
.32352 .09563 m
.32656 .09059 L
s
1 .768 0 r
.32352 .09563 m
.32223 .09278 L
s
.385 1 0 r
.32352 .09563 m
.32059 .10071 L
s
.727 1 0 r
.32352 .09563 m
.31927 .09777 L
s
.47 1 0 r
.32352 .09563 m
.31797 .09497 L
s
.957 1 0 r
.36022 .1434 m
.35662 .14518 L
s
1 .534 0 r
.36022 .1434 m
.36181 .14516 L
s
.962 1 0 r
.36022 .1434 m
.3583 .14691 L
s
.921 1 0 r
.36022 .1434 m
.36204 .13969 L
s
.948 1 0 r
.36022 .1434 m
.36384 .1416 L
s
.609 1 0 r
.36022 .1434 m
.36535 .14344 L
s
.935 1 0 r
.35662 .14518 m
.35303 .14714 L
s
.592 1 0 r
.35662 .14518 m
.36181 .14516 L
s
1 .548 0 r
.35662 .14518 m
.3583 .14691 L
s
.968 1 0 r
.35662 .14518 m
.35483 .14873 L
s
.566 1 0 r
.35303 .14714 m
.3583 .14691 L
s
1 .542 0 r
.35303 .14714 m
.35483 .14873 L
s
1 .95 0 r
.35303 .14714 m
.35135 .15046 L
s
.938 1 0 r
.35303 .14714 m
.34936 .14891 L
s
.522 1 0 r
.35303 .14714 m
.34763 .1467 L
s
.728 1 0 r
.33084 .08852 m
.32656 .09059 L
s
1 .739 0 r
.33084 .08852 m
.3297 .08571 L
s
.498 1 0 r
.33084 .08852 m
.32539 .08781 L
s
.398 1 0 r
.33084 .08852 m
.33404 .08366 L
s
.73 1 0 r
.33084 .08852 m
.33514 .08651 L
s
.492 1 0 r
.33084 .08852 m
.33628 .08943 L
s
.697 1 0 r
.32656 .09059 m
.32223 .09278 L
s
.403 1 0 r
.32656 .09059 m
.3297 .08571 L
s
1 .735 0 r
.32656 .09059 m
.32539 .08781 L
s
.491 1 0 r
.32656 .09059 m
.32107 .09001 L
s
.376 1 0 r
.32223 .09278 m
.32539 .08781 L
s
1 .73 0 r
.32223 .09278 m
.32107 .09001 L
s
.403 1 0 r
.32223 .09278 m
.31927 .09777 L
s
.718 1 0 r
.32223 .09278 m
.31797 .09497 L
s
.504 1 0 r
.32223 .09278 m
.31677 .09225 L
s
.987 1 0 r
.36181 .14516 m
.3583 .14691 L
s
1 .359 0 r
.36181 .14516 m
.3631 .14642 L
s
1 .961 0 r
.36181 .14516 m
.35964 .14822 L
s
.932 1 0 r
.36181 .14516 m
.36384 .1416 L
s
.981 1 0 r
.36181 .14516 m
.36535 .14344 L
s
.713 1 0 r
.36181 .14516 m
.36658 .14465 L
s
.985 1 0 r
.3583 .14691 m
.35483 .14873 L
s
.708 1 0 r
.3583 .14691 m
.3631 .14642 L
s
1 .378 0 r
.3583 .14691 m
.35964 .14822 L
s
1 .948 0 r
.3583 .14691 m
.35623 .14999 L
s
.702 1 0 r
.35483 .14873 m
.35964 .14822 L
s
1 .381 0 r
.35483 .14873 m
.35623 .14999 L
s
1 .924 0 r
.35483 .14873 m
.35278 .15174 L
s
.998 1 0 r
.35483 .14873 m
.35135 .15046 L
s
.505 1 0 r
.35483 .14873 m
.34936 .14891 L
s
.716 1 0 r
.3297 .08571 m
.32539 .08781 L
s
1 .707 0 r
.3297 .08571 m
.32866 .08296 L
s
.533 1 0 r
.3297 .08571 m
.32435 .08504 L
s
.395 1 0 r
.3297 .08571 m
.33306 .08095 L
s
.713 1 0 r
.3297 .08571 m
.33404 .08366 L
s
.497 1 0 r
.3297 .08571 m
.33514 .08651 L
s
.7 1 0 r
.32539 .08781 m
.32107 .09001 L
s
.389 1 0 r
.32539 .08781 m
.32866 .08296 L
s
1 .713 0 r
.32539 .08781 m
.32435 .08504 L
s
.568 1 0 r
.32539 .08781 m
.32014 .08734 L
s
.357 1 0 r
.32107 .09001 m
.32435 .08504 L
s
1 .675 0 r
.32107 .09001 m
.32014 .08734 L
s
.388 1 0 r
.32107 .09001 m
.31797 .09497 L
s
.7 1 0 r
.32107 .09001 m
.31677 .09225 L
s
.571 1 0 r
.32107 .09001 m
.31582 .08964 L
s
.994 1 0 r
.3631 .14642 m
.35964 .14822 L
s
1 .136 0 r
.3631 .14642 m
.36418 .14629 L
s
1 .716 0 r
.3631 .14642 m
.36077 .14825 L
s
1 .957 0 r
.3631 .14642 m
.36535 .14344 L
s
.99 1 0 r
.3631 .14642 m
.36658 .14465 L
s
.666 1 0 r
.3631 .14642 m
.36756 .14427 L
s
1 .989 0 r
.35964 .14822 m
.35623 .14999 L
s
.673 1 0 r
.35964 .14822 m
.36418 .14629 L
s
1 .149 0 r
.35964 .14822 m
.36077 .14825 L
s
1 .716 0 r
.35964 .14822 m
.35742 .15017 L
s
.695 1 0 r
.35623 .14999 m
.36077 .14825 L
s
1 .172 0 r
.35623 .14999 m
.35742 .15017 L
s
1 .741 0 r
.35623 .14999 m
.35402 .15207 L
s
1 .997 0 r
.35623 .14999 m
.35278 .15174 L
s
.681 1 0 r
.35623 .14999 m
.35135 .15046 L
s
.718 1 0 r
.32866 .08296 m
.32435 .08504 L
s
1 .74 0 r
.32866 .08296 m
.32777 .08006 L
s
.607 1 0 r
.32866 .08296 m
.32356 .08231 L
s
.365 1 0 r
.32866 .08296 m
.33245 .0784 L
s
.703 1 0 r
.32866 .08296 m
.33306 .08095 L
s
.522 1 0 r
.32866 .08296 m
.33404 .08366 L
s
.714 1 0 r
.32435 .08504 m
.32014 .08734 L
s
.329 1 0 r
.32435 .08504 m
.32777 .08006 L
s
1 .681 0 r
.32435 .08504 m
.32356 .08231 L
s
.635 1 0 r
.32435 .08504 m
.31932 .08463 L
s
.316 1 0 r
.32014 .08734 m
.32356 .08231 L
s
1 .677 0 r
.32014 .08734 m
.31932 .08463 L
s
.358 1 0 r
.32014 .08734 m
.31677 .09225 L
s
.686 1 0 r
.32014 .08734 m
.31582 .08964 L
s
.631 1 0 r
.32014 .08734 m
.31508 .08695 L
s
.983 1 0 r
.36418 .14629 m
.36077 .14825 L
s
1 .307 0 r
.36418 .14629 m
.36402 .14466 L
s
1 .884 0 r
.36418 .14629 m
.3607 .14666 L
s
1 .701 0 r
.36418 .14629 m
.36658 .14465 L
s
.98 1 0 r
.36418 .14629 m
.36756 .14427 L
s
.68 1 0 r
.36418 .14629 m
.36734 .14253 L
s
1 .996 0 r
.36077 .14825 m
.35742 .15017 L
s
.7 1 0 r
.36077 .14825 m
.36402 .14466 L
s
1 .29 0 r
.36077 .14825 m
.3607 .14666 L
s
1 .853 0 r
.36077 .14825 m
.35739 .14863 L
s
.714 1 0 r
.35742 .15017 m
.3607 .14666 L
s
1 .278 0 r
.35742 .15017 m
.35739 .14863 L
s
1 .838 0 r
.35742 .15017 m
.35409 .15063 L
s
.994 1 0 r
.35742 .15017 m
.35402 .15207 L
s
.685 1 0 r
.35742 .15017 m
.35278 .15174 L
s
.722 1 0 r
.32777 .08006 m
.32356 .08231 L
s
1 .543 0 r
.32777 .08006 m
.32733 .0777 L
s
.68 1 0 r
.32777 .08006 m
.32287 .07985 L
s
.355 1 0 r
.32777 .08006 m
.33177 .07564 L
s
.665 1 0 r
.32777 .08006 m
.33245 .0784 L
s
.539 1 0 r
.32777 .08006 m
.33306 .08095 L
s
.703 1 0 r
.32356 .08231 m
.31932 .08463 L
s
.356 1 0 r
.32356 .08231 m
.32733 .0777 L
s
1 .591 0 r
.32356 .08231 m
.32287 .07985 L
s
.648 1 0 r
.32356 .08231 m
.31855 .08214 L
s
.357 1 0 r
.31932 .08463 m
.32287 .07985 L
s
1 .604 0 r
.31932 .08463 m
.31855 .08214 L
s
.307 1 0 r
.31932 .08463 m
.31582 .08964 L
s
.704 1 0 r
.31932 .08463 m
.31508 .08695 L
s
.627 1 0 r
.31932 .08463 m
.31424 .08444 L
s
.998 1 0 r
.36402 .14466 m
.3607 .14666 L
s
1 .459 0 r
.36402 .14466 m
.36357 .14258 L
s
1 .966 0 r
.36402 .14466 m
.36026 .14456 L
s
1 .902 0 r
.36402 .14466 m
.36756 .14427 L
s
.98 1 0 r
.36402 .14466 m
.36734 .14253 L
s
.626 1 0 r
.36402 .14466 m
.36674 .14036 L
s
1 .991 0 r
.3607 .14666 m
.35739 .14863 L
s
.654 1 0 r
.3607 .14666 m
.36357 .14258 L
s
1 .464 0 r
.3607 .14666 m
.36026 .14456 L
s
1 .968 0 r
.3607 .14666 m
.35692 .14654 L
s
.66 1 0 r
.35739 .14863 m
.36026 .14456 L
s
1 .46 0 r
.35739 .14863 m
.35692 .14654 L
s
1 .967 0 r
.35739 .14863 m
.35362 .14854 L
s
1 .993 0 r
.35739 .14863 m
.35409 .15063 L
s
.708 1 0 r
.35739 .14863 m
.35402 .15207 L
s
.667 1 0 r
.32733 .0777 m
.32287 .07985 L
s
1 .512 0 r
.32733 .0777 m
.32662 .07551 L
s
.605 1 0 r
.32733 .0777 m
.32218 .07771 L
s
.433 1 0 r
.32733 .0777 m
.33106 .07338 L
s
.686 1 0 r
.32733 .0777 m
.33177 .07564 L
s
.602 1 0 r
.32733 .0777 m
.33245 .0784 L
s
.687 1 0 r
.32287 .07985 m
.31855 .08214 L
s
.425 1 0 r
.32287 .07985 m
.32662 .07551 L
s
1 .495 0 r
.32287 .07985 m
.32218 .07771 L
s
.627 1 0 r
.32287 .07985 m
.31779 .07998 L
s
.427 1 0 r
.31855 .08214 m
.32218 .07771 L
s
1 .507 0 r
.31855 .08214 m
.31779 .07998 L
s
.611 1 0 r
.31855 .08214 m
.31342 .0823 L
s
.363 1 0 r
.31855 .08214 m
.31508 .08695 L
s
.687 1 0 r
.31855 .08214 m
.31424 .08444 L
s
1 .995 0 r
.36357 .14258 m
.36026 .14456 L
s
1 .638 0 r
.36357 .14258 m
.36312 .1399 L
s
.998 1 0 r
.36357 .14258 m
.35973 .14202 L
s
1 .968 0 r
.36357 .14258 m
.36734 .14253 L
s
1 .997 0 r
.36357 .14258 m
.36674 .14036 L
s
.432 1 0 r
.36357 .14258 m
.36647 .13766 L
s
1 1 0 r
.36026 .14456 m
.35692 .14654 L
s
.508 1 0 r
.36026 .14456 m
.36312 .1399 L
s
1 .603 0 r
.36026 .14456 m
.35973 .14202 L
s
.977 1 0 r
.36026 .14456 m
.35636 .14393 L
s
.554 1 0 r
.35692 .14654 m
.35973 .14202 L
s
1 .626 0 r
.35692 .14654 m
.35636 .14393 L
s
.998 1 0 r
.35692 .14654 m
.35308 .14601 L
s
1 .996 0 r
.35692 .14654 m
.35362 .14854 L
s
.662 1 0 r
.35692 .14654 m
.35409 .15063 L
s
.666 1 0 r
.32662 .07551 m
.32218 .07771 L
s
1 .422 0 r
.32662 .07551 m
.32599 .07359 L
s
.633 1 0 r
.32662 .07551 m
.32156 .07584 L
s
.471 1 0 r
.32662 .07551 m
.33042 .07142 L
s
.674 1 0 r
.32662 .07551 m
.33106 .07338 L
s
.604 1 0 r
.32662 .07551 m
.33177 .07564 L
s
.67 1 0 r
.32218 .07771 m
.31779 .07998 L
s
.464 1 0 r
.32218 .07771 m
.32599 .07359 L
s
1 .409 0 r
.32218 .07771 m
.32156 .07584 L
s
.641 1 0 r
.32218 .07771 m
.31716 .07814 L
s
.463 1 0 r
.31779 .07998 m
.32156 .07584 L
s
1 .404 0 r
.31779 .07998 m
.31716 .07814 L
s
.669 1 0 r
.31779 .07998 m
.31342 .0823 L
s
.64 1 0 r
.31779 .07998 m
.31277 .08049 L
s
.437 1 0 r
.31779 .07998 m
.31424 .08444 L
s
.962 1 0 r
.36312 .1399 m
.35973 .14202 L
s
1 .689 0 r
.36312 .1399 m
.36227 .13716 L
s
.877 1 0 r
.36312 .1399 m
.3589 .13923 L
s
1 .929 0 r
.36312 .1399 m
.36674 .14036 L
s
.951 1 0 r
.36312 .1399 m
.36647 .13766 L
s
.487 1 0 r
.36312 .1399 m
.36563 .13497 L
s
1 .999 0 r
.35973 .14202 m
.35636 .14393 L
s
.499 1 0 r
.35973 .14202 m
.36227 .13716 L
s
1 .702 0 r
.35973 .14202 m
.3589 .13923 L
s
.897 1 0 r
.35973 .14202 m
.35557 .14135 L
s
.544 1 0 r
.35636 .14393 m
.3589 .13923 L
s
1 .637 0 r
.35636 .14393 m
.35557 .14135 L
s
.927 1 0 r
.35636 .14393 m
.35227 .1435 L
s
.998 1 0 r
.35636 .14393 m
.35308 .14601 L
s
.54 1 0 r
.35636 .14393 m
.35362 .14854 L
s
.665 1 0 r
.32599 .07359 m
.32156 .07584 L
s
1 .315 0 r
.32599 .07359 m
.32559 .07198 L
s
.697 1 0 r
.32599 .07359 m
.32118 .07428 L
s
.478 1 0 r
.32599 .07359 m
.33001 .06975 L
s
.671 1 0 r
.32599 .07359 m
.33042 .07142 L
s
.628 1 0 r
.32599 .07359 m
.33106 .07338 L
s
.662 1 0 r
.32156 .07584 m
.31716 .07814 L
s
.474 1 0 r
.32156 .07584 m
.32559 .07198 L
s
1 .297 0 r
.32156 .07584 m
.32118 .07428 L
s
.707 1 0 r
.32156 .07584 m
.3168 .07661 L
s
.475 1 0 r
.31716 .07814 m
.32118 .07428 L
s
1 .283 0 r
.31716 .07814 m
.3168 .07661 L
s
.467 1 0 r
.31716 .07814 m
.31342 .0823 L
s
.659 1 0 r
.31716 .07814 m
.31277 .08049 L
s
.721 1 0 r
.31716 .07814 m
.31246 .079 L
s
.975 1 0 r
.36227 .13716 m
.3589 .13923 L
s
1 .732 0 r
.36227 .13716 m
.36127 .13432 L
s
.834 1 0 r
.36227 .13716 m
.35791 .13648 L
s
.893 1 0 r
.36227 .13716 m
.36647 .13766 L
s
.96 1 0 r
.36227 .13716 m
.36563 .13497 L
s
.482 1 0 r
.36227 .13716 m
.36468 .13215 L
s
.979 1 0 r
.3589 .13923 m
.35557 .14135 L
s
.511 1 0 r
.3589 .13923 m
.36127 .13432 L
s
1 .704 0 r
.3589 .13923 m
.35791 .13648 L
s
.844 1 0 r
.3589 .13923 m
.35456 .13865 L
s
.527 1 0 r
.35557 .14135 m
.35791 .13648 L
s
1 .69 0 r
.35557 .14135 m
.35456 .13865 L
s
.835 1 0 r
.35557 .14135 m
.35119 .14087 L
s
.979 1 0 r
.35557 .14135 m
.35227 .1435 L
s
.562 1 0 r
.35557 .14135 m
.35308 .14601 L
s
.661 1 0 r
.32559 .07198 m
.32118 .07428 L
s
1 .171 0 r
.32559 .07198 m
.32578 .07079 L
s
.872 1 0 r
.32559 .07198 m
.32147 .07317 L
s
.428 1 0 r
.32559 .07198 m
.33012 .06848 L
s
.668 1 0 r
.32559 .07198 m
.33001 .06975 L
s
.694 1 0 r
.32559 .07198 m
.33042 .07142 L
s
.665 1 0 r
.32118 .07428 m
.3168 .07661 L
s
.412 1 0 r
.32118 .07428 m
.32578 .07079 L
s
1 .152 0 r
.32118 .07428 m
.32147 .07317 L
s
.899 1 0 r
.32118 .07428 m
.31719 .0756 L
s
.406 1 0 r
.3168 .07661 m
.32147 .07317 L
s
1 .134 0 r
.3168 .07661 m
.31719 .0756 L
s
.468 1 0 r
.3168 .07661 m
.31277 .08049 L
s
.666 1 0 r
.3168 .07661 m
.31246 .079 L
s
.923 1 0 r
.3168 .07661 m
.31296 .0781 L
s
.964 1 0 r
.36127 .13432 m
.35791 .13648 L
s
1 .74 0 r
.36127 .13432 m
.36029 .13144 L
s
.846 1 0 r
.36127 .13432 m
.35695 .13361 L
s
.835 1 0 r
.36127 .13432 m
.36563 .13497 L
s
.952 1 0 r
.36127 .13432 m
.36468 .13215 L
s
.418 1 0 r
.36127 .13432 m
.36365 .12907 L
s
.962 1 0 r
.35791 .13648 m
.35456 .13865 L
s
.477 1 0 r
.35791 .13648 m
.36029 .13144 L
s
1 .736 0 r
.35791 .13648 m
.35695 .13361 L
s
.821 1 0 r
.35791 .13648 m
.35351 .13583 L
s
.47 1 0 r
.35456 .13865 m
.35695 .13361 L
s
1 .733 0 r
.35456 .13865 m
.35351 .13583 L
s
.806 1 0 r
.35456 .13865 m
.35011 .13796 L
s
.951 1 0 r
.35456 .13865 m
.35119 .14087 L
s
.54 1 0 r
.35456 .13865 m
.35227 .1435 L
s
.674 1 0 r
.32578 .07079 m
.32147 .07317 L
s
1 .171 0 r
.32578 .07079 m
.32687 .0713 L
s
.846 1 0 r
.32578 .07079 m
.32258 .07377 L
s
.421 1 0 r
.32578 .07079 m
.33119 .06885 L
s
.679 1 0 r
.32578 .07079 m
.33012 .06848 L
s
.853 1 0 r
.32578 .07079 m
.33001 .06975 L
s
.677 1 0 r
.32147 .07317 m
.31719 .0756 L
s
.429 1 0 r
.32147 .07317 m
.32687 .0713 L
s
1 .191 0 r
.32147 .07317 m
.32258 .07377 L
s
.825 1 0 r
.32147 .07317 m
.31832 .07631 L
s
.437 1 0 r
.31719 .0756 m
.32258 .07377 L
s
1 .212 0 r
.31719 .0756 m
.31832 .07631 L
s
.397 1 0 r
.31719 .0756 m
.31246 .079 L
s
.678 1 0 r
.31719 .0756 m
.31296 .0781 L
s
.799 1 0 r
.31719 .0756 m
.3141 .07891 L
s
.97 1 0 r
.36029 .13144 m
.35695 .13361 L
s
1 .808 0 r
.36029 .13144 m
.35958 .12826 L
s
.843 1 0 r
.36029 .13144 m
.356 .13051 L
s
.824 1 0 r
.36029 .13144 m
.36468 .13215 L
s
.927 1 0 r
.36029 .13144 m
.36365 .12907 L
s
.272 1 0 r
.36029 .13144 m
.36298 .12583 L
s
.931 1 0 r
.35695 .13361 m
.35351 .13583 L
s
.357 1 0 r
.35695 .13361 m
.35958 .12826 L
s
1 .801 0 r
.35695 .13361 m
.356 .13051 L
s
.794 1 0 r
.35695 .13361 m
.35251 .13267 L
s
.383 1 0 r
.35351 .13583 m
.356 .13051 L
s
1 .824 0 r
.35351 .13583 m
.35251 .13267 L
s
.8 1 0 r
.35351 .13583 m
.34908 .13489 L
s
.958 1 0 r
.35351 .13583 m
.35011 .13796 L
s
.481 1 0 r
.35351 .13583 m
.35119 .14087 L
s
.667 1 0 r
.32687 .0713 m
.32258 .07377 L
s
1 .306 0 r
.32687 .0713 m
.32796 .07252 L
s
.677 1 0 r
.32687 .0713 m
.3237 .07506 L
s
.491 1 0 r
.32687 .0713 m
.33225 .07004 L
s
.663 1 0 r
.32687 .0713 m
.33119 .06885 L
s
.869 1 0 r
.32687 .0713 m
.33012 .06848 L
s
.665 1 0 r
.32258 .07377 m
.31832 .07631 L
s
.491 1 0 r
.32258 .07377 m
.32796 .07252 L
s
1 .326 0 r
.32258 .07377 m
.3237 .07506 L
s
.666 1 0 r
.32258 .07377 m
.31947 .07763 L
s
.49 1 0 r
.31832 .07631 m
.3237 .07506 L
s
1 .343 0 r
.31832 .07631 m
.31947 .07763 L
s
.449 1 0 r
.31832 .07631 m
.31296 .0781 L
s
.666 1 0 r
.31832 .07631 m
.3141 .07891 L
s
.65 1 0 r
.31832 .07631 m
.31528 .08029 L
s
.892 1 0 r
.35958 .12826 m
.356 .13051 L
s
1 .839 0 r
.35958 .12826 m
.35843 .12511 L
s
.728 1 0 r
.35958 .12826 m
.35491 .12736 L
s
.915 1 0 r
.35958 .12826 m
.36365 .12907 L
s
.905 1 0 r
.35958 .12826 m
.36298 .12583 L
s
.364 1 0 r
.35958 .12826 m
.36195 .12283 L
s
.929 1 0 r
.356 .13051 m
.35251 .13267 L
s
.365 1 0 r
.356 .13051 m
.35843 .12511 L
s
1 .832 0 r
.356 .13051 m
.35491 .12736 L
s
.746 1 0 r
.356 .13051 m
.35139 .12962 L
s
.397 1 0 r
.35251 .13267 m
.35491 .12736 L
s
1 .807 0 r
.35251 .13267 m
.35139 .12962 L
s
.782 1 0 r
.35251 .13267 m
.34798 .13196 L
s
.938 1 0 r
.35251 .13267 m
.34908 .13489 L
s
.403 1 0 r
.35251 .13267 m
.35011 .13796 L
s
.665 1 0 r
.32796 .07252 m
.3237 .07506 L
s
1 .412 0 r
.32796 .07252 m
.32914 .07412 L
s
.607 1 0 r
.32796 .07252 m
.32494 .07669 L
s
.494 1 0 r
.32796 .07252 m
.33339 .07159 L
s
.666 1 0 r
.32796 .07252 m
.33225 .07004 L
s
.685 1 0 r
.32796 .07252 m
.33119 .06885 L
s
.668 1 0 r
.3237 .07506 m
.31947 .07763 L
s
.492 1 0 r
.3237 .07506 m
.32914 .07412 L
s
1 .432 0 r
.3237 .07506 m
.32494 .07669 L
s
.596 1 0 r
.3237 .07506 m
.32076 .07932 L
s
.484 1 0 r
.31947 .07763 m
.32494 .07669 L
s
1 .457 0 r
.31947 .07763 m
.32076 .07932 L
s
.49 1 0 r
.31947 .07763 m
.3141 .07891 L
s
.664 1 0 r
.31947 .07763 m
.31528 .08029 L
s
.593 1 0 r
.31947 .07763 m
.31661 .08196 L
s
.905 1 0 r
.35843 .12511 m
.35491 .12736 L
s
1 .832 0 r
.35843 .12511 m
.35718 .12201 L
s
.692 1 0 r
.35843 .12511 m
.35363 .12428 L
s
.774 1 0 r
.35843 .12511 m
.36298 .12583 L
s
.901 1 0 r
.35843 .12511 m
.36195 .12283 L
s
.391 1 0 r
.35843 .12511 m
.36075 .11974 L
s
.908 1 0 r
.35491 .12736 m
.35139 .12962 L
s
.4 1 0 r
.35491 .12736 m
.35718 .12201 L
s
1 .832 0 r
.35491 .12736 m
.35363 .12428 L
s
.701 1 0 r
.35491 .12736 m
.35012 .12661 L
s
.41 1 0 r
.35139 .12962 m
.35363 .12428 L
s
1 .809 0 r
.35139 .12962 m
.35012 .12661 L
s
.726 1 0 r
.35139 .12962 m
.34666 .12908 L
s
.918 1 0 r
.35139 .12962 m
.34798 .13196 L
s
.418 1 0 r
.35139 .12962 m
.34908 .13489 L
s
.676 1 0 r
.32914 .07412 m
.32494 .07669 L
s
1 .492 0 r
.32914 .07412 m
.33049 .07589 L
s
.574 1 0 r
.32914 .07412 m
.32637 .07858 L
s
.462 1 0 r
.32914 .07412 m
.3347 .07334 L
s
.669 1 0 r
.32914 .07412 m
.33339 .07159 L
s
.612 1 0 r
.32914 .07412 m
.33225 .07004 L
s
.671 1 0 r
.32494 .07669 m
.32076 .07932 L
s
.462 1 0 r
.32494 .07669 m
.33049 .07589 L
s
1 .533 0 r
.32494 .07669 m
.32637 .07858 L
s
.574 1 0 r
.32494 .07669 m
.3223 .08123 L
s
.449 1 0 r
.32076 .07932 m
.32637 .07858 L
s
1 .558 0 r
.32076 .07932 m
.3223 .08123 L
s
.478 1 0 r
.32076 .07932 m
.31528 .08029 L
s
.678 1 0 r
.32076 .07932 m
.31661 .08196 L
s
.586 1 0 r
.32076 .07932 m
.31816 .08385 L
s
.895 1 0 r
.35718 .12201 m
.35363 .12428 L
s
1 .842 0 r
.35718 .12201 m
.35587 .11891 L
s
.66 1 0 r
.35718 .12201 m
.35227 .12123 L
s
.701 1 0 r
.35718 .12201 m
.36195 .12283 L
s
.89 1 0 r
.35718 .12201 m
.36075 .11974 L
s
.398 1 0 r
.35718 .12201 m
.35945 .11666 L
s
.897 1 0 r
.35363 .12428 m
.35012 .12661 L
s
.399 1 0 r
.35363 .12428 m
.35587 .11891 L
s
1 .835 0 r
.35363 .12428 m
.35227 .12123 L
s
.67 1 0 r
.35363 .12428 m
.34873 .12363 L
s
.405 1 0 r
.35012 .12661 m
.35227 .12123 L
s
1 .818 0 r
.35012 .12661 m
.34873 .12363 L
s
.679 1 0 r
.35012 .12661 m
.34523 .12614 L
s
.883 1 0 r
.35012 .12661 m
.34666 .12908 L
s
.415 1 0 r
.35012 .12661 m
.34798 .13196 L
s
.676 1 0 r
.33049 .07589 m
.32637 .07858 L
s
1 .528 0 r
.33049 .07589 m
.33209 .07762 L
s
.598 1 0 r
.33049 .07589 m
.32832 .08059 L
s
.414 1 0 r
.33049 .07589 m
.33623 .07525 L
s
.678 1 0 r
.33049 .07589 m
.3347 .07334 L
s
.595 1 0 r
.33049 .07589 m
.33339 .07159 L
s
.697 1 0 r
.32637 .07858 m
.3223 .08123 L
s
.404 1 0 r
.32637 .07858 m
.33209 .07762 L
s
1 .666 0 r
.32637 .07858 m
.32832 .08059 L
s
.562 1 0 r
.32637 .07858 m
.32409 .08335 L
s
.326 1 0 r
.3223 .08123 m
.32832 .08059 L
s
1 .658 0 r
.3223 .08123 m
.32409 .08335 L
s
.423 1 0 r
.3223 .08123 m
.31661 .08196 L
s
.684 1 0 r
.3223 .08123 m
.31816 .08385 L
s
.576 1 0 r
.3223 .08123 m
.31998 .08594 L
s
.876 1 0 r
.35587 .11891 m
.35227 .12123 L
s
1 .843 0 r
.35587 .11891 m
.35447 .11585 L
s
.628 1 0 r
.35587 .11891 m
.35084 .11819 L
s
.667 1 0 r
.35587 .11891 m
.36075 .11974 L
s
.889 1 0 r
.35587 .11891 m
.35945 .11666 L
s
.401 1 0 r
.35587 .11891 m
.35811 .11355 L
s
.875 1 0 r
.35227 .12123 m
.34873 .12363 L
s
.402 1 0 r
.35227 .12123 m
.35447 .11585 L
s
1 .838 0 r
.35227 .12123 m
.35084 .11819 L
s
.638 1 0 r
.35227 .12123 m
.34726 .12061 L
s
.391 1 0 r
.34873 .12363 m
.35084 .11819 L
s
1 .84 0 r
.34873 .12363 m
.34726 .12061 L
s
.648 1 0 r
.34873 .12363 m
.34374 .12317 L
s
.869 1 0 r
.34873 .12363 m
.34523 .12614 L
s
.395 1 0 r
.34873 .12363 m
.34666 .12908 L
s
.716 1 0 r
.33209 .07762 m
.32832 .08059 L
s
1 .696 0 r
.33209 .07762 m
.33387 .07991 L
s
.516 1 0 r
.33209 .07762 m
.32983 .08257 L
s
.399 1 0 r
.33209 .07762 m
.3379 .07742 L
s
.723 1 0 r
.33209 .07762 m
.33623 .07525 L
s
.647 1 0 r
.33209 .07762 m
.3347 .07334 L
s
.635 1 0 r
.32832 .08059 m
.32409 .08335 L
s
.469 1 0 r
.32832 .08059 m
.33387 .07991 L
s
1 .57 0 r
.32832 .08059 m
.32983 .08257 L
s
.521 1 0 r
.32832 .08059 m
.32579 .08538 L
s
.407 1 0 r
.32409 .08335 m
.32983 .08257 L
s
1 .619 0 r
.32409 .08335 m
.32579 .08538 L
s
.358 1 0 r
.32409 .08335 m
.31816 .08385 L
s
.698 1 0 r
.32409 .08335 m
.31998 .08594 L
s
.455 1 0 r
.32409 .08335 m
.32206 .08861 L
s
.866 1 0 r
.35447 .11585 m
.35084 .11819 L
s
1 .85 0 r
.35447 .11585 m
.35302 .11278 L
s
.605 1 0 r
.35447 .11585 m
.34936 .11515 L
s
.636 1 0 r
.35447 .11585 m
.35945 .11666 L
s
.867 1 0 r
.35447 .11585 m
.35811 .11355 L
s
.395 1 0 r
.35447 .11585 m
.35671 .11047 L
s
.862 1 0 r
.35084 .11819 m
.34726 .12061 L
s
.397 1 0 r
.35084 .11819 m
.35302 .11278 L
s
1 .847 0 r
.35084 .11819 m
.34936 .11515 L
s
.608 1 0 r
.35084 .11819 m
.34574 .1176 L
s
.389 1 0 r
.34726 .12061 m
.34936 .11515 L
s
1 .843 0 r
.34726 .12061 m
.34574 .1176 L
s
.621 1 0 r
.34726 .12061 m
.34218 .12016 L
s
.852 1 0 r
.34726 .12061 m
.34374 .12317 L
s
.376 1 0 r
.34726 .12061 m
.34523 .12614 L
s
.701 1 0 r
.33387 .07991 m
.32983 .08257 L
s
1 .641 0 r
.33387 .07991 m
.33535 .08218 L
s
.49 1 0 r
.33387 .07991 m
.33133 .08481 L
s
.469 1 0 r
.33387 .07991 m
.33946 .07972 L
s
.734 1 0 r
.33387 .07991 m
.3379 .07742 L
s
.584 1 0 r
.33387 .07991 m
.33623 .07525 L
s
.677 1 0 r
.32983 .08257 m
.32579 .08538 L
s
.485 1 0 r
.32983 .08257 m
.33535 .08218 L
s
1 .635 0 r
.32983 .08257 m
.33133 .08481 L
s
.475 1 0 r
.32983 .08257 m
.32735 .08756 L
s
.476 1 0 r
.32579 .08538 m
.33133 .08481 L
s
1 .63 0 r
.32579 .08538 m
.32735 .08756 L
s
.394 1 0 r
.32579 .08538 m
.31998 .08594 L
s
.673 1 0 r
.32579 .08538 m
.32206 .08861 L
s
.505 1 0 r
.32579 .08538 m
.32326 .09024 L
s
.853 1 0 r
.35302 .11278 m
.34936 .11515 L
s
1 .853 0 r
.35302 .11278 m
.35154 .10972 L
s
.581 1 0 r
.35302 .11278 m
.34783 .1121 L
s
.607 1 0 r
.35302 .11278 m
.35811 .11355 L
s
.851 1 0 r
.35302 .11278 m
.35671 .11047 L
s
.389 1 0 r
.35302 .11278 m
.35528 .10739 L
s
.845 1 0 r
.34936 .11515 m
.34574 .1176 L
s
.39 1 0 r
.34936 .11515 m
.35154 .10972 L
s
1 .854 0 r
.34936 .11515 m
.34783 .1121 L
s
.588 1 0 r
.34936 .11515 m
.34418 .11458 L
s
.378 1 0 r
.34574 .1176 m
.34783 .1121 L
s
1 .852 0 r
.34574 .1176 m
.34418 .11458 L
s
.603 1 0 r
.34574 .1176 m
.34059 .11717 L
s
.843 1 0 r
.34574 .1176 m
.34218 .12016 L
s
.369 1 0 r
.34574 .1176 m
.34374 .12317 L
s
.712 1 0 r
.33535 .08218 m
.33133 .08481 L
s
1 .674 0 r
.33535 .08218 m
.33684 .08459 L
s
.469 1 0 r
.33535 .08218 m
.3328 .08716 L
s
.477 1 0 r
.33535 .08218 m
.34092 .08213 L
s
.718 1 0 r
.33535 .08218 m
.33946 .07972 L
s
.528 1 0 r
.33535 .08218 m
.3379 .07742 L
s
.704 1 0 r
.33133 .08481 m
.32735 .08756 L
s
.494 1 0 r
.33133 .08481 m
.33684 .08459 L
s
1 .657 0 r
.33133 .08481 m
.3328 .08716 L
s
.463 1 0 r
.33133 .08481 m
.32878 .08981 L
s
.509 1 0 r
.32735 .08756 m
.3328 .08716 L
s
1 .622 0 r
.32735 .08756 m
.32878 .08981 L
s
.529 1 0 r
.32735 .08756 m
.32206 .08861 L
s
.685 1 0 r
.32735 .08756 m
.32326 .09024 L
s
.469 1 0 r
.32735 .08756 m
.3248 .09254 L
s
.837 1 0 r
.35154 .10972 m
.34783 .1121 L
s
1 .849 0 r
.35154 .10972 m
.35002 .10669 L
s
.559 1 0 r
.35154 .10972 m
.34627 .10907 L
s
.581 1 0 r
.35154 .10972 m
.35671 .11047 L
s
.835 1 0 r
.35154 .10972 m
.35528 .10739 L
s
.392 1 0 r
.35154 .10972 m
.35382 .10434 L
s
.835 1 0 r
.34783 .1121 m
.34418 .11458 L
s
.392 1 0 r
.34783 .1121 m
.35002 .10669 L
s
1 .854 0 r
.34783 .1121 m
.34627 .10907 L
s
.568 1 0 r
.34783 .1121 m
.34259 .11155 L
s
.377 1 0 r
.34418 .11458 m
.34627 .10907 L
s
1 .858 0 r
.34418 .11458 m
.34259 .11155 L
s
.576 1 0 r
.34418 .11458 m
.33895 .11415 L
s
.83 1 0 r
.34418 .11458 m
.34059 .11717 L
s
.363 1 0 r
.34418 .11458 m
.34218 .12016 L
s
.719 1 0 r
.33684 .08459 m
.3328 .08716 L
s
1 .701 0 r
.33684 .08459 m
.33833 .08709 L
s
.47 1 0 r
.33684 .08459 m
.3343 .08957 L
s
.482 1 0 r
.33684 .08459 m
.34239 .08468 L
s
.725 1 0 r
.33684 .08459 m
.34092 .08213 L
s
.488 1 0 r
.33684 .08459 m
.33946 .07972 L
s
.709 1 0 r
.3328 .08716 m
.32878 .08981 L
s
.488 1 0 r
.3328 .08716 m
.33833 .08709 L
s
1 .676 0 r
.3328 .08716 m
.3343 .08957 L
s
.46 1 0 r
.3328 .08716 m
.33029 .09219 L
s
.49 1 0 r
.32878 .08981 m
.3343 .08957 L
s
1 .671 0 r
.32878 .08981 m
.33029 .09219 L
s
.486 1 0 r
.32878 .08981 m
.32326 .09024 L
s
.707 1 0 r
.32878 .08981 m
.3248 .09254 L
s
.435 1 0 r
.32878 .08981 m
.32636 .09497 L
s
.826 1 0 r
.35002 .10669 m
.34627 .10907 L
s
1 .842 0 r
.35002 .10669 m
.34847 .10369 L
s
.534 1 0 r
.35002 .10669 m
.34467 .10608 L
s
.555 1 0 r
.35002 .10669 m
.35528 .10739 L
s
.817 1 0 r
.35002 .10669 m
.35382 .10434 L
s
.401 1 0 r
.35002 .10669 m
.35232 .10135 L
s
.825 1 0 r
.34627 .10907 m
.34259 .11155 L
s
.402 1 0 r
.34627 .10907 m
.34847 .10369 L
s
1 .852 0 r
.34627 .10907 m
.34467 .10608 L
s
.545 1 0 r
.34627 .10907 m
.34096 .10855 L
s
.387 1 0 r
.34259 .11155 m
.34467 .10608 L
s
1 .858 0 r
.34259 .11155 m
.34096 .10855 L
s
.552 1 0 r
.34259 .11155 m
.33728 .11116 L
s
.818 1 0 r
.34259 .11155 m
.33895 .11415 L
s
.355 1 0 r
.34259 .11155 m
.34059 .11717 L
s
.734 1 0 r
.33833 .08709 m
.3343 .08957 L
s
1 .736 0 r
.33833 .08709 m
.33992 .08966 L
s
.481 1 0 r
.33833 .08709 m
.33588 .09207 L
s
.46 1 0 r
.33833 .08709 m
.34395 .08733 L
s
.74 1 0 r
.33833 .08709 m
.34239 .08468 L
s
.469 1 0 r
.33833 .08709 m
.34092 .08213 L
s
.718 1 0 r
.3343 .08957 m
.33029 .09219 L
s
.457 1 0 r
.3343 .08957 m
.33992 .08966 L
s
1 .715 0 r
.3343 .08957 m
.33588 .09207 L
s
.486 1 0 r
.3343 .08957 m
.33183 .09453 L
s
.469 1 0 r
.33029 .09219 m
.33588 .09207 L
s
1 .668 0 r
.33029 .09219 m
.33183 .09453 L
s
.497 1 0 r
.33029 .09219 m
.3248 .09254 L
s
.709 1 0 r
.33029 .09219 m
.32636 .09497 L
s
.455 1 0 r
.33029 .09219 m
.32789 .09729 L
s
.811 1 0 r
.34847 .10369 m
.34467 .10608 L
s
1 .833 0 r
.34847 .10369 m
.34688 .10076 L
s
.503 1 0 r
.34847 .10369 m
.34302 .10312 L
s
.531 1 0 r
.34847 .10369 m
.35382 .10434 L
s
.804 1 0 r
.34847 .10369 m
.35232 .10135 L
s
.409 1 0 r
.34847 .10369 m
.35078 .09839 L
s
.819 1 0 r
.34467 .10608 m
.34096 .10855 L
s
.419 1 0 r
.34467 .10608 m
.34688 .10076 L
s
1 .847 0 r
.34467 .10608 m
.34302 .10312 L
s
.516 1 0 r
.34467 .10608 m
.33925 .10558 L
s
.402 1 0 r
.34096 .10855 m
.34302 .10312 L
s
1 .859 0 r
.34096 .10855 m
.33925 .10558 L
s
.526 1 0 r
.34096 .10855 m
.33556 .10818 L
s
.805 1 0 r
.34096 .10855 m
.33728 .11116 L
s
.359 1 0 r
.34096 .10855 m
.33895 .11415 L
s
.743 1 0 r
.33992 .08966 m
.33588 .09207 L
s
1 .778 0 r
.33992 .08966 m
.34163 .09232 L
s
.495 1 0 r
.33992 .08966 m
.33758 .09465 L
s
.418 1 0 r
.33992 .08966 m
.34567 .09004 L
s
.761 1 0 r
.33992 .08966 m
.34395 .08733 L
s
.478 1 0 r
.33992 .08966 m
.34239 .08468 L
s
.735 1 0 r
.33588 .09207 m
.33183 .09453 L
s
.418 1 0 r
.33588 .09207 m
.34163 .09232 L
s
1 .756 0 r
.33588 .09207 m
.33758 .09465 L
s
.506 1 0 r
.33588 .09207 m
.33355 .09702 L
s
.42 1 0 r
.33183 .09453 m
.33758 .09465 L
s
1 .736 0 r
.33183 .09453 m
.33355 .09702 L
s
.499 1 0 r
.33183 .09453 m
.32636 .09497 L
s
.71 1 0 r
.33183 .09453 m
.32789 .09729 L
s
.581 1 0 r
.33183 .09453 m
.32926 .09908 L
s
.801 1 0 r
.34688 .10076 m
.34302 .10312 L
s
1 .831 0 r
.34688 .10076 m
.34519 .09789 L
s
.454 1 0 r
.34688 .10076 m
.34126 .10021 L
s
.504 1 0 r
.34688 .10076 m
.35232 .10135 L
s
.786 1 0 r
.34688 .10076 m
.35078 .09839 L
s
.435 1 0 r
.34688 .10076 m
.34918 .09555 L
s
.808 1 0 r
.34302 .10312 m
.33925 .10558 L
s
.445 1 0 r
.34302 .10312 m
.34519 .09789 L
s
1 .851 0 r
.34302 .10312 m
.34126 .10021 L
s
.47 1 0 r
.34302 .10312 m
.33745 .10263 L
s
.426 1 0 r
.33925 .10558 m
.34126 .10021 L
s
1 .87 0 r
.33925 .10558 m
.33745 .10263 L
s
.488 1 0 r
.33925 .10558 m
.33374 .10521 L
s
.801 1 0 r
.33925 .10558 m
.33556 .10818 L
s
.368 1 0 r
.33925 .10558 m
.33728 .11116 L
s
1 .818 0 r
.34163 .09232 m
.34342 .09508 L
s
.756 1 0 r
.34163 .09232 m
.33758 .09465 L
s
.498 1 0 r
.34163 .09232 m
.33943 .09736 L
s
.764 1 0 r
.34163 .09232 m
.34567 .09004 L
s
.497 1 0 r
.34163 .09232 m
.34395 .08733 L
s
.388 1 0 r
.34163 .09232 m
.34746 .0928 L
s
1 .826 0 r
.34519 .09789 m
.34342 .09508 L
s
.787 1 0 r
.34519 .09789 m
.34126 .10021 L
s
.408 1 0 r
.34519 .09789 m
.33943 .09736 L
s
.463 1 0 r
.34519 .09789 m
.35078 .09839 L
s
.768 1 0 r
.34519 .09789 m
.34918 .09555 L
s
.475 1 0 r
.34519 .09789 m
.34746 .0928 L
s
.386 1 0 r
.34342 .09508 m
.33758 .09465 L
s
.476 1 0 r
.34342 .09508 m
.34126 .10021 L
s
.775 1 0 r
.34342 .09508 m
.33943 .09736 L
s
.493 1 0 r
.34342 .09508 m
.34567 .09004 L
s
.411 1 0 r
.34342 .09508 m
.34918 .09555 L
s
.764 1 0 r
.34342 .09508 m
.34746 .0928 L
s
.752 1 0 r
.33758 .09465 m
.33355 .09702 L
s
1 .816 0 r
.33758 .09465 m
.33943 .09736 L
s
.504 1 0 r
.33758 .09465 m
.33544 .09969 L
s
.378 1 0 r
.33355 .09702 m
.33943 .09736 L
s
1 .813 0 r
.33355 .09702 m
.33544 .09969 L
s
.447 1 0 r
.33355 .09702 m
.32789 .09729 L
s
.726 1 0 r
.33355 .09702 m
.32926 .09908 L
s
.497 1 0 r
.33355 .09702 m
.33178 .10223 L
s
.804 1 0 r
.34126 .10021 m
.33745 .10263 L
s
1 .849 0 r
.34126 .10021 m
.33943 .09736 L
s
.391 1 0 r
.34126 .10021 m
.33544 .09969 L
s
.46 1 0 r
.33745 .10263 m
.33943 .09736 L
s
1 .901 0 r
.33745 .10263 m
.33544 .09969 L
s
.439 1 0 r
.33745 .10263 m
.33178 .10223 L
s
.799 1 0 r
.33745 .10263 m
.33374 .10521 L
s
.382 1 0 r
.33745 .10263 m
.33556 .10818 L
s
.772 1 0 r
.33943 .09736 m
.33544 .09969 L
s
.275 1 0 r
.33544 .09969 m
.32926 .09908 L
s
.82 1 0 r
.33544 .09969 m
.33178 .10223 L
s
.412 1 0 r
.33544 .09969 m
.33374 .10521 L
s
.705 1 0 r
.22278 .1669 m
.21969 .17061 L
s
1 .904 0 r
.22278 .1669 m
.22064 .16404 L
s
.583 1 0 r
.22278 .1669 m
.21767 .16798 L
s
1 .869 0 r
.22278 .1669 m
.22486 .16966 L
s
.201 1 0 r
.22278 .1669 m
.22179 .17328 L
s
.11 1 0 r
.22278 .1669 m
.22356 .1602 L
s
.779 1 0 r
.22278 .1669 m
.22575 .1634 L
s
.59 1 0 r
.22278 .1669 m
.22792 .1661 L
s
.677 1 0 r
.21969 .17061 m
.21658 .17443 L
s
.144 1 0 r
.21969 .17061 m
.22064 .16404 L
s
1 .828 0 r
.21969 .17061 m
.21767 .16798 L
s
.577 1 0 r
.21969 .17061 m
.21461 .17193 L
s
.572 1 0 r
.21969 .17061 m
.22486 .16966 L
s
1 .852 0 r
.21969 .17061 m
.22179 .17328 L
s
.193 1 0 r
.21969 .17061 m
.21872 .17702 L
s
.658 1 0 r
.21658 .17443 m
.21351 .17835 L
s
.175 1 0 r
.21658 .17443 m
.21767 .16798 L
s
1 .784 0 r
.21658 .17443 m
.21461 .17193 L
s
.597 1 0 r
.21658 .17443 m
.21162 .1759 L
s
.549 1 0 r
.21658 .17443 m
.22179 .17328 L
s
1 .841 0 r
.21658 .17443 m
.21872 .17702 L
s
.187 1 0 r
.21658 .17443 m
.21573 .18087 L
s
.641 1 0 r
.21351 .17835 m
.21065 .1825 L
s
.183 1 0 r
.21351 .17835 m
.21461 .17193 L
s
1 .759 0 r
.21351 .17835 m
.21162 .1759 L
s
.649 1 0 r
.21351 .17835 m
.20873 .17985 L
s
.536 1 0 r
.21351 .17835 m
.21872 .17702 L
s
1 .84 0 r
.21351 .17835 m
.21573 .18087 L
s
.202 1 0 r
.21351 .17835 m
.21288 .18477 L
s
.728 1 0 r
.21065 .1825 m
.20796 .18642 L
s
.135 1 0 r
.21065 .1825 m
.21162 .1759 L
s
1 .811 0 r
.21065 .1825 m
.20873 .17985 L
s
.676 1 0 r
.21065 .1825 m
.20602 .18416 L
s
.549 1 0 r
.21065 .1825 m
.21573 .18087 L
s
1 .785 0 r
.21065 .1825 m
.21288 .18477 L
s
.279 1 0 r
.21065 .1825 m
.21004 .18867 L
s
.698 1 0 r
.20796 .18642 m
.20506 .19031 L
s
.154 1 0 r
.20796 .18642 m
.20873 .17985 L
s
1 .721 0 r
.20796 .18642 m
.20602 .18416 L
s
.627 1 0 r
.20796 .18642 m
.20312 .18796 L
s
.594 1 0 r
.20796 .18642 m
.21288 .18477 L
s
1 .749 0 r
.20796 .18642 m
.21004 .18867 L
s
.29 1 0 r
.20796 .18642 m
.20717 .19254 L
s
.275 1 0 r
.20506 .19031 m
.20602 .18416 L
s
1 .742 0 r
.20506 .19031 m
.20312 .18796 L
s
.575 1 0 r
.20506 .19031 m
.21004 .18867 L
s
1 .75 0 r
.20506 .19031 m
.20717 .19254 L
s
.61 1 0 r
.20506 .19031 m
.20016 .19187 L
s
.698 1 0 r
.20506 .19031 m
.20212 .19417 L
s
.301 1 0 r
.20506 .19031 m
.20428 .19639 L
s
.673 1 0 r
.22064 .16404 m
.21767 .16798 L
s
1 .795 0 r
.22064 .16404 m
.21856 .16159 L
s
.559 1 0 r
.22064 .16404 m
.21559 .16564 L
s
.127 1 0 r
.22064 .16404 m
.22137 .15739 L
s
.706 1 0 r
.22064 .16404 m
.22356 .1602 L
s
.607 1 0 r
.22064 .16404 m
.22575 .1634 L
s
.654 1 0 r
.21767 .16798 m
.21461 .17193 L
s
.205 1 0 r
.21767 .16798 m
.21856 .16159 L
s
1 .766 0 r
.21767 .16798 m
.21559 .16564 L
s
.557 1 0 r
.21767 .16798 m
.21263 .16965 L
s
.661 1 0 r
.21461 .17193 m
.21162 .1759 L
s
.231 1 0 r
.21461 .17193 m
.21559 .16564 L
s
1 .735 0 r
.21461 .17193 m
.21263 .16965 L
s
.565 1 0 r
.21461 .17193 m
.20962 .17364 L
s
.685 1 0 r
.21162 .1759 m
.20873 .17985 L
s
.24 1 0 r
.21162 .1759 m
.21263 .16965 L
s
1 .732 0 r
.21162 .1759 m
.20962 .17364 L
s
.611 1 0 r
.21162 .1759 m
.20684 .17778 L
s
.624 1 0 r
.20873 .17985 m
.20602 .18416 L
s
.258 1 0 r
.20873 .17985 m
.20962 .17364 L
s
1 .669 0 r
.20873 .17985 m
.20684 .17778 L
s
.622 1 0 r
.20873 .17985 m
.20402 .18179 L
s
.722 1 0 r
.20602 .18416 m
.20312 .18796 L
s
.207 1 0 r
.20602 .18416 m
.20684 .17778 L
s
1 .761 0 r
.20602 .18416 m
.20402 .18179 L
s
.633 1 0 r
.20602 .18416 m
.20122 .18578 L
s
.27 1 0 r
.20312 .18796 m
.20402 .18179 L
s
1 .694 0 r
.20312 .18796 m
.20122 .18578 L
s
.613 1 0 r
.20312 .18796 m
.1983 .18972 L
s
.682 1 0 r
.20312 .18796 m
.20016 .19187 L
s
.252 1 0 r
.20312 .18796 m
.20212 .19417 L
s
.73 1 0 r
.22486 .16966 m
.22179 .17328 L
s
1 .88 0 r
.22486 .16966 m
.22716 .17228 L
s
.256 1 0 r
.22486 .16966 m
.2241 .17589 L
s
.244 1 0 r
.22486 .16966 m
.22575 .1634 L
s
.748 1 0 r
.22486 .16966 m
.22792 .1661 L
s
.509 1 0 r
.22486 .16966 m
.23024 .16874 L
s
.702 1 0 r
.22179 .17328 m
.21872 .17702 L
s
.508 1 0 r
.22179 .17328 m
.22716 .17228 L
s
1 .878 0 r
.22179 .17328 m
.2241 .17589 L
s
.243 1 0 r
.22179 .17328 m
.22108 .17956 L
s
.691 1 0 r
.21872 .17702 m
.21573 .18087 L
s
.498 1 0 r
.21872 .17702 m
.2241 .17589 L
s
1 .874 0 r
.21872 .17702 m
.22108 .17956 L
s
.245 1 0 r
.21872 .17702 m
.21811 .18331 L
s
.705 1 0 r
.21573 .18087 m
.21288 .18477 L
s
.496 1 0 r
.21573 .18087 m
.22108 .17956 L
s
1 .853 0 r
.21573 .18087 m
.21811 .18331 L
s
.262 1 0 r
.21573 .18087 m
.21522 .18711 L
s
.707 1 0 r
.21288 .18477 m
.21004 .18867 L
s
.519 1 0 r
.21288 .18477 m
.21811 .18331 L
s
1 .824 0 r
.21288 .18477 m
.21522 .18711 L
s
.285 1 0 r
.21288 .18477 m
.21235 .19093 L
s
.71 1 0 r
.21004 .18867 m
.20717 .19254 L
s
.526 1 0 r
.21004 .18867 m
.21522 .18711 L
s
1 .8 0 r
.21004 .18867 m
.21235 .19093 L
s
.307 1 0 r
.21004 .18867 m
.20949 .19476 L
s
.521 1 0 r
.20717 .19254 m
.21235 .19093 L
s
1 .795 0 r
.20717 .19254 m
.20949 .19476 L
s
.556 1 0 r
.20717 .19254 m
.20212 .19417 L
s
.708 1 0 r
.20717 .19254 m
.20428 .19639 L
s
.316 1 0 r
.20717 .19254 m
.20664 .1986 L
s
.645 1 0 r
.21856 .16159 m
.21559 .16564 L
s
1 .65 0 r
.21856 .16159 m
.21672 .15955 L
s
.602 1 0 r
.21856 .16159 m
.21384 .16368 L
s
.193 1 0 r
.21856 .16159 m
.21938 .15516 L
s
.633 1 0 r
.21856 .16159 m
.22137 .15739 L
s
.591 1 0 r
.21856 .16159 m
.22356 .1602 L
s
.658 1 0 r
.21559 .16564 m
.21263 .16965 L
s
.28 1 0 r
.21559 .16564 m
.21672 .15955 L
s
1 .614 0 r
.21559 .16564 m
.21384 .16368 L
s
.522 1 0 r
.21559 .16564 m
.21044 .16734 L
s
.651 1 0 r
.21263 .16965 m
.20962 .17364 L
s
.316 1 0 r
.21263 .16965 m
.21384 .16368 L
s
1 .784 0 r
.21263 .16965 m
.21044 .16734 L
s
.595 1 0 r
.21263 .16965 m
.20792 .17181 L
s
.659 1 0 r
.20962 .17364 m
.20684 .17778 L
s
.231 1 0 r
.20962 .17364 m
.21044 .16734 L
s
1 .572 0 r
.20962 .17364 m
.20792 .17181 L
s
.504 1 0 r
.20962 .17364 m
.20458 .17581 L
s
.682 1 0 r
.20684 .17778 m
.20402 .18179 L
s
.324 1 0 r
.20684 .17778 m
.20792 .17181 L
s
1 .726 0 r
.20684 .17778 m
.20458 .17581 L
s
.641 1 0 r
.20684 .17778 m
.2023 .17996 L
s
.692 1 0 r
.20402 .18179 m
.20122 .18578 L
s
.342 1 0 r
.20402 .18179 m
.20458 .17581 L
s
1 .576 0 r
.20402 .18179 m
.2023 .17996 L
s
.655 1 0 r
.20402 .18179 m
.19949 .18389 L
s
.367 1 0 r
.20122 .18578 m
.2023 .17996 L
s
1 .591 0 r
.20122 .18578 m
.19949 .18389 L
s
.655 1 0 r
.20122 .18578 m
.19651 .18743 L
s
.682 1 0 r
.20122 .18578 m
.1983 .18972 L
s
.286 1 0 r
.20122 .18578 m
.20016 .19187 L
s
.734 1 0 r
.22716 .17228 m
.2241 .17589 L
s
1 .912 0 r
.22716 .17228 m
.22963 .17489 L
s
.276 1 0 r
.22716 .17228 m
.22657 .17846 L
s
.273 1 0 r
.22716 .17228 m
.22792 .1661 L
s
.748 1 0 r
.22716 .17228 m
.23024 .16874 L
s
.462 1 0 r
.22716 .17228 m
.2327 .17137 L
s
.728 1 0 r
.2241 .17589 m
.22108 .17956 L
s
.462 1 0 r
.2241 .17589 m
.22963 .17489 L
s
1 .902 0 r
.2241 .17589 m
.22657 .17846 L
s
.276 1 0 r
.2241 .17589 m
.22354 .18208 L
s
.721 1 0 r
.22108 .17956 m
.21811 .18331 L
s
.469 1 0 r
.22108 .17956 m
.22657 .17846 L
s
1 .889 0 r
.22108 .17956 m
.22354 .18208 L
s
.276 1 0 r
.22108 .17956 m
.22057 .18576 L
s
.721 1 0 r
.21811 .18331 m
.21522 .18711 L
s
.477 1 0 r
.21811 .18331 m
.22354 .18208 L
s
1 .875 0 r
.21811 .18331 m
.22057 .18576 L
s
.284 1 0 r
.21811 .18331 m
.21765 .18948 L
s
.721 1 0 r
.21522 .18711 m
.21235 .19093 L
s
.491 1 0 r
.21522 .18711 m
.22057 .18576 L
s
1 .849 0 r
.21522 .18711 m
.21765 .18948 L
s
.295 1 0 r
.21522 .18711 m
.21478 .19325 L
s
.721 1 0 r
.21235 .19093 m
.20949 .19476 L
s
.5 1 0 r
.21235 .19093 m
.21765 .18948 L
s
1 .839 0 r
.21235 .19093 m
.21478 .19325 L
s
.305 1 0 r
.21235 .19093 m
.21193 .19704 L
s
.496 1 0 r
.20949 .19476 m
.21478 .19325 L
s
1 .834 0 r
.20949 .19476 m
.21193 .19704 L
s
.51 1 0 r
.20949 .19476 m
.20428 .19639 L
s
.72 1 0 r
.20949 .19476 m
.20664 .1986 L
s
.308 1 0 r
.20949 .19476 m
.20913 .20086 L
s
.639 1 0 r
.21672 .15955 m
.21384 .16368 L
s
1 .442 0 r
.21672 .15955 m
.21542 .15793 L
s
.675 1 0 r
.21672 .15955 m
.2125 .16208 L
s
.281 1 0 r
.21672 .15955 m
.21791 .15346 L
s
.613 1 0 r
.21672 .15955 m
.21938 .15516 L
s
.21672 .15955 m
.22137 .15739 L
s
.656 1 0 r
.21384 .16368 m
.21044 .16734 L
s
.353 1 0 r
.21384 .16368 m
.21542 .15793 L
s
1 .447 0 r
.21384 .16368 m
.2125 .16208 L
s
.655 1 0 r
.21384 .16368 m
.20951 .16618 L
s
.609 1 0 r
.21044 .16734 m
.20792 .17181 L
s
.452 1 0 r
.21044 .16734 m
.2125 .16208 L
s
1 .258 0 r
.21044 .16734 m
.20951 .16618 L
s
.675 1 0 r
.21044 .16734 m
.2065 .17029 L
s
.412 1 0 r
.21044 .16734 m
.20674 .1629 L
s
.588 1 0 r
.20792 .17181 m
.20458 .17581 L
s
.387 1 0 r
.20792 .17181 m
.20951 .16618 L
s
1 .445 0 r
.20792 .17181 m
.2065 .17029 L
s
.681 1 0 r
.20792 .17181 m
.20373 .17437 L
s
.736 1 0 r
.20458 .17581 m
.2023 .17996 L
s
.39 1 0 r
.20458 .17581 m
.2065 .17029 L
s
1 .318 0 r
.20458 .17581 m
.20373 .17437 L
s
.785 1 0 r
.20458 .17581 m
.20085 .17845 L
s
.552 1 0 r
.20458 .17581 m
.19929 .17523 L
s
.703 1 0 r
.2023 .17996 m
.19949 .18389 L
s
.415 1 0 r
.2023 .17996 m
.20373 .17437 L
s
1 .448 0 r
.2023 .17996 m
.20085 .17845 L
s
.709 1 0 r
.2023 .17996 m
.1981 .18231 L
s
.463 1 0 r
.19949 .18389 m
.20085 .17845 L
s
1 .451 0 r
.19949 .18389 m
.1981 .18231 L
s
.703 1 0 r
.19949 .18389 m
.19518 .18609 L
s
.767 1 0 r
.19949 .18389 m
.19651 .18743 L
s
.359 1 0 r
.19949 .18389 m
.1983 .18972 L
s
.744 1 0 r
.22963 .17489 m
.22657 .17846 L
s
1 .943 0 r
.22963 .17489 m
.23222 .17752 L
s
.293 1 0 r
.22963 .17489 m
.22914 .18103 L
s
.285 1 0 r
.22963 .17489 m
.23024 .16874 L
s
.753 1 0 r
.22963 .17489 m
.2327 .17137 L
s
.425 1 0 r
.22963 .17489 m
.2353 .17405 L
s
.74 1 0 r
.22657 .17846 m
.22354 .18208 L
s
.425 1 0 r
.22657 .17846 m
.23222 .17752 L
s
1 .927 0 r
.22657 .17846 m
.22914 .18103 L
s
.295 1 0 r
.22657 .17846 m
.22608 .1846 L
s
.737 1 0 r
.22354 .18208 m
.22057 .18576 L
s
.435 1 0 r
.22354 .18208 m
.22914 .18103 L
s
1 .907 0 r
.22354 .18208 m
.22608 .1846 L
s
.292 1 0 r
.22354 .18208 m
.22309 .18823 L
s
.736 1 0 r
.22057 .18576 m
.21765 .18948 L
s
.457 1 0 r
.22057 .18576 m
.22608 .1846 L
s
1 .892 0 r
.22057 .18576 m
.22309 .18823 L
s
.294 1 0 r
.22057 .18576 m
.22015 .1919 L
s
.733 1 0 r
.21765 .18948 m
.21478 .19325 L
s
.471 1 0 r
.21765 .18948 m
.22309 .18823 L
s
1 .879 0 r
.21765 .18948 m
.22015 .1919 L
s
.295 1 0 r
.21765 .18948 m
.21728 .19562 L
s
.733 1 0 r
.21478 .19325 m
.21193 .19704 L
s
.486 1 0 r
.21478 .19325 m
.22015 .1919 L
s
1 .864 0 r
.21478 .19325 m
.21728 .19562 L
s
.298 1 0 r
.21478 .19325 m
.21446 .19939 L
s
.488 1 0 r
.21193 .19704 m
.21728 .19562 L
s
1 .866 0 r
.21193 .19704 m
.21446 .19939 L
s
.491 1 0 r
.21193 .19704 m
.20664 .1986 L
s
.732 1 0 r
.21193 .19704 m
.20913 .20086 L
s
.296 1 0 r
.21193 .19704 m
.21168 .20318 L
s
.63 1 0 r
.21542 .15793 m
.2125 .16208 L
s
1 .205 0 r
.21542 .15793 m
.21501 .15668 L
s
.804 1 0 r
.21542 .15793 m
.21197 .16084 L
s
.289 1 0 r
.21542 .15793 m
.21791 .15228 L
s
.616 1 0 r
.21542 .15793 m
.21791 .15346 L
s
.703 1 0 r
.21542 .15793 m
.21938 .15516 L
s
.63 1 0 r
.2125 .16208 m
.20951 .16618 L
s
.358 1 0 r
.2125 .16208 m
.21501 .15668 L
s
1 .216 0 r
.2125 .16208 m
.21197 .16084 L
s
.767 1 0 r
.2125 .16208 m
.20877 .16482 L
s
.622 1 0 r
.20951 .16618 m
.2065 .17029 L
s
.38 1 0 r
.20951 .16618 m
.21197 .16084 L
s
1 .28 0 r
.20951 .16618 m
.20877 .16482 L
s
.758 1 0 r
.20951 .16618 m
.20585 .16906 L
s
.674 1 0 r
.2065 .17029 m
.20373 .17437 L
s
.366 1 0 r
.2065 .17029 m
.20877 .16482 L
s
1 .228 0 r
.2065 .17029 m
.20585 .16906 L
s
.714 1 0 r
.2065 .17029 m
.20267 .17318 L
s
.654 1 0 r
.20373 .17437 m
.20085 .17845 L
s
.43 1 0 r
.20373 .17437 m
.20585 .16906 L
s
1 .293 0 r
.20373 .17437 m
.20267 .17318 L
s
.76 1 0 r
.20373 .17437 m
.20002 .17718 L
s
.733 1 0 r
.20085 .17845 m
.1981 .18231 L
s
.475 1 0 r
.20085 .17845 m
.20267 .17318 L
s
1 .268 0 r
.20085 .17845 m
.20002 .17718 L
s
.797 1 0 r
.20085 .17845 m
.19712 .18102 L
s
.504 1 0 r
.1981 .18231 m
.20002 .17718 L
s
1 .302 0 r
.1981 .18231 m
.19712 .18102 L
s
.749 1 0 r
.1981 .18231 m
.19421 .18492 L
s
.723 1 0 r
.1981 .18231 m
.19518 .18609 L
s
.54 1 0 r
.1981 .18231 m
.19651 .18743 L
s
.654 1 0 r
.20674 .1629 m
.20267 .16579 L
s
.27 1 0 r
.20674 .1629 m
.20707 .15667 L
s
1 .663 0 r
.20674 .1629 m
.20877 .16482 L
s
.755 1 0 r
.23222 .17752 m
.22914 .18103 L
s
1 .986 0 r
.23222 .17752 m
.23496 .1802 L
s
.315 1 0 r
.23222 .17752 m
.23174 .18359 L
s
.29 1 0 r
.23222 .17752 m
.2327 .17137 L
s
.764 1 0 r
.23222 .17752 m
.2353 .17405 L
s
.392 1 0 r
.23222 .17752 m
.23802 .1768 L
s
.746 1 0 r
.22914 .18103 m
.22608 .1846 L
s
.381 1 0 r
.22914 .18103 m
.23496 .1802 L
s
1 .928 0 r
.22914 .18103 m
.23174 .18359 L
s
.309 1 0 r
.22914 .18103 m
.22865 .18712 L
s
.745 1 0 r
.22608 .1846 m
.22309 .18823 L
s
.421 1 0 r
.22608 .1846 m
.23174 .18359 L
s
1 .915 0 r
.22608 .1846 m
.22865 .18712 L
s
.305 1 0 r
.22608 .1846 m
.22563 .1907 L
s
.744 1 0 r
.22309 .18823 m
.22015 .1919 L
s
.445 1 0 r
.22309 .18823 m
.22865 .18712 L
s
1 .896 0 r
.22309 .18823 m
.22563 .1907 L
s
.294 1 0 r
.22309 .18823 m
.22268 .19437 L
s
.746 1 0 r
.22015 .1919 m
.21728 .19562 L
s
.466 1 0 r
.22015 .1919 m
.22563 .1907 L
s
1 .893 0 r
.22015 .1919 m
.22268 .19437 L
s
.285 1 0 r
.22015 .1919 m
.21979 .19807 L
s
.743 1 0 r
.21728 .19562 m
.21446 .19939 L
s
.484 1 0 r
.21728 .19562 m
.22268 .19437 L
s
1 .886 0 r
.21728 .19562 m
.21979 .19807 L
s
.278 1 0 r
.21728 .19562 m
.21702 .20182 L
s
.501 1 0 r
.21446 .19939 m
.21979 .19807 L
s
1 .893 0 r
.21446 .19939 m
.21702 .20182 L
s
.487 1 0 r
.21446 .19939 m
.20913 .20086 L
s
.744 1 0 r
.21446 .19939 m
.21168 .20318 L
s
.271 1 0 r
.21446 .19939 m
.2143 .20561 L
s
.563 1 0 r
.19929 .17523 m
.20011 .17 L
s
1 .821 0 r
.19929 .17523 m
.19659 .17333 L
s
0 1 .126 r
.19929 .17523 m
.19618 .18206 L
s
.979 1 0 r
.19929 .17523 m
.20267 .17318 L
s
.676 1 0 r
.20267 .16579 m
.20011 .17 L
s
1 .874 0 r
.19618 .18206 m
.19421 .18492 L
s
.918 1 0 r
.19618 .18206 m
.19518 .18609 L
s
.536 1 0 r
.19618 .18206 m
.19651 .18743 L
s
.36 1 0 r
.20707 .15667 m
.20857 .15092 L
s
.606 1 0 r
.21501 .15668 m
.21197 .16084 L
s
1 .171 0 r
.21501 .15668 m
.21621 .15663 L
s
.842 1 0 r
.21501 .15668 m
.21302 .16059 L
s
.335 1 0 r
.21501 .15668 m
.21932 .15247 L
s
.569 1 0 r
.21501 .15668 m
.21791 .15228 L
s
.859 1 0 r
.21501 .15668 m
.21791 .15346 L
s
.619 1 0 r
.21197 .16084 m
.20877 .16482 L
s
.35 1 0 r
.21197 .16084 m
.21621 .15663 L
s
1 .132 0 r
.21197 .16084 m
.21302 .16059 L
s
.87 1 0 r
.21197 .16084 m
.20982 .16455 L
s
.607 1 0 r
.20877 .16482 m
.20585 .16906 L
s
.345 1 0 r
.20877 .16482 m
.21302 .16059 L
s
1 .134 0 r
.20877 .16482 m
.20982 .16455 L
s
.897 1 0 r
.20877 .16482 m
.20655 .1684 L
s
.587 1 0 r
.20585 .16906 m
.20267 .17318 L
s
.343 1 0 r
.20585 .16906 m
.20982 .16455 L
s
1 .097 0 r
.20585 .16906 m
.20655 .1684 L
s
.933 1 0 r
.20585 .16906 m
.20338 .17232 L
s
.716 1 0 r
.20267 .17318 m
.20002 .17718 L
s
.292 1 0 r
.20267 .17318 m
.20655 .1684 L
s
1 .145 0 r
.20267 .17318 m
.20338 .17232 L
s
.999 1 0 r
.20267 .17318 m
.20021 .17619 L
s
.71 1 0 r
.20002 .17718 m
.19712 .18102 L
s
.372 1 0 r
.20002 .17718 m
.20338 .17232 L
s
1 .111 0 r
.20002 .17718 m
.20021 .17619 L
s
.919 1 0 r
.20002 .17718 m
.19694 .17994 L
s
.424 1 0 r
.19712 .18102 m
.20021 .17619 L
s
1 .136 0 r
.19712 .18102 m
.19694 .17994 L
s
.831 1 0 r
.19712 .18102 m
.19376 .1839 L
s
.693 1 0 r
.19712 .18102 m
.19421 .18492 L
s
.522 1 0 r
.19712 .18102 m
.19518 .18609 L
s
.753 1 0 r
.23496 .1802 m
.23174 .18359 L
s
1 .929 0 r
.23496 .1802 m
.23751 .18281 L
s
.342 1 0 r
.23496 .1802 m
.23434 .18617 L
s
.293 1 0 r
.23496 .1802 m
.2353 .17405 L
s
.785 1 0 r
.23496 .1802 m
.23802 .1768 L
s
.249 1 0 r
.23496 .1802 m
.24126 .18006 L
s
.749 1 0 r
.23174 .18359 m
.22865 .18712 L
s
.396 1 0 r
.23174 .18359 m
.23751 .18281 L
s
1 .934 0 r
.23174 .18359 m
.23434 .18617 L
s
.326 1 0 r
.23174 .18359 m
.23124 .18963 L
s
.749 1 0 r
.22865 .18712 m
.22563 .1907 L
s
.415 1 0 r
.22865 .18712 m
.23434 .18617 L
s
1 .913 0 r
.22865 .18712 m
.23124 .18963 L
s
.295 1 0 r
.22865 .18712 m
.22816 .19326 L
s
.744 1 0 r
.22563 .1907 m
.22268 .19437 L
s
.431 1 0 r
.22563 .1907 m
.23124 .18963 L
s
1 .913 0 r
.22563 .1907 m
.22816 .19326 L
s
.293 1 0 r
.22563 .1907 m
.22525 .19685 L
s
.745 1 0 r
.22268 .19437 m
.21979 .19807 L
s
.469 1 0 r
.22268 .19437 m
.22816 .19326 L
s
1 .904 0 r
.22268 .19437 m
.22525 .19685 L
s
.263 1 0 r
.22268 .19437 m
.22233 .20062 L
s
.758 1 0 r
.21979 .19807 m
.21702 .20182 L
s
.468 1 0 r
.21979 .19807 m
.22525 .19685 L
s
1 .913 0 r
.21979 .19807 m
.22233 .20062 L
s
.218 1 0 r
.21979 .19807 m
.21933 .20446 L
s
.512 1 0 r
.21702 .20182 m
.22233 .20062 L
s
1 .886 0 r
.21702 .20182 m
.21933 .20446 L
s
.496 1 0 r
.21702 .20182 m
.21168 .20318 L
s
.755 1 0 r
.21702 .20182 m
.2143 .20561 L
s
.197 1 0 r
.21702 .20182 m
.21705 .20829 L
s
.398 1 0 r
.20857 .15092 m
.21121 .14574 L
s
.624 1 0 r
.21621 .15663 m
.21302 .16059 L
s
1 .319 0 r
.21621 .15663 m
.21772 .15737 L
s
.672 1 0 r
.21621 .15663 m
.21446 .16124 L
s
.417 1 0 r
.21621 .15663 m
.22099 .15341 L
s
.594 1 0 r
.21621 .15663 m
.21932 .15247 L
s
.757 1 0 r
.21621 .15663 m
.21791 .15228 L
s
.623 1 0 r
.21302 .16059 m
.20982 .16455 L
s
.437 1 0 r
.21302 .16059 m
.21772 .15737 L
s
1 .288 0 r
.21302 .16059 m
.21446 .16124 L
s
.706 1 0 r
.21302 .16059 m
.21119 .16506 L
s
.64 1 0 r
.20982 .16455 m
.20655 .1684 L
s
.435 1 0 r
.20982 .16455 m
.21446 .16124 L
s
1 .252 0 r
.20982 .16455 m
.21119 .16506 L
s
.745 1 0 r
.20982 .16455 m
.20793 .16886 L
s
.638 1 0 r
.20655 .1684 m
.20338 .17232 L
s
.432 1 0 r
.20655 .1684 m
.21119 .16506 L
s
1 .248 0 r
.20655 .1684 m
.20793 .16886 L
s
.767 1 0 r
.20655 .1684 m
.20468 .17263 L
s
.653 1 0 r
.20338 .17232 m
.20021 .17619 L
s
.431 1 0 r
.20338 .17232 m
.20793 .16886 L
s
1 .215 0 r
.20338 .17232 m
.20468 .17263 L
s
.805 1 0 r
.20338 .17232 m
.20147 .1764 L
s
.659 1 0 r
.20021 .17619 m
.19694 .17994 L
s
.431 1 0 r
.20021 .17619 m
.20468 .17263 L
s
1 .192 0 r
.20021 .17619 m
.20147 .1764 L
s
.826 1 0 r
.20021 .17619 m
.19821 .18015 L
s
.421 1 0 r
.19694 .17994 m
.20147 .1764 L
s
1 .195 0 r
.19694 .17994 m
.19821 .18015 L
s
.823 1 0 r
.19694 .17994 m
.19497 .18393 L
s
.629 1 0 r
.19694 .17994 m
.19376 .1839 L
s
.442 1 0 r
.19694 .17994 m
.19421 .18492 L
s
.769 1 0 r
.23751 .18281 m
.23434 .18617 L
s
1 .96 0 r
.23751 .18281 m
.24014 .18548 L
s
.34 1 0 r
.23751 .18281 m
.23701 .1888 L
s
.335 1 0 r
.23751 .18281 m
.23802 .1768 L
s
.762 1 0 r
.23751 .18281 m
.24126 .18006 L
s
.43 1 0 r
.23751 .18281 m
.24318 .18202 L
s
.763 1 0 r
.23434 .18617 m
.23124 .18963 L
s
.391 1 0 r
.23434 .18617 m
.24014 .18548 L
s
1 .958 0 r
.23434 .18617 m
.23701 .1888 L
s
.316 1 0 r
.23434 .18617 m
.23396 .19225 L
s
.727 1 0 r
.23124 .18963 m
.22816 .19326 L
s
.395 1 0 r
.23124 .18963 m
.23701 .1888 L
s
1 .969 0 r
.23124 .18963 m
.23396 .19225 L
s
.289 1 0 r
.23124 .18963 m
.23094 .19579 L
s
.767 1 0 r
.22816 .19326 m
.22525 .19685 L
s
.378 1 0 r
.22816 .19326 m
.23396 .19225 L
s
1 .963 0 r
.22816 .19326 m
.23094 .19579 L
s
.297 1 0 r
.22816 .19326 m
.22792 .1994 L
s
.727 1 0 r
.22525 .19685 m
.22233 .20062 L
s
.408 1 0 r
.22525 .19685 m
.23094 .19579 L
s
1 .943 0 r
.22525 .19685 m
.22792 .1994 L
s
.242 1 0 r
.22525 .19685 m
.22481 .20316 L
s
.689 1 0 r
.22233 .20062 m
.21933 .20446 L
s
.431 1 0 r
.22233 .20062 m
.22792 .1994 L
s
1 .897 0 r
.22233 .20062 m
.22481 .20316 L
s
.139 1 0 r
.22233 .20062 m
.22223 .20727 L
s
.456 1 0 r
.21933 .20446 m
.22481 .20316 L
s
.949 1 0 r
.21933 .20446 m
.22223 .20727 L
s
.603 1 0 r
.21933 .20446 m
.2143 .20561 L
s
.821 1 0 r
.21933 .20446 m
.21705 .20829 L
s
.237 1 0 r
.21933 .20446 m
.21971 .21079 L
s
.37 1 0 r
.21121 .14574 m
.21498 .14118 L
s
.634 1 0 r
.21772 .15737 m
.21446 .16124 L
s
1 .432 0 r
.21772 .15737 m
.21941 .15851 L
s
.603 1 0 r
.21772 .15737 m
.21609 .16227 L
s
.446 1 0 r
.21772 .15737 m
.22275 .15477 L
s
.608 1 0 r
.21772 .15737 m
.22099 .15341 L
s
.603 1 0 r
.21772 .15737 m
.21932 .15247 L
s
.644 1 0 r
.21446 .16124 m
.21119 .16506 L
s
.448 1 0 r
.21446 .16124 m
.21941 .15851 L
s
1 .397 0 r
.21446 .16124 m
.21609 .16227 L
s
.632 1 0 r
.21446 .16124 m
.21277 .16602 L
s
.65 1 0 r
.21119 .16506 m
.20793 .16886 L
s
.454 1 0 r
.21119 .16506 m
.21609 .16227 L
s
1 .371 0 r
.21119 .16506 m
.21277 .16602 L
s
.656 1 0 r
.21119 .16506 m
.20948 .16974 L
s
.66 1 0 r
.20793 .16886 m
.20468 .17263 L
s
.462 1 0 r
.20793 .16886 m
.21277 .16602 L
s
1 .351 0 r
.20793 .16886 m
.20948 .16974 L
s
.674 1 0 r
.20793 .16886 m
.20621 .17348 L
s
.666 1 0 r
.20468 .17263 m
.20147 .1764 L
s
.468 1 0 r
.20468 .17263 m
.20948 .16974 L
s
1 .341 0 r
.20468 .17263 m
.20621 .17348 L
s
.687 1 0 r
.20468 .17263 m
.20294 .1772 L
s
.663 1 0 r
.20147 .1764 m
.19821 .18015 L
s
.475 1 0 r
.20147 .1764 m
.20621 .17348 L
s
1 .318 0 r
.20147 .1764 m
.20294 .1772 L
s
.701 1 0 r
.20147 .1764 m
.1997 .18091 L
s
.474 1 0 r
.19821 .18015 m
.20294 .1772 L
s
1 .317 0 r
.19821 .18015 m
.1997 .18091 L
s
.702 1 0 r
.19821 .18015 m
.19644 .18466 L
s
.658 1 0 r
.19821 .18015 m
.19497 .18393 L
s
.399 1 0 r
.19821 .18015 m
.19376 .1839 L
s
.789 1 0 r
.24014 .18548 m
.23701 .1888 L
s
1 .863 0 r
.24014 .18548 m
.24263 .18786 L
s
.392 1 0 r
.24014 .18548 m
.23963 .1913 L
s
.487 1 0 r
.24014 .18548 m
.24126 .18006 L
s
.776 1 0 r
.24014 .18548 m
.24318 .18202 L
s
.484 1 0 r
.24014 .18548 m
.24557 .18434 L
s
.775 1 0 r
.23701 .1888 m
.23396 .19225 L
s
.438 1 0 r
.23701 .1888 m
.24263 .18786 L
s
1 .921 0 r
.23701 .1888 m
.23963 .1913 L
s
.35 1 0 r
.23701 .1888 m
.23665 .19476 L
s
.758 1 0 r
.23396 .19225 m
.23094 .19579 L
s
.42 1 0 r
.23396 .19225 m
.23963 .1913 L
s
1 .939 0 r
.23396 .19225 m
.23665 .19476 L
s
.328 1 0 r
.23396 .19225 m
.23367 .19829 L
s
.744 1 0 r
.23094 .19579 m
.22792 .1994 L
s
.404 1 0 r
.23094 .19579 m
.23665 .19476 L
s
1 .945 0 r
.23094 .19579 m
.23367 .19829 L
s
.299 1 0 r
.23094 .19579 m
.23064 .20192 L
s
.689 1 0 r
.22792 .1994 m
.22481 .20316 L
s
.387 1 0 r
.22792 .1994 m
.23367 .19829 L
s
1 .949 0 r
.22792 .1994 m
.23064 .20192 L
s
.262 1 0 r
.22792 .1994 m
.22764 .20565 L
s
.698 1 0 r
.22481 .20316 m
.22223 .20727 L
s
.353 1 0 r
.22481 .20316 m
.23064 .20192 L
s
1 .968 0 r
.22481 .20316 m
.22764 .20565 L
s
.196 1 0 r
.22481 .20316 m
.22516 .20962 L
s
.452 1 0 r
.22223 .20727 m
.22764 .20565 L
s
1 .962 0 r
.22223 .20727 m
.22516 .20962 L
s
.564 1 0 r
.22223 .20727 m
.21705 .20829 L
s
.861 1 0 r
.22223 .20727 m
.21971 .21079 L
s
.379 1 0 r
.22223 .20727 m
.22256 .21315 L
s
1 .818 0 r
.21498 .14118 m
.21774 .1394 L
s
.53 1 0 r
.21498 .14118 m
.21918 .1378 L
s
.646 1 0 r
.21941 .15851 m
.21609 .16227 L
s
1 .519 0 r
.21941 .15851 m
.2213 .15987 L
s
.575 1 0 r
.21941 .15851 m
.21789 .16353 L
s
.416 1 0 r
.21941 .15851 m
.2247 .15622 L
s
.649 1 0 r
.21941 .15851 m
.22275 .15477 L
s
.547 1 0 r
.21941 .15851 m
.22099 .15341 L
s
.65 1 0 r
.21609 .16227 m
.21277 .16602 L
s
.426 1 0 r
.21609 .16227 m
.2213 .15987 L
s
1 .481 0 r
.21609 .16227 m
.21789 .16353 L
s
.598 1 0 r
.21609 .16227 m
.21452 .1672 L
s
.661 1 0 r
.21277 .16602 m
.20948 .16974 L
s
.436 1 0 r
.21277 .16602 m
.21789 .16353 L
s
1 .455 0 r
.21277 .16602 m
.21452 .1672 L
s
.62 1 0 r
.21277 .16602 m
.2112 .17088 L
s
.664 1 0 r
.20948 .16974 m
.20621 .17348 L
s
.451 1 0 r
.20948 .16974 m
.21452 .1672 L
s
1 .437 0 r
.20948 .16974 m
.2112 .17088 L
s
.63 1 0 r
.20948 .16974 m
.20791 .17457 L
s
.667 1 0 r
.20621 .17348 m
.20294 .1772 L
s
.458 1 0 r
.20621 .17348 m
.2112 .17088 L
s
1 .424 0 r
.20621 .17348 m
.20791 .17457 L
s
.646 1 0 r
.20621 .17348 m
.20465 .17825 L
s
.675 1 0 r
.20294 .1772 m
.1997 .18091 L
s
.459 1 0 r
.20294 .1772 m
.20791 .17457 L
s
1 .42 0 r
.20294 .1772 m
.20465 .17825 L
s
.662 1 0 r
.20294 .1772 m
.20136 .18191 L
s
.461 1 0 r
.1997 .18091 m
.20465 .17825 L
s
1 .401 0 r
.1997 .18091 m
.20136 .18191 L
s
.651 1 0 r
.1997 .18091 m
.19809 .18565 L
s
.664 1 0 r
.1997 .18091 m
.19644 .18466 L
s
.462 1 0 r
.1997 .18091 m
.19497 .18393 L
s
.787 1 0 r
.24263 .18786 m
.23963 .1913 L
s
1 .878 0 r
.24263 .18786 m
.24516 .19024 L
s
.375 1 0 r
.24263 .18786 m
.24227 .19374 L
s
.387 1 0 r
.24263 .18786 m
.24318 .18202 L
s
.781 1 0 r
.24263 .18786 m
.24557 .18434 L
s
.474 1 0 r
.24263 .18786 m
.2481 .18682 L
s
.786 1 0 r
.23963 .1913 m
.23665 .19476 L
s
.456 1 0 r
.23963 .1913 m
.24516 .19024 L
s
1 .914 0 r
.23963 .1913 m
.24227 .19374 L
s
.366 1 0 r
.23963 .1913 m
.23937 .19722 L
s
.771 1 0 r
.23665 .19476 m
.23367 .19829 L
s
.43 1 0 r
.23665 .19476 m
.24227 .19374 L
s
1 .935 0 r
.23665 .19476 m
.23937 .19722 L
s
.333 1 0 r
.23665 .19476 m
.23647 .20079 L
s
.735 1 0 r
.23367 .19829 m
.23064 .20192 L
s
.404 1 0 r
.23367 .19829 m
.23937 .19722 L
s
1 .962 0 r
.23367 .19829 m
.23647 .20079 L
s
.303 1 0 r
.23367 .19829 m
.23352 .20441 L
s
.719 1 0 r
.23064 .20192 m
.22764 .20565 L
s
.362 1 0 r
.23064 .20192 m
.23647 .20079 L
s
1 .976 0 r
.23064 .20192 m
.23352 .20441 L
s
.244 1 0 r
.23064 .20192 m
.23047 .20824 L
s
.751 1 0 r
.22764 .20565 m
.22516 .20962 L
s
.341 1 0 r
.22764 .20565 m
.23352 .20441 L
s
1 .987 0 r
.22764 .20565 m
.23047 .20824 L
s
.272 1 0 r
.22764 .20565 m
.22823 .21185 L
s
.5 1 0 r
.22516 .20962 m
.23047 .20824 L
s
1 .975 0 r
.22516 .20962 m
.22823 .21185 L
s
.476 1 0 r
.22516 .20962 m
.21971 .21079 L
s
.845 1 0 r
.22516 .20962 m
.22256 .21315 L
s
.418 1 0 r
.22516 .20962 m
.22549 .21537 L
s
.73 1 0 r
.21774 .1394 m
.22242 .13855 L
s
.653 1 0 r
.2213 .15987 m
.21789 .16353 L
s
1 .577 0 r
.2213 .15987 m
.22333 .16135 L
s
.575 1 0 r
.2213 .15987 m
.21982 .16491 L
s
.365 1 0 r
.2213 .15987 m
.22685 .15781 L
s
.653 1 0 r
.2213 .15987 m
.2247 .15622 L
s
.558 1 0 r
.2213 .15987 m
.22275 .15477 L
s
.658 1 0 r
.21789 .16353 m
.21452 .1672 L
s
.387 1 0 r
.21789 .16353 m
.22333 .16135 L
s
1 .534 0 r
.21789 .16353 m
.21982 .16491 L
s
.596 1 0 r
.21789 .16353 m
.21645 .16851 L
s
.667 1 0 r
.21452 .1672 m
.2112 .17088 L
s
.412 1 0 r
.21452 .1672 m
.21982 .16491 L
s
1 .519 0 r
.21452 .1672 m
.21645 .16851 L
s
.613 1 0 r
.21452 .1672 m
.21313 .17214 L
s
.67 1 0 r
.2112 .17088 m
.20791 .17457 L
s
.418 1 0 r
.2112 .17088 m
.21645 .16851 L
s
1 .514 0 r
.2112 .17088 m
.21313 .17214 L
s
.618 1 0 r
.2112 .17088 m
.20986 .17581 L
s
.676 1 0 r
.20791 .17457 m
.20465 .17825 L
s
.417 1 0 r
.20791 .17457 m
.21313 .17214 L
s
1 .515 0 r
.20791 .17457 m
.20986 .17581 L
s
.637 1 0 r
.20791 .17457 m
.20656 .17943 L
s
.678 1 0 r
.20465 .17825 m
.20136 .18191 L
s
.417 1 0 r
.20465 .17825 m
.20986 .17581 L
s
1 .495 0 r
.20465 .17825 m
.20656 .17943 L
s
.637 1 0 r
.20465 .17825 m
.20321 .18309 L
s
.418 1 0 r
.20136 .18191 m
.20656 .17943 L
s
1 .478 0 r
.20136 .18191 m
.20321 .18309 L
s
.636 1 0 r
.20136 .18191 m
.19991 .18675 L
s
.663 1 0 r
.20136 .18191 m
.19809 .18565 L
s
.456 1 0 r
.20136 .18191 m
.19644 .18466 L
s
.795 1 0 r
.24516 .19024 m
.24227 .19374 L
s
1 .866 0 r
.24516 .19024 m
.24766 .19261 L
s
.373 1 0 r
.24516 .19024 m
.24494 .19614 L
s
.368 1 0 r
.24516 .19024 m
.24557 .18434 L
s
.802 1 0 r
.24516 .19024 m
.2481 .18682 L
s
.499 1 0 r
.24516 .19024 m
.25054 .18913 L
s
.799 1 0 r
.24227 .19374 m
.23937 .19722 L
s
.496 1 0 r
.24227 .19374 m
.24766 .19261 L
s
1 .91 0 r
.24227 .19374 m
.24494 .19614 L
s
.345 1 0 r
.24227 .19374 m
.24234 .19973 L
s
.775 1 0 r
.23937 .19722 m
.23647 .20079 L
s
.443 1 0 r
.23937 .19722 m
.24494 .19614 L
s
.996 1 0 r
.23937 .19722 m
.24234 .19973 L
s
.354 1 0 r
.23937 .19722 m
.23923 .20318 L
s
.753 1 0 r
.23647 .20079 m
.23352 .20441 L
s
.354 1 0 r
.23647 .20079 m
.24234 .19973 L
s
1 .93 0 r
.23647 .20079 m
.23923 .20318 L
s
.265 1 0 r
.23647 .20079 m
.23647 .20704 L
s
.686 1 0 r
.23352 .20441 m
.23047 .20824 L
s
.39 1 0 r
.23352 .20441 m
.23923 .20318 L
s
.977 1 0 r
.23352 .20441 m
.23647 .20704 L
s
.242 1 0 r
.23352 .20441 m
.23395 .21072 L
s
.885 1 0 r
.23047 .20824 m
.22823 .21185 L
s
.306 1 0 r
.23047 .20824 m
.23647 .20704 L
s
.878 1 0 r
.23047 .20824 m
.23395 .21072 L
s
.404 1 0 r
.23047 .20824 m
.23119 .214 L
s
.396 1 0 r
.22823 .21185 m
.23395 .21072 L
s
1 .931 0 r
.22823 .21185 m
.23119 .214 L
s
.399 1 0 r
.22823 .21185 m
.22256 .21315 L
s
.82 1 0 r
.22823 .21185 m
.22549 .21537 L
s
.455 1 0 r
.22823 .21185 m
.22877 .21746 L
s
1 .195 0 r
.21918 .1378 m
.22037 .13734 L
s
1 .203 0 r
.21918 .1378 m
.2193 .1365 L
s
1 .901 0 r
.21918 .1378 m
.21995 .13432 L
s
.935 1 0 r
.21918 .1378 m
.22123 .13426 L
s
1 .905 0 r
.21918 .1378 m
.22208 .13572 L
s
1 .674 0 r
.21918 .1378 m
.22009 .14047 L
s
1 .448 0 r
.21918 .1378 m
.22115 .1385 L
s
1 .938 0 r
.21918 .1378 m
.22203 .14012 L
s
1 .741 0 r
.22037 .13734 m
.21995 .13432 L
s
1 .528 0 r
.22037 .13734 m
.22208 .13572 L
s
1 .774 0 r
.22037 .13734 m
.22009 .14047 L
s
1 .803 0 r
.22037 .13734 m
.22203 .14012 L
s
1 .501 0 r
.2193 .1365 m
.21995 .13432 L
s
1 .713 0 r
.2193 .1365 m
.22123 .13426 L
s
.947 1 0 r
.2193 .1365 m
.22009 .14047 L
s
1 .643 0 r
.2193 .1365 m
.22115 .1385 L
s
.948 1 0 r
.22242 .13855 m
.22611 .14019 L
s
1 .774 0 r
.22242 .13855 m
.22504 .1368 L
s
.653 1 0 r
.22333 .16135 m
.21982 .16491 L
s
1 .557 0 r
.22333 .16135 m
.22543 .1626 L
s
.627 1 0 r
.22333 .16135 m
.22197 .16625 L
s
.287 1 0 r
.22333 .16135 m
.2291 .15916 L
s
.654 1 0 r
.22333 .16135 m
.22685 .15781 L
s
.555 1 0 r
.22333 .16135 m
.2247 .15622 L
s
.673 1 0 r
.21982 .16491 m
.21645 .16851 L
s
.322 1 0 r
.21982 .16491 m
.22543 .1626 L
s
1 .582 0 r
.21982 .16491 m
.22197 .16625 L
s
.621 1 0 r
.21982 .16491 m
.21864 .16987 L
s
.68 1 0 r
.21645 .16851 m
.21313 .17214 L
s
.352 1 0 r
.21645 .16851 m
.22197 .16625 L
s
1 .599 0 r
.21645 .16851 m
.21864 .16987 L
s
.618 1 0 r
.21645 .16851 m
.21535 .1735 L
s
.678 1 0 r
.21313 .17214 m
.20986 .17581 L
s
.358 1 0 r
.21313 .17214 m
.21864 .16987 L
s
1 .606 0 r
.21313 .17214 m
.21535 .1735 L
s
.621 1 0 r
.21313 .17214 m
.21208 .17713 L
s
.682 1 0 r
.20986 .17581 m
.20656 .17943 L
s
.356 1 0 r
.20986 .17581 m
.21535 .1735 L
s
1 .598 0 r
.20986 .17581 m
.21208 .17713 L
s
.614 1 0 r
.20986 .17581 m
.20872 .1808 L
s
.665 1 0 r
.20656 .17943 m
.20321 .18309 L
s
.347 1 0 r
.20656 .17943 m
.21208 .17713 L
s
1 .592 0 r
.20656 .17943 m
.20872 .1808 L
s
.695 1 0 r
.20656 .17943 m
.20517 .18409 L
s
.353 1 0 r
.20321 .18309 m
.20872 .1808 L
s
1 .48 0 r
.20321 .18309 m
.20517 .18409 L
s
.662 1 0 r
.20321 .18309 m
.20195 .1879 L
s
.675 1 0 r
.20321 .18309 m
.19991 .18675 L
s
.429 1 0 r
.20321 .18309 m
.19809 .18565 L
s
.822 1 0 r
.24766 .19261 m
.24494 .19614 L
s
1 .915 0 r
.24766 .19261 m
.25036 .195 L
s
.369 1 0 r
.24766 .19261 m
.24766 .19853 L
s
.4 1 0 r
.24766 .19261 m
.2481 .18682 L
s
.8 1 0 r
.24766 .19261 m
.25054 .18913 L
s
.64 1 0 r
.24766 .19261 m
.25242 .19095 L
s
.826 1 0 r
.24494 .19614 m
.24234 .19973 L
s
.488 1 0 r
.24494 .19614 m
.25036 .195 L
s
1 .92 0 r
.24494 .19614 m
.24766 .19853 L
s
.365 1 0 r
.24494 .19614 m
.24482 .20206 L
s
.764 1 0 r
.24234 .19973 m
.23923 .20318 L
s
.51 1 0 r
.24234 .19973 m
.24766 .19853 L
s
1 .854 0 r
.24234 .19973 m
.24482 .20206 L
s
.398 1 0 r
.24234 .19973 m
.24198 .20554 L
s
.939 1 0 r
.24234 .19973 m
.24612 .20126 L
s
.731 1 0 r
.23923 .20318 m
.23647 .20704 L
s
.435 1 0 r
.23923 .20318 m
.24482 .20206 L
s
1 .924 0 r
.23923 .20318 m
.24198 .20554 L
s
.375 1 0 r
.23923 .20318 m
.23928 .20907 L
s
.818 1 0 r
.23647 .20704 m
.23395 .21072 L
s
.432 1 0 r
.23647 .20704 m
.24198 .20554 L
s
1 .875 0 r
.23647 .20704 m
.23928 .20907 L
s
.408 1 0 r
.23647 .20704 m
.23675 .21282 L
s
.805 1 0 r
.23647 .20704 m
.23745 .21144 L
s
.875 1 0 r
.23395 .21072 m
.23119 .214 L
s
.472 1 0 r
.23395 .21072 m
.23928 .20907 L
s
1 .883 0 r
.23395 .21072 m
.23675 .21282 L
s
.552 1 0 r
.23395 .21072 m
.23417 .21604 L
s
.441 1 0 r
.23119 .214 m
.23675 .21282 L
s
1 .917 0 r
.23119 .214 m
.23417 .21604 L
s
.386 1 0 r
.23119 .214 m
.22549 .21537 L
s
.893 1 0 r
.23119 .214 m
.22877 .21746 L
s
.509 1 0 r
.23119 .214 m
.2314 .21945 L
s
1 .196 0 r
.21995 .13432 m
.22123 .13426 L
s
1 .587 0 r
.21995 .13432 m
.22208 .13572 L
s
1 .596 0 r
.21995 .13432 m
.22046 .1318 L
s
1 .931 0 r
.21995 .13432 m
.22118 .13088 L
s
1 .72 0 r
.21995 .13432 m
.22219 .13237 L
s
.888 1 0 r
.22123 .13426 m
.22115 .1385 L
s
1 .842 0 r
.22123 .13426 m
.2236 .13665 L
s
1 .62 0 r
.22123 .13426 m
.2236 .13307 L
s
1 .597 0 r
.22123 .13426 m
.22046 .1318 L
s
1 .846 0 r
.22123 .13426 m
.22118 .13088 L
s
.715 1 0 r
.22123 .13426 m
.22316 .12987 L
s
.837 1 0 r
.22208 .13572 m
.22203 .14012 L
s
.688 1 0 r
.22208 .13572 m
.22482 .13976 L
s
1 .718 0 r
.22208 .13572 m
.22505 .13565 L
s
.889 1 0 r
.22208 .13572 m
.22046 .1318 L
s
1 .836 0 r
.22208 .13572 m
.22219 .13237 L
s
.888 1 0 r
.22208 .13572 m
.2247 .13239 L
s
1 .491 0 r
.22009 .14047 m
.22115 .1385 L
s
1 .408 0 r
.22009 .14047 m
.22203 .14012 L
s
1 .966 0 r
.22009 .14047 m
.22043 .14422 L
s
1 .525 0 r
.22009 .14047 m
.22096 .14265 L
s
.794 1 0 r
.22009 .14047 m
.22194 .14462 L
s
1 .751 0 r
.22115 .1385 m
.2236 .13665 L
s
.355 1 0 r
.22115 .1385 m
.2236 .13307 L
s
.415 1 0 r
.22115 .1385 m
.22043 .14422 L
s
.916 1 0 r
.22115 .1385 m
.22096 .14265 L
s
1 .834 0 r
.22115 .1385 m
.22255 .14154 L
s
1 .672 0 r
.22203 .14012 m
.22482 .13976 L
s
.53 1 0 r
.22203 .14012 m
.22505 .13565 L
s
.838 1 0 r
.22203 .14012 m
.22043 .14422 L
s
.807 1 0 r
.22203 .14012 m
.22194 .14462 L
s
.637 1 0 r
.22203 .14012 m
.22392 .1448 L
s
1 .221 0 r
.22611 .14019 m
.22482 .13976 L
s
1 .869 0 r
.22611 .14019 m
.22717 .14348 L
s
1 .867 0 r
.22611 .14019 m
.22909 .13846 L
s
.926 1 0 r
.22482 .13976 m
.22505 .13565 L
s
.451 1 0 r
.22482 .13976 m
.22194 .14462 L
s
.615 1 0 r
.22482 .13976 m
.22392 .1448 L
s
.838 1 0 r
.22482 .13976 m
.22717 .14348 L
s
.817 1 0 r
.22482 .13976 m
.22909 .13846 L
s
.339 1 0 r
.22482 .13976 m
.2283 .13486 L
s
.855 1 0 r
.22505 .13565 m
.22219 .13237 L
s
1 .814 0 r
.22505 .13565 m
.2247 .13239 L
s
.676 1 0 r
.22505 .13565 m
.22909 .13846 L
s
1 .836 0 r
.22505 .13565 m
.2283 .13486 L
s
.818 1 0 r
.22505 .13565 m
.22739 .13185 L
s
1 .245 0 r
.22504 .1368 m
.2236 .13665 L
s
1 .46 0 r
.22504 .1368 m
.22561 .13886 L
s
1 .998 0 r
.22504 .1368 m
.22744 .13377 L
s
1 .909 0 r
.2236 .13665 m
.2236 .13307 L
s
.172 1 0 r
.2236 .13665 m
.22096 .14265 L
s
.652 1 0 r
.2236 .13665 m
.22255 .14154 L
s
1 .723 0 r
.2236 .13665 m
.22561 .13886 L
s
.715 1 0 r
.2236 .13665 m
.22744 .13377 L
s
.167 1 0 r
.2236 .13665 m
.22663 .13082 L
s
1 .808 0 r
.2236 .13307 m
.22118 .13088 L
s
1 .798 0 r
.2236 .13307 m
.22316 .12987 L
s
.991 1 0 r
.2236 .13307 m
.22744 .13377 L
s
1 .968 0 r
.2236 .13307 m
.22663 .13082 L
s
.549 1 0 r
.2236 .13307 m
.22563 .12814 L
s
.644 1 0 r
.22543 .1626 m
.22197 .16625 L
s
1 .732 0 r
.22543 .1626 m
.2278 .16447 L
s
.519 1 0 r
.22543 .1626 m
.22439 .16793 L
s
.331 1 0 r
.22543 .1626 m
.23127 .16105 L
s
.641 1 0 r
.22543 .1626 m
.2291 .15916 L
s
.652 1 0 r
.22543 .1626 m
.22685 .15781 L
s
.676 1 0 r
.22197 .16625 m
.21864 .16987 L
s
.313 1 0 r
.22197 .16625 m
.2278 .16447 L
s
1 .714 0 r
.22197 .16625 m
.22439 .16793 L
s
.56 1 0 r
.22197 .16625 m
.22105 .17147 L
s
.685 1 0 r
.21864 .16987 m
.21535 .1735 L
s
.319 1 0 r
.21864 .16987 m
.22439 .16793 L
s
1 .695 0 r
.21864 .16987 m
.22105 .17147 L
s
.587 1 0 r
.21864 .16987 m
.21777 .17501 L
s
.688 1 0 r
.21535 .1735 m
.21208 .17713 L
s
.327 1 0 r
.21535 .1735 m
.22105 .17147 L
s
1 .681 0 r
.21535 .1735 m
.21777 .17501 L
s
.622 1 0 r
.21535 .1735 m
.21451 .17853 L
s
.658 1 0 r
.21208 .17713 m
.20872 .1808 L
s
.321 1 0 r
.21208 .17713 m
.21777 .17501 L
s
1 .666 0 r
.21208 .17713 m
.21451 .17853 L
s
.722 1 0 r
.21208 .17713 m
.21106 .18179 L
s
.701 1 0 r
.20872 .1808 m
.20517 .18409 L
s
.275 1 0 r
.20872 .1808 m
.21451 .17853 L
s
1 .584 0 r
.20872 .1808 m
.21106 .18179 L
s
.719 1 0 r
.20872 .1808 m
.20759 .18545 L
s
.243 1 0 r
.20517 .18409 m
.21106 .18179 L
s
1 .66 0 r
.20517 .18409 m
.20759 .18545 L
s
.617 1 0 r
.20517 .18409 m
.20435 .18914 L
s
.658 1 0 r
.20517 .18409 m
.20195 .1879 L
s
.376 1 0 r
.20517 .18409 m
.19991 .18675 L
s
.827 1 0 r
.25036 .195 m
.24766 .19853 L
s
1 .932 0 r
.25036 .195 m
.25307 .19746 L
s
.347 1 0 r
.25036 .195 m
.25038 .20099 L
s
.379 1 0 r
.25036 .195 m
.25054 .18913 L
s
.484 1 0 r
.25036 .195 m
.25584 .1942 L
s
.792 1 0 r
.25036 .195 m
.25242 .19095 L
s
.796 1 0 r
.24766 .19853 m
.24482 .20206 L
s
.492 1 0 r
.24766 .19853 m
.25307 .19746 L
s
1 .935 0 r
.24766 .19853 m
.25038 .20099 L
s
.43 1 0 r
.24766 .19853 m
.24752 .20424 L
s
.81 1 0 r
.24482 .20206 m
.24198 .20554 L
s
.448 1 0 r
.24482 .20206 m
.25038 .20099 L
s
1 .873 0 r
.24482 .20206 m
.24752 .20424 L
s
.41 1 0 r
.24482 .20206 m
.2448 .20785 L
s
.825 1 0 r
.24198 .20554 m
.23928 .20907 L
s
.44 1 0 r
.24198 .20554 m
.24752 .20424 L
s
1 .925 0 r
.24198 .20554 m
.2448 .20785 L
s
.419 1 0 r
.24198 .20554 m
.24178 .2113 L
s
.8 1 0 r
.23928 .20907 m
.23675 .21282 L
s
.452 1 0 r
.23928 .20907 m
.2448 .20785 L
s
1 .834 0 r
.23928 .20907 m
.24178 .2113 L
s
.426 1 0 r
.23928 .20907 m
.2395 .2148 L
s
.923 1 0 r
.23675 .21282 m
.23417 .21604 L
s
.573 1 0 r
.23675 .21282 m
.24178 .2113 L
s
1 .849 0 r
.23675 .21282 m
.2395 .2148 L
s
.499 1 0 r
.23675 .21282 m
.2369 .21831 L
s
.505 1 0 r
.23417 .21604 m
.2395 .2148 L
s
1 .9 0 r
.23417 .21604 m
.2369 .21831 L
s
.473 1 0 r
.23417 .21604 m
.22877 .21746 L
s
.542 1 0 r
.23417 .21604 m
.23403 .22139 L
s
.839 1 0 r
.23417 .21604 m
.2314 .21945 L
s
.847 1 0 r
.24612 .20126 m
.24336 .20465 L
s
.588 1 0 r
.24612 .20126 m
.24998 .19776 L
s
1 .82 0 r
.24612 .20126 m
.24752 .20424 L
s
.796 1 0 r
.23745 .21144 m
.24042 .20801 L
s
1 .336 0 r
.23745 .21144 m
.23622 .21022 L
s
.087 1 0 r
.23745 .21144 m
.23348 .21698 L
s
.86 1 0 r
.23745 .21144 m
.24178 .2113 L
s
1 .161 0 r
.22046 .1318 m
.22118 .13088 L
s
1 .363 0 r
.22046 .1318 m
.22219 .13237 L
s
1 .578 0 r
.22046 .1318 m
.22026 .1293 L
s
1 .995 0 r
.22046 .1318 m
.22095 .12797 L
s
1 .717 0 r
.22046 .1318 m
.22208 .12932 L
s
1 .488 0 r
.22118 .13088 m
.22316 .12987 L
s
1 .366 0 r
.22118 .13088 m
.22026 .1293 L
s
1 .703 0 r
.22118 .13088 m
.22095 .12797 L
s
1 .933 0 r
.22118 .13088 m
.2226 .12751 L
s
1 .577 0 r
.22219 .13237 m
.2247 .13239 L
s
1 .923 0 r
.22219 .13237 m
.22026 .1293 L
s
1 .744 0 r
.22219 .13237 m
.22208 .12932 L
s
1 .792 0 r
.22219 .13237 m
.22435 .13 L
s
1 .702 0 r
.22316 .12987 m
.22095 .12797 L
s
1 .552 0 r
.22316 .12987 m
.2226 .12751 L
s
1 .913 0 r
.22316 .12987 m
.22663 .13082 L
s
1 .734 0 r
.22316 .12987 m
.22563 .12814 L
s
.839 1 0 r
.22316 .12987 m
.22483 .12581 L
s
.951 1 0 r
.2247 .13239 m
.22208 .12932 L
s
1 .547 0 r
.2247 .13239 m
.22435 .13 L
s
.849 1 0 r
.2247 .13239 m
.2283 .13486 L
s
1 .649 0 r
.2247 .13239 m
.22739 .13185 L
s
1 .941 0 r
.2247 .13239 m
.22637 .1291 L
s
1 .314 0 r
.22043 .14422 m
.22096 .14265 L
s
1 .282 0 r
.22043 .14422 m
.22194 .14462 L
s
.772 1 0 r
.22043 .14422 m
.21963 .14876 L
s
1 .789 0 r
.22043 .14422 m
.22017 .14741 L
s
.346 1 0 r
.22043 .14422 m
.22143 .15013 L
s
1 .397 0 r
.22096 .14265 m
.22255 .14154 L
s
.261 1 0 r
.22096 .14265 m
.21963 .14876 L
s
.706 1 0 r
.22096 .14265 m
.22017 .14741 L
s
1 .546 0 r
.22096 .14265 m
.22318 .14361 L
s
1 .416 0 r
.22194 .14462 m
.22392 .1448 L
s
.731 1 0 r
.22194 .14462 m
.21963 .14876 L
s
.488 1 0 r
.22194 .14462 m
.22143 .15013 L
s
.867 1 0 r
.22194 .14462 m
.22471 .14792 L
s
.24 1 0 r
.22255 .14154 m
.22017 .14741 L
s
1 .469 0 r
.22255 .14154 m
.22318 .14361 L
s
.942 1 0 r
.22255 .14154 m
.22561 .13886 L
s
1 .707 0 r
.22255 .14154 m
.22542 .14213 L
s
.381 1 0 r
.22392 .1448 m
.22143 .15013 L
s
1 .794 0 r
.22392 .1448 m
.22471 .14792 L
s
1 .886 0 r
.22392 .1448 m
.22717 .14348 L
s
.94 1 0 r
.22392 .1448 m
.22699 .14749 L
s
.82 1 0 r
.24336 .20465 m
.24042 .20801 L
s
.736 1 0 r
.23348 .21698 m
.22877 .21746 L
s
.825 1 0 r
.23348 .21698 m
.23403 .22139 L
s
1 .8 0 r
.23348 .21698 m
.2314 .21945 L
s
1 .252 0 r
.21963 .14876 m
.22017 .14741 L
s
1 .499 0 r
.21963 .14876 m
.22143 .15013 L
s
.988 1 0 r
.21963 .14876 m
.21791 .15228 L
s
.652 1 0 r
.21963 .14876 m
.21791 .15346 L
s
.218 1 0 r
.21963 .14876 m
.21938 .15516 L
s
.588 1 0 r
.24998 .19776 m
.25366 .19409 L
s
1 .261 0 r
.22026 .1293 m
.22095 .12797 L
s
1 .362 0 r
.22026 .1293 m
.22208 .12932 L
s
1 .987 0 r
.22026 .1293 m
.22147 .12565 L
s
1 .329 0 r
.22095 .12797 m
.2226 .12751 L
s
1 .535 0 r
.22095 .12797 m
.22147 .12565 L
s
.941 1 0 r
.22095 .12797 m
.22254 .12422 L
s
1 .759 0 r
.2226 .12751 m
.22563 .12814 L
s
1 .668 0 r
.2226 .12751 m
.22483 .12581 L
s
1 .816 0 r
.2226 .12751 m
.22254 .12422 L
s
1 .532 0 r
.22208 .12932 m
.22435 .13 L
s
1 .951 0 r
.22208 .12932 m
.22147 .12565 L
s
1 .863 0 r
.22208 .12932 m
.22372 .1263 L
s
1 .903 0 r
.22435 .13 m
.22739 .13185 L
s
1 .485 0 r
.22435 .13 m
.22637 .1291 L
s
1 .961 0 r
.22435 .13 m
.22372 .1263 L
s
.701 1 0 r
.22017 .14741 m
.22318 .14361 L
s
1 .576 0 r
.22017 .14741 m
.22262 .14794 L
s
.61 1 0 r
.22017 .14741 m
.21932 .15247 L
s
.536 1 0 r
.22017 .14741 m
.21791 .15228 L
s
.199 1 0 r
.22017 .14741 m
.21791 .15346 L
s
.978 1 0 r
.22143 .15013 m
.22471 .14792 L
s
.837 1 0 r
.22143 .15013 m
.22449 .15329 L
s
.699 1 0 r
.22143 .15013 m
.21791 .15346 L
s
.517 1 0 r
.22143 .15013 m
.21938 .15516 L
s
0 1 .048 r
.22143 .15013 m
.22137 .15739 L
s
.55 1 0 r
.22318 .14361 m
.22561 .13886 L
s
1 .629 0 r
.22318 .14361 m
.22542 .14213 L
s
.848 1 0 r
.22318 .14361 m
.22262 .14794 L
s
1 .795 0 r
.22318 .14361 m
.22624 .14458 L
s
.628 1 0 r
.22471 .14792 m
.22717 .14348 L
s
1 .518 0 r
.22471 .14792 m
.22699 .14749 L
s
.535 1 0 r
.22471 .14792 m
.22449 .15329 L
s
.827 1 0 r
.22471 .14792 m
.22804 .15085 L
s
.959 1 0 r
.22717 .14348 m
.22699 .14749 L
s
.534 1 0 r
.22717 .14348 m
.22909 .13846 L
s
1 .715 0 r
.22717 .14348 m
.23013 .14345 L
s
.629 1 0 r
.22717 .14348 m
.23102 .14679 L
s
.615 1 0 r
.22699 .14749 m
.23013 .14345 L
s
.243 1 0 r
.22699 .14749 m
.22449 .15329 L
s
1 .891 0 r
.22699 .14749 m
.22804 .15085 L
s
.932 1 0 r
.22699 .14749 m
.23102 .14679 L
s
1 .814 0 r
.22561 .13886 m
.22542 .14213 L
s
.524 1 0 r
.22561 .13886 m
.22744 .13377 L
s
1 .765 0 r
.22561 .13886 m
.22841 .13749 L
s
.981 1 0 r
.22561 .13886 m
.22933 .14016 L
s
.49 1 0 r
.22542 .14213 m
.22841 .13749 L
s
.204 1 0 r
.22542 .14213 m
.22262 .14794 L
s
1 .599 0 r
.22542 .14213 m
.22624 .14458 L
s
.844 1 0 r
.22542 .14213 m
.22933 .14016 L
s
.696 1 0 r
.2278 .16447 m
.22439 .16793 L
s
1 .789 0 r
.2278 .16447 m
.23028 .16649 L
s
.52 1 0 r
.2278 .16447 m
.22678 .1698 L
s
.342 1 0 r
.2278 .16447 m
.23365 .16315 L
s
.693 1 0 r
.2278 .16447 m
.23127 .16105 L
s
.506 1 0 r
.2278 .16447 m
.2291 .15916 L
s
.695 1 0 r
.22439 .16793 m
.22105 .17147 L
s
.325 1 0 r
.22439 .16793 m
.23028 .16649 L
s
1 .738 0 r
.22439 .16793 m
.22678 .1698 L
s
.539 1 0 r
.22439 .16793 m
.22343 .17321 L
s
.705 1 0 r
.22105 .17147 m
.21777 .17501 L
s
.352 1 0 r
.22105 .17147 m
.22678 .1698 L
s
1 .714 0 r
.22105 .17147 m
.22343 .17321 L
s
.572 1 0 r
.22105 .17147 m
.22012 .17664 L
s
.715 1 0 r
.21777 .17501 m
.21451 .17853 L
s
.36 1 0 r
.21777 .17501 m
.22343 .17321 L
s
1 .686 0 r
.21777 .17501 m
.22012 .17664 L
s
.612 1 0 r
.21777 .17501 m
.21677 .18004 L
s
.729 1 0 r
.21451 .17853 m
.21106 .18179 L
s
.366 1 0 r
.21451 .17853 m
.22012 .17664 L
s
1 .642 0 r
.21451 .17853 m
.21677 .18004 L
s
.624 1 0 r
.21451 .17853 m
.21336 .18349 L
s
.64 1 0 r
.21106 .18179 m
.20759 .18545 L
s
.35 1 0 r
.21106 .18179 m
.21677 .18004 L
s
1 .686 0 r
.21106 .18179 m
.21336 .18349 L
s
.556 1 0 r
.21106 .18179 m
.21006 .18701 L
s
.312 1 0 r
.20759 .18545 m
.21336 .18349 L
s
1 .702 0 r
.20759 .18545 m
.21006 .18701 L
s
.578 1 0 r
.20759 .18545 m
.20686 .19064 L
s
.681 1 0 r
.20759 .18545 m
.20435 .18914 L
s
.298 1 0 r
.20759 .18545 m
.20195 .1879 L
s
.825 1 0 r
.25307 .19746 m
.25038 .20099 L
s
.991 1 0 r
.25307 .19746 m
.25588 .20017 L
s
.34 1 0 r
.25307 .19746 m
.25312 .20347 L
s
.469 1 0 r
.25307 .19746 m
.25864 .1969 L
s
.877 1 0 r
.25307 .19746 m
.25584 .1942 L
s
.175 1 0 r
.25307 .19746 m
.25242 .19095 L
s
.859 1 0 r
.25038 .20099 m
.24752 .20424 L
s
.479 1 0 r
.25038 .20099 m
.25588 .20017 L
s
1 .944 0 r
.25038 .20099 m
.25312 .20347 L
s
.391 1 0 r
.25038 .20099 m
.25033 .20683 L
s
.802 1 0 r
.24752 .20424 m
.2448 .20785 L
s
.449 1 0 r
.24752 .20424 m
.25312 .20347 L
s
1 .983 0 r
.24752 .20424 m
.25033 .20683 L
s
.364 1 0 r
.24752 .20424 m
.24752 .21017 L
s
.782 1 0 r
.2448 .20785 m
.24178 .2113 L
s
.458 1 0 r
.2448 .20785 m
.25033 .20683 L
s
1 .908 0 r
.2448 .20785 m
.24752 .21017 L
s
.425 1 0 r
.2448 .20785 m
.24486 .21358 L
s
.906 1 0 r
.24178 .2113 m
.2395 .2148 L
s
.39 1 0 r
.24178 .2113 m
.24752 .21017 L
s
1 .986 0 r
.24178 .2113 m
.24486 .21358 L
s
.42 1 0 r
.24178 .2113 m
.24222 .21703 L
s
.847 1 0 r
.2395 .2148 m
.2369 .21831 L
s
.5 1 0 r
.2395 .2148 m
.24486 .21358 L
s
1 .888 0 r
.2395 .2148 m
.24222 .21703 L
s
.45 1 0 r
.2395 .2148 m
.2396 .22045 L
s
.505 1 0 r
.2369 .21831 m
.24222 .21703 L
s
1 .865 0 r
.2369 .21831 m
.2396 .22045 L
s
.477 1 0 r
.2369 .21831 m
.23687 .22388 L
s
.897 1 0 r
.2369 .21831 m
.23403 .22139 L
s
.46 1 0 r
.2369 .21831 m
.2314 .21945 L
s
1 .939 0 r
.22909 .13846 m
.2283 .13486 L
s
.622 1 0 r
.22909 .13846 m
.23013 .14345 L
s
.756 1 0 r
.22909 .13846 m
.233 .141 L
s
.327 1 0 r
.22909 .13846 m
.2315 .1329 L
s
.577 1 0 r
.22909 .13846 m
.23346 .13555 L
s
1 .772 0 r
.2283 .13486 m
.22739 .13185 L
s
.721 1 0 r
.2283 .13486 m
.22991 .13036 L
s
1 .96 0 r
.2283 .13486 m
.2315 .1329 L
s
.589 1 0 r
.2283 .13486 m
.23346 .13555 L
s
1 .708 0 r
.22739 .13185 m
.22637 .1291 L
s
1 .92 0 r
.22739 .13185 m
.22854 .12842 L
s
1 .704 0 r
.22739 .13185 m
.22991 .13036 L
s
.889 1 0 r
.22739 .13185 m
.2315 .1329 L
s
1 .502 0 r
.22637 .1291 m
.22854 .12842 L
s
1 .962 0 r
.22637 .1291 m
.22991 .13036 L
s
1 .993 0 r
.22637 .1291 m
.22372 .1263 L
s
1 .937 0 r
.22637 .1291 m
.22667 .12544 L
s
1 .745 0 r
.22744 .13377 m
.22663 .13082 L
s
1 .991 0 r
.22744 .13377 m
.22841 .13749 L
s
.956 1 0 r
.22744 .13377 m
.23134 .13475 L
s
.298 1 0 r
.22744 .13377 m
.22991 .12814 L
s
.431 1 0 r
.22744 .13377 m
.23177 .13004 L
s
1 .686 0 r
.22663 .13082 m
.22563 .12814 L
s
.611 1 0 r
.22663 .13082 m
.2284 .12601 L
s
.89 1 0 r
.22663 .13082 m
.22991 .12814 L
s
.591 1 0 r
.22663 .13082 m
.23177 .13004 L
s
1 .563 0 r
.22563 .12814 m
.22483 .12581 L
s
.904 1 0 r
.22563 .12814 m
.22722 .12426 L
s
1 .881 0 r
.22563 .12814 m
.2284 .12601 L
s
.878 1 0 r
.22563 .12814 m
.22991 .12814 L
s
1 .679 0 r
.22483 .12581 m
.22722 .12426 L
s
1 .906 0 r
.22483 .12581 m
.2284 .12601 L
s
1 .662 0 r
.22483 .12581 m
.22254 .12422 L
s
.994 1 0 r
.22483 .12581 m
.22532 .12194 L
s
.582 1 0 r
.25366 .19409 m
.25711 .19015 L
s
1 .87 0 r
.23013 .14345 m
.23102 .14679 L
s
1 .968 0 r
.23013 .14345 m
.233 .141 L
s
.808 1 0 r
.23013 .14345 m
.23459 .144 L
s
1 .673 0 r
.22841 .13749 m
.22933 .14016 L
s
.958 1 0 r
.22841 .13749 m
.23134 .13475 L
s
.813 1 0 r
.22841 .13749 m
.23282 .13672 L
s
.671 1 0 r
.22262 .14794 m
.22624 .14458 L
s
1 .546 0 r
.22262 .14794 m
.22431 .14967 L
s
.466 1 0 r
.22262 .14794 m
.22777 .14574 L
s
.434 1 0 r
.22262 .14794 m
.22099 .15341 L
s
.465 1 0 r
.22262 .14794 m
.21932 .15247 L
s
.216 1 0 r
.22262 .14794 m
.21791 .15228 L
s
.531 1 0 r
.22624 .14458 m
.22933 .14016 L
s
.515 1 0 r
.22624 .14458 m
.22431 .14967 L
s
1 .392 0 r
.22624 .14458 m
.22777 .14574 L
s
.486 1 0 r
.22624 .14458 m
.23116 .14203 L
s
.413 1 0 r
.22933 .14016 m
.23134 .13475 L
s
.682 1 0 r
.22933 .14016 m
.23282 .13672 L
s
.408 1 0 r
.22933 .14016 m
.22777 .14574 L
s
1 .609 0 r
.22933 .14016 m
.23116 .14203 L
s
.517 1 0 r
.22933 .14016 m
.23448 .13844 L
s
.868 1 0 r
.22449 .15329 m
.22804 .15085 L
s
.957 1 0 r
.22449 .15329 m
.22656 .15674 L
s
.582 1 0 r
.22449 .15329 m
.22972 .15328 L
s
.516 1 0 r
.22449 .15329 m
.21938 .15516 L
s
.607 1 0 r
.22449 .15329 m
.22137 .15739 L
s
.043 1 0 r
.22449 .15329 m
.22356 .1602 L
s
.639 1 0 r
.22804 .15085 m
.23102 .14679 L
s
.32 1 0 r
.22804 .15085 m
.22656 .15674 L
s
1 .715 0 r
.22804 .15085 m
.22972 .15328 L
s
.66 1 0 r
.22804 .15085 m
.23295 .15008 L
s
.306 1 0 r
.23102 .14679 m
.233 .141 L
s
.798 1 0 r
.23102 .14679 m
.23459 .144 L
s
.149 1 0 r
.23102 .14679 m
.22972 .15328 L
s
1 .982 0 r
.23102 .14679 m
.23295 .15008 L
s
.597 1 0 r
.23102 .14679 m
.2362 .14703 L
s
.71 1 0 r
.23028 .16649 m
.22678 .1698 L
s
1 .744 0 r
.23028 .16649 m
.23255 .16852 L
s
.519 1 0 r
.23028 .16649 m
.22912 .17179 L
s
.246 1 0 r
.23028 .16649 m
.23655 .16579 L
s
.731 1 0 r
.23028 .16649 m
.23365 .16315 L
s
.49 1 0 r
.23028 .16649 m
.23127 .16105 L
s
.72 1 0 r
.22678 .1698 m
.22343 .17321 L
s
.37 1 0 r
.22678 .1698 m
.23255 .16852 L
s
1 .751 0 r
.22678 .1698 m
.22912 .17179 L
s
.527 1 0 r
.22678 .1698 m
.22575 .1751 L
s
.725 1 0 r
.22343 .17321 m
.22012 .17664 L
s
.385 1 0 r
.22343 .17321 m
.22912 .17179 L
s
1 .724 0 r
.22343 .17321 m
.22575 .1751 L
s
.541 1 0 r
.22343 .17321 m
.22241 .17847 L
s
.722 1 0 r
.22012 .17664 m
.21677 .18004 L
s
.395 1 0 r
.22012 .17664 m
.22575 .1751 L
s
1 .707 0 r
.22012 .17664 m
.22241 .17847 L
s
.554 1 0 r
.22012 .17664 m
.21905 .18185 L
s
.7 1 0 r
.21677 .18004 m
.21336 .18349 L
s
.388 1 0 r
.21677 .18004 m
.22241 .17847 L
s
1 .7 0 r
.21677 .18004 m
.21905 .18185 L
s
.548 1 0 r
.21677 .18004 m
.21574 .18528 L
s
.704 1 0 r
.21336 .18349 m
.21006 .18701 L
s
.368 1 0 r
.21336 .18349 m
.21905 .18185 L
s
1 .72 0 r
.21336 .18349 m
.21574 .18528 L
s
.544 1 0 r
.21336 .18349 m
.2125 .18877 L
s
.361 1 0 r
.21006 .18701 m
.21574 .18528 L
s
1 .731 0 r
.21006 .18701 m
.2125 .18877 L
s
.546 1 0 r
.21006 .18701 m
.20933 .19231 L
s
.702 1 0 r
.21006 .18701 m
.20686 .19064 L
s
.316 1 0 r
.21006 .18701 m
.20435 .18914 L
s
.87 1 0 r
.25588 .20017 m
.25312 .20347 L
s
1 .967 0 r
.25588 .20017 m
.25862 .20277 L
s
.387 1 0 r
.25588 .20017 m
.25583 .20603 L
s
.483 1 0 r
.25588 .20017 m
.26139 .19952 L
s
.874 1 0 r
.25588 .20017 m
.25864 .1969 L
s
.35 1 0 r
.25588 .20017 m
.25584 .1942 L
s
.847 1 0 r
.25312 .20347 m
.25033 .20683 L
s
.485 1 0 r
.25312 .20347 m
.25862 .20277 L
s
1 .955 0 r
.25312 .20347 m
.25583 .20603 L
s
.394 1 0 r
.25312 .20347 m
.25306 .2093 L
s
.849 1 0 r
.25033 .20683 m
.24752 .21017 L
s
.479 1 0 r
.25033 .20683 m
.25583 .20603 L
s
1 .94 0 r
.25033 .20683 m
.25306 .2093 L
s
.42 1 0 r
.25033 .20683 m
.25032 .21258 L
s
.862 1 0 r
.24752 .21017 m
.24486 .21358 L
s
.462 1 0 r
.24752 .21017 m
.25306 .2093 L
s
1 .943 0 r
.24752 .21017 m
.25032 .21258 L
s
.416 1 0 r
.24752 .21017 m
.24761 .21593 L
s
.857 1 0 r
.24486 .21358 m
.24222 .21703 L
s
.481 1 0 r
.24486 .21358 m
.25032 .21258 L
s
1 .922 0 r
.24486 .21358 m
.24761 .21593 L
s
.431 1 0 r
.24486 .21358 m
.24497 .21929 L
s
.864 1 0 r
.24222 .21703 m
.2396 .22045 L
s
.498 1 0 r
.24222 .21703 m
.24761 .21593 L
s
1 .902 0 r
.24222 .21703 m
.24497 .21929 L
s
.448 1 0 r
.24222 .21703 m
.24232 .22268 L
s
.497 1 0 r
.2396 .22045 m
.24497 .21929 L
s
1 .89 0 r
.2396 .22045 m
.24232 .22268 L
s
.465 1 0 r
.2396 .22045 m
.23966 .22606 L
s
.845 1 0 r
.2396 .22045 m
.23687 .22388 L
s
.454 1 0 r
.2396 .22045 m
.23403 .22139 L
s
.509 1 0 r
.233 .141 m
.23346 .13555 L
s
1 .851 0 r
.233 .141 m
.23459 .144 L
s
.899 1 0 r
.233 .141 m
.23627 .13835 L
s
.764 1 0 r
.233 .141 m
.23763 .14134 L
s
1 .535 0 r
.22854 .12842 m
.22991 .13036 L
s
1 .888 0 r
.22854 .12842 m
.22667 .12544 L
s
1 .622 0 r
.22854 .12842 m
.23029 .12642 L
s
1 .973 0 r
.22854 .12842 m
.23233 .12825 L
s
1 .727 0 r
.22991 .13036 m
.2315 .1329 L
s
.974 1 0 r
.22991 .13036 m
.23029 .12642 L
s
1 .794 0 r
.22991 .13036 m
.23233 .12825 L
s
.771 1 0 r
.22991 .13036 m
.23452 .13017 L
s
1 .82 0 r
.2315 .1329 m
.23346 .13555 L
s
.736 1 0 r
.2315 .1329 m
.23233 .12825 L
s
.938 1 0 r
.2315 .1329 m
.23452 .13017 L
s
.568 1 0 r
.2315 .1329 m
.23677 .13267 L
s
.974 1 0 r
.23346 .13555 m
.23627 .13835 L
s
.5 1 0 r
.23346 .13555 m
.23452 .13017 L
s
.842 1 0 r
.23346 .13555 m
.23677 .13267 L
s
.601 1 0 r
.23346 .13555 m
.23856 .13637 L
s
.737 1 0 r
.23134 .13475 m
.23177 .13004 L
s
1 .564 0 r
.23134 .13475 m
.23282 .13672 L
s
.808 1 0 r
.23134 .13475 m
.2346 .13166 L
s
.712 1 0 r
.23134 .13475 m
.23599 .13352 L
s
1 .451 0 r
.22722 .12426 m
.2284 .12601 L
s
1 .728 0 r
.22722 .12426 m
.22532 .12194 L
s
1 .7 0 r
.22722 .12426 m
.22897 .12194 L
s
1 .954 0 r
.22722 .12426 m
.23087 .12353 L
s
1 .608 0 r
.2284 .12601 m
.22991 .12814 L
s
.929 1 0 r
.2284 .12601 m
.22897 .12194 L
s
1 .882 0 r
.2284 .12601 m
.23087 .12353 L
s
.731 1 0 r
.2284 .12601 m
.23304 .12501 L
s
1 .623 0 r
.22991 .12814 m
.23177 .13004 L
s
.743 1 0 r
.22991 .12814 m
.23087 .12353 L
s
.829 1 0 r
.22991 .12814 m
.23304 .12501 L
s
.535 1 0 r
.22991 .12814 m
.23511 .12679 L
s
1 .81 0 r
.23177 .13004 m
.2346 .13166 L
s
.595 1 0 r
.23177 .13004 m
.23304 .12501 L
s
.757 1 0 r
.23177 .13004 m
.23511 .12679 L
s
.544 1 0 r
.23177 .13004 m
.23704 .12914 L
s
1 .352 0 r
.22147 .12565 m
.22254 .12422 L
s
1 .525 0 r
.22147 .12565 m
.22372 .1263 L
s
1 .716 0 r
.22147 .12565 m
.22377 .12379 L
s
1 .587 0 r
.22147 .12565 m
.22201 .12317 L
s
1 .988 0 r
.22147 .12565 m
.22246 .12195 L
s
1 .915 0 r
.22254 .12422 m
.22532 .12194 L
s
1 .164 0 r
.22254 .12422 m
.22201 .12317 L
s
1 .505 0 r
.22254 .12422 m
.22246 .12195 L
s
.901 1 0 r
.22254 .12422 m
.22387 .12024 L
s
1 .752 0 r
.22372 .1263 m
.22667 .12544 L
s
1 .578 0 r
.22372 .1263 m
.22377 .12379 L
s
1 .904 0 r
.22372 .1263 m
.22201 .12317 L
s
1 .848 0 r
.22372 .1263 m
.22553 .12344 L
s
1 .835 0 r
.22667 .12544 m
.22377 .12379 L
s
1 .513 0 r
.22667 .12544 m
.22553 .12344 L
s
1 .96 0 r
.22667 .12544 m
.23029 .12642 L
s
1 .892 0 r
.22667 .12544 m
.22705 .12193 L
s
1 .806 0 r
.22667 .12544 m
.22899 .12316 L
s
1 .685 0 r
.22532 .12194 m
.22246 .12195 L
s
1 .492 0 r
.22532 .12194 m
.22387 .12024 L
s
1 .927 0 r
.22532 .12194 m
.22897 .12194 L
s
1 .753 0 r
.22532 .12194 m
.22575 .11889 L
s
1 .953 0 r
.22532 .12194 m
.22792 .11927 L
s
.574 1 0 r
.25711 .19015 m
.26041 .18607 L
s
.375 1 0 r
.23459 .144 m
.23627 .13835 L
s
.949 1 0 r
.23459 .144 m
.23763 .14134 L
s
.249 1 0 r
.23459 .144 m
.23295 .15008 L
s
1 .86 0 r
.23459 .144 m
.2362 .14703 L
s
.651 1 0 r
.23459 .144 m
.2396 .14403 L
s
.538 1 0 r
.23282 .13672 m
.2346 .13166 L
s
.808 1 0 r
.23282 .13672 m
.23599 .13352 L
s
.479 1 0 r
.23282 .13672 m
.23116 .14203 L
s
1 .538 0 r
.23282 .13672 m
.23448 .13844 L
s
.535 1 0 r
.23282 .13672 m
.23789 .13491 L
s
1 .816 0 r
.23627 .13835 m
.23763 .14134 L
s
.435 1 0 r
.23627 .13835 m
.23677 .13267 L
s
1 .736 0 r
.23627 .13835 m
.23856 .13637 L
s
.782 1 0 r
.23627 .13835 m
.24085 .1385 L
s
.383 1 0 r
.23763 .14134 m
.2362 .14703 L
s
.637 1 0 r
.23763 .14134 m
.23856 .13637 L
s
1 .832 0 r
.23763 .14134 m
.2396 .14403 L
s
.874 1 0 r
.23763 .14134 m
.24085 .1385 L
s
.544 1 0 r
.23763 .14134 m
.24296 .14093 L
s
1 .518 0 r
.2346 .13166 m
.23599 .13352 L
s
.686 1 0 r
.2346 .13166 m
.23511 .12679 L
s
1 .886 0 r
.2346 .13166 m
.23704 .12914 L
s
.699 1 0 r
.2346 .13166 m
.23922 .13019 L
s
.609 1 0 r
.23599 .13352 m
.23448 .13844 L
s
.803 1 0 r
.23599 .13352 m
.23704 .12914 L
s
1 .529 0 r
.23599 .13352 m
.23789 .13491 L
s
.761 1 0 r
.23599 .13352 m
.23922 .13019 L
s
.47 1 0 r
.23599 .13352 m
.2412 .13151 L
s
1 .374 0 r
.22377 .12379 m
.22201 .12317 L
s
1 .356 0 r
.22377 .12379 m
.22553 .12344 L
s
1 .73 0 r
.22377 .12379 m
.22472 .12093 L
s
1 .202 0 r
.22201 .12317 m
.22246 .12195 L
s
1 .885 0 r
.22201 .12317 m
.22472 .12093 L
s
1 .483 0 r
.22246 .12195 m
.22387 .12024 L
s
1 .565 0 r
.22246 .12195 m
.22472 .12093 L
s
1 .518 0 r
.22387 .12024 m
.22575 .11889 L
s
.91 1 0 r
.22387 .12024 m
.22792 .11927 L
s
1 .139 0 r
.22387 .12024 m
.22472 .12093 L
s
1 .461 0 r
.22553 .12344 m
.22705 .12193 L
s
1 .874 0 r
.22553 .12344 m
.22899 .12316 L
s
1 .614 0 r
.22553 .12344 m
.22472 .12093 L
s
.578 1 0 r
.22431 .14967 m
.22777 .14574 L
s
1 .506 0 r
.22431 .14967 m
.22614 .15104 L
s
.423 1 0 r
.22431 .14967 m
.22957 .14737 L
s
.548 1 0 r
.22431 .14967 m
.22275 .15477 L
s
.653 1 0 r
.22431 .14967 m
.22099 .15341 L
s
.429 1 0 r
.22431 .14967 m
.21932 .15247 L
s
.646 1 0 r
.22777 .14574 m
.23116 .14203 L
s
.483 1 0 r
.22777 .14574 m
.22614 .15104 L
s
1 .553 0 r
.22777 .14574 m
.22957 .14737 L
s
.454 1 0 r
.22777 .14574 m
.23302 .14367 L
s
.685 1 0 r
.23116 .14203 m
.23448 .13844 L
s
.474 1 0 r
.23116 .14203 m
.22957 .14737 L
s
1 .569 0 r
.23116 .14203 m
.23302 .14367 L
s
.445 1 0 r
.23116 .14203 m
.23648 .14007 L
s
.683 1 0 r
.23448 .13844 m
.23789 .13491 L
s
.517 1 0 r
.23448 .13844 m
.23302 .14367 L
s
1 .596 0 r
.23448 .13844 m
.23648 .14007 L
s
.408 1 0 r
.23448 .13844 m
.23993 .13648 L
s
.75 1 0 r
.22656 .15674 m
.22972 .15328 L
s
1 .956 0 r
.22656 .15674 m
.22861 .15986 L
s
.593 1 0 r
.22656 .15674 m
.23174 .15639 L
s
.583 1 0 r
.22656 .15674 m
.22137 .15739 L
s
.784 1 0 r
.22656 .15674 m
.22356 .1602 L
s
.122 1 0 r
.22656 .15674 m
.22575 .1634 L
s
.792 1 0 r
.22972 .15328 m
.23295 .15008 L
s
.136 1 0 r
.22972 .15328 m
.22861 .15986 L
s
1 .947 0 r
.22972 .15328 m
.23174 .15639 L
s
.562 1 0 r
.22972 .15328 m
.235 .15306 L
s
.821 1 0 r
.23295 .15008 m
.2362 .14703 L
s
.211 1 0 r
.23295 .15008 m
.23174 .15639 L
s
1 .919 0 r
.23295 .15008 m
.235 .15306 L
s
.525 1 0 r
.23295 .15008 m
.23836 .14983 L
s
.795 1 0 r
.2362 .14703 m
.2396 .14403 L
s
.296 1 0 r
.2362 .14703 m
.235 .15306 L
s
1 .896 0 r
.2362 .14703 m
.23836 .14983 L
s
.483 1 0 r
.2362 .14703 m
.24173 .14663 L
s
.732 1 0 r
.23255 .16852 m
.22912 .17179 L
s
1 .757 0 r
.23255 .16852 m
.2348 .17064 L
s
.517 1 0 r
.23255 .16852 m
.23139 .17383 L
s
.414 1 0 r
.23255 .16852 m
.2382 .16732 L
s
.703 1 0 r
.23255 .16852 m
.23655 .16579 L
s
.503 1 0 r
.23255 .16852 m
.23365 .16315 L
s
.736 1 0 r
.22912 .17179 m
.22575 .1751 L
s
.406 1 0 r
.22912 .17179 m
.2348 .17064 L
s
1 .744 0 r
.22912 .17179 m
.23139 .17383 L
s
.515 1 0 r
.22912 .17179 m
.22803 .17713 L
s
.732 1 0 r
.22575 .1751 m
.22241 .17847 L
s
.408 1 0 r
.22575 .1751 m
.23139 .17383 L
s
1 .743 0 r
.22575 .1751 m
.22803 .17713 L
s
.513 1 0 r
.22575 .1751 m
.2247 .18045 L
s
.726 1 0 r
.22241 .17847 m
.21905 .18185 L
s
.411 1 0 r
.22241 .17847 m
.22803 .17713 L
s
1 .736 0 r
.22241 .17847 m
.2247 .18045 L
s
.522 1 0 r
.22241 .17847 m
.22141 .1838 L
s
.724 1 0 r
.21905 .18185 m
.21574 .18528 L
s
.399 1 0 r
.21905 .18185 m
.2247 .18045 L
s
1 .748 0 r
.21905 .18185 m
.22141 .1838 L
s
.52 1 0 r
.21905 .18185 m
.21816 .1872 L
s
.726 1 0 r
.21574 .18528 m
.2125 .18877 L
s
.386 1 0 r
.21574 .18528 m
.22141 .1838 L
s
1 .757 0 r
.21574 .18528 m
.21816 .1872 L
s
.529 1 0 r
.21574 .18528 m
.21497 .19062 L
s
.382 1 0 r
.2125 .18877 m
.21816 .1872 L
s
1 .757 0 r
.2125 .18877 m
.21497 .19062 L
s
.536 1 0 r
.2125 .18877 m
.21182 .1941 L
s
.73 1 0 r
.2125 .18877 m
.20933 .19231 L
s
.359 1 0 r
.2125 .18877 m
.20686 .19064 L
s
.872 1 0 r
.25862 .20277 m
.25583 .20603 L
s
1 .945 0 r
.25862 .20277 m
.26131 .2053 L
s
.424 1 0 r
.25862 .20277 m
.2585 .2085 L
s
.501 1 0 r
.25862 .20277 m
.26406 .20206 L
s
.879 1 0 r
.25862 .20277 m
.26139 .19952 L
s
.382 1 0 r
.25862 .20277 m
.25864 .1969 L
s
.874 1 0 r
.25583 .20603 m
.25306 .2093 L
s
.489 1 0 r
.25583 .20603 m
.26131 .2053 L
s
1 .925 0 r
.25583 .20603 m
.2585 .2085 L
s
.441 1 0 r
.25583 .20603 m
.25574 .21171 L
s
.876 1 0 r
.25306 .2093 m
.25032 .21258 L
s
.5 1 0 r
.25306 .2093 m
.2585 .2085 L
s
1 .915 0 r
.25306 .2093 m
.25574 .21171 L
s
.452 1 0 r
.25306 .2093 m
.25301 .21495 L
s
.866 1 0 r
.25032 .21258 m
.24761 .21593 L
s
.501 1 0 r
.25032 .21258 m
.25574 .21171 L
s
1 .91 0 r
.25032 .21258 m
.25301 .21495 L
s
.45 1 0 r
.25032 .21258 m
.25032 .21823 L
s
.878 1 0 r
.24761 .21593 m
.24497 .21929 L
s
.5 1 0 r
.24761 .21593 m
.25301 .21495 L
s
1 .9 0 r
.24761 .21593 m
.25032 .21823 L
s
.46 1 0 r
.24761 .21593 m
.24766 .22155 L
s
.867 1 0 r
.24497 .21929 m
.24232 .22268 L
s
.512 1 0 r
.24497 .21929 m
.25032 .21823 L
s
1 .885 0 r
.24497 .21929 m
.24766 .22155 L
s
.461 1 0 r
.24497 .21929 m
.24505 .22491 L
s
.512 1 0 r
.24232 .22268 m
.24766 .22155 L
s
1 .889 0 r
.24232 .22268 m
.24505 .22491 L
s
.49 1 0 r
.24232 .22268 m
.24237 .22821 L
s
.871 1 0 r
.24232 .22268 m
.23966 .22606 L
s
.473 1 0 r
.24232 .22268 m
.23687 .22388 L
s
1 .646 0 r
.23029 .12642 m
.23233 .12825 L
s
1 .886 0 r
.23029 .12642 m
.22899 .12316 L
s
1 .538 0 r
.23029 .12642 m
.23198 .12474 L
s
.971 1 0 r
.23029 .12642 m
.23422 .12583 L
s
1 .702 0 r
.23233 .12825 m
.23452 .13017 L
s
1 .892 0 r
.23233 .12825 m
.23198 .12474 L
s
1 .749 0 r
.23233 .12825 m
.23422 .12583 L
s
.725 1 0 r
.23233 .12825 m
.23699 .12724 L
s
1 .84 0 r
.23452 .13017 m
.23677 .13267 L
s
.856 1 0 r
.23452 .13017 m
.23422 .12583 L
s
1 .983 0 r
.23452 .13017 m
.23699 .12724 L
s
.418 1 0 r
.23452 .13017 m
.2401 .12874 L
s
.926 1 0 r
.23677 .13267 m
.23856 .13637 L
s
.519 1 0 r
.23677 .13267 m
.23699 .12724 L
s
.604 1 0 r
.23677 .13267 m
.2401 .12874 L
s
.683 1 0 r
.23677 .13267 m
.24161 .13338 L
s
1 .767 0 r
.23856 .13637 m
.24085 .1385 L
s
.876 1 0 r
.23856 .13637 m
.24161 .13338 L
s
.486 1 0 r
.23856 .13637 m
.24403 .1355 L
s
1 .57 0 r
.22897 .12194 m
.23087 .12353 L
s
1 .687 0 r
.22897 .12194 m
.22792 .11927 L
s
1 .686 0 r
.22897 .12194 m
.23112 .12005 L
s
.96 1 0 r
.22897 .12194 m
.23287 .12105 L
s
1 .612 0 r
.23087 .12353 m
.23304 .12501 L
s
1 .882 0 r
.23087 .12353 m
.23112 .12005 L
s
1 .786 0 r
.23087 .12353 m
.23287 .12105 L
s
.683 1 0 r
.23087 .12353 m
.23556 .12209 L
s
1 .645 0 r
.23304 .12501 m
.23511 .12679 L
s
.973 1 0 r
.23304 .12501 m
.23287 .12105 L
s
1 .993 0 r
.23304 .12501 m
.23556 .12209 L
s
.358 1 0 r
.23304 .12501 m
.23855 .12276 L
s
1 .739 0 r
.23511 .12679 m
.23704 .12914 L
s
.738 1 0 r
.23511 .12679 m
.23556 .12209 L
s
.561 1 0 r
.23511 .12679 m
.23855 .12276 L
s
.635 1 0 r
.23511 .12679 m
.24009 .12588 L
s
1 .549 0 r
.23704 .12914 m
.23922 .13019 L
s
.82 1 0 r
.23704 .12914 m
.24009 .12588 L
s
.42 1 0 r
.23704 .12914 m
.24235 .12691 L
s
1 .511 0 r
.22705 .12193 m
.22899 .12316 L
s
1 .583 0 r
.22705 .12193 m
.22472 .12093 L
s
1 .341 0 r
.22705 .12193 m
.22748 .12024 L
s
1 .849 0 r
.22705 .12193 m
.22994 .12016 L
s
1 .819 0 r
.22899 .12316 m
.22748 .12024 L
s
1 .846 0 r
.22899 .12316 m
.23198 .12474 L
s
1 .773 0 r
.22899 .12316 m
.22994 .12016 L
s
1 .985 0 r
.22899 .12316 m
.23276 .12251 L
s
1 .479 0 r
.22575 .11889 m
.22792 .11927 L
s
1 .509 0 r
.22575 .11889 m
.22472 .12093 L
s
1 .24 0 r
.22575 .11889 m
.22707 .11834 L
s
1 .988 0 r
.22575 .11889 m
.2295 .11806 L
s
1 .189 0 r
.22792 .11927 m
.22707 .11834 L
s
1 .818 0 r
.22792 .11927 m
.23112 .12005 L
s
1 .415 0 r
.22792 .11927 m
.2295 .11806 L
s
.965 1 0 r
.22792 .11927 m
.23176 .11818 L
s
1 .681 0 r
.22472 .12093 m
.22748 .12024 L
s
1 .884 0 r
.22472 .12093 m
.22707 .11834 L
s
1 .4 0 r
.22748 .12024 m
.22707 .11834 L
s
1 .562 0 r
.22748 .12024 m
.22994 .12016 L
s
1 .719 0 r
.22748 .12024 m
.2295 .11806 L
s
1 .852 0 r
.22707 .11834 m
.22994 .12016 L
s
1 .557 0 r
.22707 .11834 m
.2295 .11806 L
s
.448 1 0 r
.2396 .14403 m
.24085 .1385 L
s
.785 1 0 r
.2396 .14403 m
.24296 .14093 L
s
.362 1 0 r
.2396 .14403 m
.23836 .14983 L
s
1 .84 0 r
.2396 .14403 m
.24173 .14663 L
s
.466 1 0 r
.2396 .14403 m
.24516 .14339 L
s
.68 1 0 r
.23789 .13491 m
.23922 .13019 L
s
.73 1 0 r
.23789 .13491 m
.2412 .13151 L
s
.545 1 0 r
.23789 .13491 m
.23648 .14007 L
s
1 .596 0 r
.23789 .13491 m
.23993 .13648 L
s
.419 1 0 r
.23789 .13491 m
.24331 .13298 L
s
1 .798 0 r
.24085 .1385 m
.24296 .14093 L
s
.595 1 0 r
.24085 .1385 m
.24161 .13338 L
s
.846 1 0 r
.24085 .1385 m
.24403 .1355 L
s
.47 1 0 r
.24085 .1385 m
.24637 .13768 L
s
.396 1 0 r
.24296 .14093 m
.24173 .14663 L
s
.487 1 0 r
.24296 .14093 m
.24403 .1355 L
s
1 .819 0 r
.24296 .14093 m
.24516 .14339 L
s
.741 1 0 r
.24296 .14093 m
.24637 .13768 L
s
.43 1 0 r
.24296 .14093 m
.24863 .14013 L
s
1 .535 0 r
.23922 .13019 m
.2412 .13151 L
s
.84 1 0 r
.23922 .13019 m
.24009 .12588 L
s
.8 1 0 r
.23922 .13019 m
.24235 .12691 L
s
.447 1 0 r
.23922 .13019 m
.2445 .12813 L
s
.611 1 0 r
.2412 .13151 m
.23993 .13648 L
s
.735 1 0 r
.2412 .13151 m
.24235 .12691 L
s
1 .596 0 r
.2412 .13151 m
.24331 .13298 L
s
.738 1 0 r
.2412 .13151 m
.2445 .12813 L
s
.401 1 0 r
.2412 .13151 m
.24666 .12952 L
s
1 .571 0 r
.23198 .12474 m
.23422 .12583 L
s
1 .53 0 r
.23198 .12474 m
.23276 .12251 L
s
1 .98 0 r
.23198 .12474 m
.23558 .12346 L
s
1 .76 0 r
.23422 .12583 m
.23699 .12724 L
s
1 .923 0 r
.23422 .12583 m
.23276 .12251 L
s
1 .646 0 r
.23422 .12583 m
.23558 .12346 L
s
.77 1 0 r
.23422 .12583 m
.23855 .12423 L
s
1 .869 0 r
.23699 .12724 m
.2401 .12874 L
s
.951 1 0 r
.23699 .12724 m
.23558 .12346 L
s
1 .851 0 r
.23699 .12724 m
.23855 .12423 L
s
.38 1 0 r
.23699 .12724 m
.24216 .12446 L
s
1 .426 0 r
.23112 .12005 m
.23287 .12105 L
s
1 .409 0 r
.23112 .12005 m
.23176 .11818 L
s
1 .941 0 r
.23112 .12005 m
.23463 .11892 L
s
1 .691 0 r
.23287 .12105 m
.23556 .12209 L
s
1 .752 0 r
.23287 .12105 m
.23176 .11818 L
s
1 .655 0 r
.23287 .12105 m
.23463 .11892 L
s
.692 1 0 r
.23287 .12105 m
.23752 .11958 L
s
1 .749 0 r
.23556 .12209 m
.23855 .12276 L
s
1 .823 0 r
.23556 .12209 m
.23463 .11892 L
s
1 .786 0 r
.23556 .12209 m
.23752 .11958 L
s
.341 1 0 r
.23556 .12209 m
.24095 .11945 L
s
1 .913 0 r
.26041 .18607 m
.26286 .18344 L
s
.957 1 0 r
.26041 .18607 m
.26201 .18238 L
s
.646 1 0 r
.22614 .15104 m
.22957 .14737 L
s
1 .588 0 r
.22614 .15104 m
.22814 .15261 L
s
.381 1 0 r
.22614 .15104 m
.23163 .14896 L
s
.536 1 0 r
.22614 .15104 m
.2247 .15622 L
s
.639 1 0 r
.22614 .15104 m
.22275 .15477 L
s
.445 1 0 r
.22614 .15104 m
.22099 .15341 L
s
.634 1 0 r
.22957 .14737 m
.23302 .14367 L
s
.519 1 0 r
.22957 .14737 m
.22814 .15261 L
s
1 .605 0 r
.22957 .14737 m
.23163 .14896 L
s
.372 1 0 r
.22957 .14737 m
.23512 .14537 L
s
.654 1 0 r
.23302 .14367 m
.23648 .14007 L
s
.509 1 0 r
.23302 .14367 m
.23163 .14896 L
s
1 .636 0 r
.23302 .14367 m
.23512 .14537 L
s
.357 1 0 r
.23302 .14367 m
.23866 .14175 L
s
.658 1 0 r
.23648 .14007 m
.23993 .13648 L
s
.507 1 0 r
.23648 .14007 m
.23512 .14537 L
s
1 .652 0 r
.23648 .14007 m
.23866 .14175 L
s
.374 1 0 r
.23648 .14007 m
.24204 .1381 L
s
.695 1 0 r
.23993 .13648 m
.24331 .13298 L
s
.521 1 0 r
.23993 .13648 m
.23866 .14175 L
s
1 .622 0 r
.23993 .13648 m
.24204 .1381 L
s
.405 1 0 r
.23993 .13648 m
.2454 .13457 L
s
.755 1 0 r
.22861 .15986 m
.23174 .15639 L
s
1 .922 0 r
.22861 .15986 m
.23097 .16261 L
s
.495 1 0 r
.22861 .15986 m
.23407 .15916 L
s
.635 1 0 r
.22861 .15986 m
.22356 .1602 L
s
.791 1 0 r
.22861 .15986 m
.22575 .1634 L
s
.256 1 0 r
.22861 .15986 m
.22792 .1661 L
s
.756 1 0 r
.23174 .15639 m
.235 .15306 L
s
.26 1 0 r
.23174 .15639 m
.23097 .16261 L
s
1 .922 0 r
.23174 .15639 m
.23407 .15916 L
s
.465 1 0 r
.23174 .15639 m
.23731 .15579 L
s
.759 1 0 r
.235 .15306 m
.23836 .14983 L
s
.289 1 0 r
.235 .15306 m
.23407 .15916 L
s
1 .905 0 r
.235 .15306 m
.23731 .15579 L
s
.458 1 0 r
.235 .15306 m
.2406 .15246 L
s
.76 1 0 r
.23836 .14983 m
.24173 .14663 L
s
.326 1 0 r
.23836 .14983 m
.23731 .15579 L
s
1 .869 0 r
.23836 .14983 m
.2406 .15246 L
s
.444 1 0 r
.23836 .14983 m
.244 .14919 L
s
.738 1 0 r
.24173 .14663 m
.24516 .14339 L
s
.361 1 0 r
.24173 .14663 m
.2406 .15246 L
s
1 .859 0 r
.24173 .14663 m
.244 .14919 L
s
.429 1 0 r
.24173 .14663 m
.2474 .1459 L
s
.756 1 0 r
.2348 .17064 m
.23139 .17383 L
s
1 .741 0 r
.2348 .17064 m
.23704 .17271 L
s
.517 1 0 r
.2348 .17064 m
.23368 .17596 L
s
.45 1 0 r
.2348 .17064 m
.24032 .1694 L
s
.73 1 0 r
.2348 .17064 m
.2382 .16732 L
s
.604 1 0 r
.2348 .17064 m
.23655 .16579 L
s
.742 1 0 r
.23139 .17383 m
.22803 .17713 L
s
.418 1 0 r
.23139 .17383 m
.23704 .17271 L
s
1 .768 0 r
.23139 .17383 m
.23368 .17596 L
s
.493 1 0 r
.23139 .17383 m
.23037 .17925 L
s
.743 1 0 r
.22803 .17713 m
.2247 .18045 L
s
.413 1 0 r
.22803 .17713 m
.23368 .17596 L
s
1 .778 0 r
.22803 .17713 m
.23037 .17925 L
s
.496 1 0 r
.22803 .17713 m
.22708 .18255 L
s
.747 1 0 r
.2247 .18045 m
.22141 .1838 L
s
.404 1 0 r
.2247 .18045 m
.23037 .17925 L
s
1 .782 0 r
.2247 .18045 m
.22708 .18255 L
s
.496 1 0 r
.2247 .18045 m
.22384 .18589 L
s
.744 1 0 r
.22141 .1838 m
.21816 .1872 L
s
.402 1 0 r
.22141 .1838 m
.22708 .18255 L
s
1 .792 0 r
.22141 .1838 m
.22384 .18589 L
s
.51 1 0 r
.22141 .1838 m
.22064 .18921 L
s
.753 1 0 r
.21816 .1872 m
.21497 .19062 L
s
.394 1 0 r
.21816 .1872 m
.22384 .18589 L
s
1 .787 0 r
.21816 .1872 m
.22064 .18921 L
s
.52 1 0 r
.21816 .1872 m
.2175 .19259 L
s
.392 1 0 r
.21497 .19062 m
.22064 .18921 L
s
1 .791 0 r
.21497 .19062 m
.2175 .19259 L
s
.53 1 0 r
.21497 .19062 m
.2144 .19599 L
s
.747 1 0 r
.21497 .19062 m
.21182 .1941 L
s
.377 1 0 r
.21497 .19062 m
.20933 .19231 L
s
.882 1 0 r
.26131 .2053 m
.2585 .2085 L
s
1 .902 0 r
.26131 .2053 m
.26392 .20773 L
s
.461 1 0 r
.26131 .2053 m
.26114 .21092 L
s
.514 1 0 r
.26131 .2053 m
.2667 .20454 L
s
.884 1 0 r
.26131 .2053 m
.26406 .20206 L
s
.41 1 0 r
.26131 .2053 m
.26139 .19952 L
s
.89 1 0 r
.2585 .2085 m
.25574 .21171 L
s
.505 1 0 r
.2585 .2085 m
.26392 .20773 L
s
1 .908 0 r
.2585 .2085 m
.26114 .21092 L
s
.465 1 0 r
.2585 .2085 m
.25839 .2141 L
s
.891 1 0 r
.25574 .21171 m
.25301 .21495 L
s
.512 1 0 r
.25574 .21171 m
.26114 .21092 L
s
1 .905 0 r
.25574 .21171 m
.25839 .2141 L
s
.482 1 0 r
.25574 .21171 m
.25566 .21726 L
s
.885 1 0 r
.25301 .21495 m
.25032 .21823 L
s
.515 1 0 r
.25301 .21495 m
.25839 .2141 L
s
1 .886 0 r
.25301 .21495 m
.25566 .21726 L
s
.482 1 0 r
.25301 .21495 m
.25296 .22049 L
s
.882 1 0 r
.25032 .21823 m
.24766 .22155 L
s
.522 1 0 r
.25032 .21823 m
.25566 .21726 L
s
1 .875 0 r
.25032 .21823 m
.25296 .22049 L
s
.491 1 0 r
.25032 .21823 m
.25029 .22375 L
s
.885 1 0 r
.24766 .22155 m
.24505 .22491 L
s
.525 1 0 r
.24766 .22155 m
.25296 .22049 L
s
1 .862 0 r
.24766 .22155 m
.25029 .22375 L
s
.506 1 0 r
.24766 .22155 m
.24765 .22703 L
s
.539 1 0 r
.24505 .22491 m
.25029 .22375 L
s
1 .839 0 r
.24505 .22491 m
.24765 .22703 L
s
.526 1 0 r
.24505 .22491 m
.24505 .23032 L
s
.886 1 0 r
.24505 .22491 m
.24237 .22821 L
s
.494 1 0 r
.24505 .22491 m
.23966 .22606 L
s
.689 1 0 r
.2401 .12874 m
.24161 .13338 L
s
.725 1 0 r
.2401 .12874 m
.23855 .12423 L
s
.73 1 0 r
.2401 .12874 m
.24446 .13061 L
s
.2401 .12874 m
.24216 .12446 L
s
.458 1 0 r
.2401 .12874 m
.24554 .12731 L
s
1 .795 0 r
.24161 .13338 m
.24403 .1355 L
s
.971 1 0 r
.24161 .13338 m
.24446 .13061 L
s
.366 1 0 r
.24161 .13338 m
.24736 .13194 L
s
1 .789 0 r
.24403 .1355 m
.24637 .13768 L
s
.679 1 0 r
.24403 .1355 m
.24446 .13061 L
s
.689 1 0 r
.24403 .1355 m
.24736 .13194 L
s
.352 1 0 r
.24403 .1355 m
.24991 .13446 L
s
1 .874 0 r
.23855 .12276 m
.24009 .12588 L
s
1 .836 0 r
.23855 .12276 m
.23752 .11958 L
s
.863 1 0 r
.23855 .12276 m
.24287 .12294 L
s
.933 1 0 r
.23855 .12276 m
.24095 .11945 L
s
.375 1 0 r
.23855 .12276 m
.24394 .12037 L
s
1 .57 0 r
.24009 .12588 m
.24235 .12691 L
s
.949 1 0 r
.24009 .12588 m
.24287 .12294 L
s
.324 1 0 r
.24009 .12588 m
.24558 .12332 L
s
1 .564 0 r
.24235 .12691 m
.2445 .12813 L
s
.96 1 0 r
.24235 .12691 m
.24287 .12294 L
s
.704 1 0 r
.24235 .12691 m
.24558 .12332 L
s
.323 1 0 r
.24235 .12691 m
.248 .12474 L
s
1 .937 0 r
.22994 .12016 m
.23276 .12251 L
s
1 .463 0 r
.22994 .12016 m
.2295 .11806 L
s
1 .908 0 r
.22994 .12016 m
.23317 .11863 L
s
.979 1 0 r
.22994 .12016 m
.23388 .12042 L
s
1 .719 0 r
.23276 .12251 m
.23558 .12346 L
s
1 .534 0 r
.23276 .12251 m
.23388 .12042 L
s
1 .974 0 r
.23276 .12251 m
.2362 .1209 L
s
1 .499 0 r
.2295 .11806 m
.23176 .11818 L
s
1 .95 0 r
.2295 .11806 m
.23317 .11863 L
s
1 .987 0 r
.2295 .11806 m
.23322 .11713 L
s
1 .716 0 r
.23176 .11818 m
.23463 .11892 L
s
1 .358 0 r
.23176 .11818 m
.23322 .11713 L
s
.987 1 0 r
.23176 .11818 m
.23564 .11766 L
s
.393 1 0 r
.24516 .14339 m
.24637 .13768 L
s
.729 1 0 r
.24516 .14339 m
.24863 .14013 L
s
.367 1 0 r
.24516 .14339 m
.244 .14919 L
s
1 .841 0 r
.24516 .14339 m
.2474 .1459 L
s
.414 1 0 r
.24516 .14339 m
.25088 .14263 L
s
.653 1 0 r
.24331 .13298 m
.2445 .12813 L
s
.708 1 0 r
.24331 .13298 m
.24666 .12952 L
s
.568 1 0 r
.24331 .13298 m
.24204 .1381 L
s
1 .613 0 r
.24331 .13298 m
.2454 .13457 L
s
.402 1 0 r
.24331 .13298 m
.2488 .1311 L
s
1 .832 0 r
.24637 .13768 m
.24863 .14013 L
s
.398 1 0 r
.24637 .13768 m
.24736 .13194 L
s
.722 1 0 r
.24637 .13768 m
.24991 .13446 L
s
.393 1 0 r
.24637 .13768 m
.25215 .13687 L
s
.375 1 0 r
.24863 .14013 m
.2474 .1459 L
s
.401 1 0 r
.24863 .14013 m
.24991 .13446 L
s
1 .841 0 r
.24863 .14013 m
.25088 .14263 L
s
.713 1 0 r
.24863 .14013 m
.25215 .13687 L
s
.404 1 0 r
.24863 .14013 m
.25438 .13939 L
s
1 .596 0 r
.2445 .12813 m
.24666 .12952 L
s
.675 1 0 r
.2445 .12813 m
.24558 .12332 L
s
.69 1 0 r
.2445 .12813 m
.248 .12474 L
s
.359 1 0 r
.2445 .12813 m
.25012 .12618 L
s
.591 1 0 r
.24666 .12952 m
.2454 .13457 L
s
.662 1 0 r
.24666 .12952 m
.248 .12474 L
s
1 .622 0 r
.24666 .12952 m
.2488 .1311 L
s
.712 1 0 r
.24666 .12952 m
.25012 .12618 L
s
.384 1 0 r
.24666 .12952 m
.25221 .12761 L
s
1 .751 0 r
.23558 .12346 m
.23855 .12423 L
s
1 .88 0 r
.23558 .12346 m
.23388 .12042 L
s
1 .614 0 r
.23558 .12346 m
.2362 .1209 L
s
.856 1 0 r
.23558 .12346 m
.23936 .12133 L
s
.939 1 0 r
.23855 .12423 m
.2362 .1209 L
s
1 .919 0 r
.23855 .12423 m
.24216 .12446 L
s
1 .73 0 r
.23855 .12423 m
.23936 .12133 L
s
.578 1 0 r
.23855 .12423 m
.24298 .12142 L
s
1 .717 0 r
.23463 .11892 m
.23752 .11958 L
s
1 .505 0 r
.23463 .11892 m
.23322 .11713 L
s
1 .301 0 r
.23463 .11892 m
.23564 .11766 L
s
.9 1 0 r
.23463 .11892 m
.23874 .11804 L
s
1 .631 0 r
.23752 .11958 m
.23564 .11766 L
s
1 .862 0 r
.23752 .11958 m
.24095 .11945 L
s
1 .407 0 r
.23752 .11958 m
.23874 .11804 L
s
.641 1 0 r
.23752 .11958 m
.24231 .11804 L
s
1 .868 0 r
.26286 .18344 m
.26411 .18022 L
s
1 .873 0 r
.24446 .13061 m
.24554 .12731 L
s
1 .787 0 r
.24446 .13061 m
.24736 .13194 L
s
.551 1 0 r
.24446 .13061 m
.24882 .12755 L
s
1 .661 0 r
.24287 .12294 m
.24394 .12037 L
s
1 .647 0 r
.24287 .12294 m
.24558 .12332 L
s
.559 1 0 r
.24287 .12294 m
.24716 .11983 L
s
1 .393 0 r
.23317 .11863 m
.23388 .12042 L
s
1 .265 0 r
.23317 .11863 m
.23322 .11713 L
s
1 .971 0 r
.23317 .11863 m
.2362 .1209 L
s
1 .621 0 r
.23317 .11863 m
.23564 .11766 L
s
1 .767 0 r
.23317 .11863 m
.23629 .11882 L
s
1 .534 0 r
.23388 .12042 m
.2362 .1209 L
s
1 .696 0 r
.23388 .12042 m
.23629 .11882 L
s
1 .567 0 r
.23322 .11713 m
.23564 .11766 L
s
1 .886 0 r
.23322 .11713 m
.23629 .11882 L
s
1 .444 0 r
.2362 .1209 m
.23629 .11882 L
s
1 .788 0 r
.2362 .1209 m
.23936 .12133 L
s
1 .921 0 r
.2362 .1209 m
.23939 .11919 L
s
1 .212 0 r
.23564 .11766 m
.23629 .11882 L
s
1 .764 0 r
.23564 .11766 m
.23874 .11804 L
s
.948 1 0 r
.23564 .11766 m
.23939 .11919 L
s
.83 1 0 r
.24216 .12446 m
.24554 .12731 L
s
.902 1 0 r
.24216 .12446 m
.23936 .12133 L
s
1 .774 0 r
.24216 .12446 m
.24298 .12142 L
s
.851 1 0 r
.24216 .12446 m
.2465 .12403 L
s
.314 1 0 r
.24216 .12446 m
.24719 .12102 L
s
.662 1 0 r
.24554 .12731 m
.24736 .13194 L
s
1 .817 0 r
.24554 .12731 m
.24882 .12755 L
s
1 .86 0 r
.24554 .12731 m
.2465 .12403 L
s
.559 1 0 r
.24554 .12731 m
.2502 .12479 L
s
1 .769 0 r
.24095 .11945 m
.24394 .12037 L
s
1 .611 0 r
.24095 .11945 m
.23874 .11804 L
s
1 .406 0 r
.24095 .11945 m
.24231 .11804 L
s
.873 1 0 r
.24095 .11945 m
.24496 .11793 L
s
.384 1 0 r
.24095 .11945 m
.24648 .11749 L
s
1 .843 0 r
.24394 .12037 m
.24558 .12332 L
s
1 .81 0 r
.24394 .12037 m
.24716 .11983 L
s
1 .619 0 r
.24394 .12037 m
.24496 .11793 L
s
.59 1 0 r
.24394 .12037 m
.24848 .11784 L
s
.634 1 0 r
.22814 .15261 m
.23163 .14896 L
s
1 .652 0 r
.22814 .15261 m
.23037 .15423 L
s
.322 1 0 r
.22814 .15261 m
.23388 .15065 L
s
.543 1 0 r
.22814 .15261 m
.22685 .15781 L
s
.659 1 0 r
.22814 .15261 m
.2247 .15622 L
s
.403 1 0 r
.22814 .15261 m
.22275 .15477 L
s
.651 1 0 r
.23163 .14896 m
.23512 .14537 L
s
.522 1 0 r
.23163 .14896 m
.23037 .15423 L
s
1 .671 0 r
.23163 .14896 m
.23388 .15065 L
s
.336 1 0 r
.23163 .14896 m
.23733 .14701 L
s
.635 1 0 r
.23512 .14537 m
.23866 .14175 L
s
.52 1 0 r
.23512 .14537 m
.23388 .15065 L
s
1 .652 0 r
.23512 .14537 m
.23733 .14701 L
s
.365 1 0 r
.23512 .14537 m
.24071 .14339 L
s
.659 1 0 r
.23866 .14175 m
.24204 .1381 L
s
.52 1 0 r
.23866 .14175 m
.23733 .14701 L
s
1 .613 0 r
.23866 .14175 m
.24071 .14339 L
s
.417 1 0 r
.23866 .14175 m
.24408 .13983 L
s
.69 1 0 r
.24204 .1381 m
.2454 .13457 L
s
.513 1 0 r
.24204 .1381 m
.24071 .14339 L
s
1 .629 0 r
.24204 .1381 m
.24408 .13983 L
s
.435 1 0 r
.24204 .1381 m
.24745 .13629 L
s
.697 1 0 r
.2454 .13457 m
.2488 .1311 L
s
.521 1 0 r
.2454 .13457 m
.24408 .13983 L
s
1 .627 0 r
.2454 .13457 m
.24745 .13629 L
s
.431 1 0 r
.2454 .13457 m
.25085 .13282 L
s
.764 1 0 r
.23097 .16261 m
.23407 .15916 L
s
1 .9 0 r
.23097 .16261 m
.23334 .16525 L
s
.477 1 0 r
.23097 .16261 m
.23648 .16182 L
s
.566 1 0 r
.23097 .16261 m
.22575 .1634 L
s
.765 1 0 r
.23097 .16261 m
.22792 .1661 L
s
.289 1 0 r
.23097 .16261 m
.23024 .16874 L
s
.754 1 0 r
.23407 .15916 m
.23731 .15579 L
s
.301 1 0 r
.23407 .15916 m
.23334 .16525 L
s
1 .91 0 r
.23407 .15916 m
.23648 .16182 L
s
.452 1 0 r
.23407 .15916 m
.23967 .15842 L
s
.75 1 0 r
.23731 .15579 m
.2406 .15246 L
s
.316 1 0 r
.23731 .15579 m
.23648 .16182 L
s
1 .893 0 r
.23731 .15579 m
.23967 .15842 L
s
.439 1 0 r
.23731 .15579 m
.24295 .15506 L
s
.741 1 0 r
.2406 .15246 m
.244 .14919 L
s
.333 1 0 r
.2406 .15246 m
.23967 .15842 L
s
1 .885 0 r
.2406 .15246 m
.24295 .15506 L
s
.426 1 0 r
.2406 .15246 m
.24628 .15173 L
s
.733 1 0 r
.244 .14919 m
.2474 .1459 L
s
.353 1 0 r
.244 .14919 m
.24295 .15506 L
s
1 .858 0 r
.244 .14919 m
.24628 .15173 L
s
.422 1 0 r
.244 .14919 m
.24969 .14845 L
s
.722 1 0 r
.2474 .1459 m
.25088 .14263 L
s
.361 1 0 r
.2474 .1459 m
.24628 .15173 L
s
1 .86 0 r
.2474 .1459 m
.24969 .14845 L
s
.416 1 0 r
.2474 .1459 m
.25312 .14517 L
s
.752 1 0 r
.23704 .17271 m
.23368 .17596 L
s
1 .769 0 r
.23704 .17271 m
.23931 .17486 L
s
.487 1 0 r
.23704 .17271 m
.23604 .17815 L
s
.425 1 0 r
.23704 .17271 m
.24267 .17165 L
s
.758 1 0 r
.23704 .17271 m
.24032 .1694 L
s
.495 1 0 r
.23704 .17271 m
.2382 .16732 L
s
.756 1 0 r
.23368 .17596 m
.23037 .17925 L
s
.426 1 0 r
.23368 .17596 m
.23931 .17486 L
s
1 .794 0 r
.23368 .17596 m
.23604 .17815 L
s
.485 1 0 r
.23368 .17596 m
.2328 .18143 L
s
.758 1 0 r
.23037 .17925 m
.22708 .18255 L
s
.413 1 0 r
.23037 .17925 m
.23604 .17815 L
s
1 .809 0 r
.23037 .17925 m
.2328 .18143 L
s
.479 1 0 r
.23037 .17925 m
.22957 .18475 L
s
.759 1 0 r
.22708 .18255 m
.22384 .18589 L
s
.398 1 0 r
.22708 .18255 m
.2328 .18143 L
s
1 .83 0 r
.22708 .18255 m
.22957 .18475 L
s
.493 1 0 r
.22708 .18255 m
.22633 .18801 L
s
.773 1 0 r
.22384 .18589 m
.22064 .18921 L
s
.391 1 0 r
.22384 .18589 m
.22957 .18475 L
s
1 .812 0 r
.22384 .18589 m
.22633 .18801 L
s
.513 1 0 r
.22384 .18589 m
.22319 .1913 L
s
.772 1 0 r
.22064 .18921 m
.2175 .19259 L
s
.399 1 0 r
.22064 .18921 m
.22633 .18801 L
s
1 .821 0 r
.22064 .18921 m
.22319 .1913 L
s
.527 1 0 r
.22064 .18921 m
.22013 .19459 L
s
.394 1 0 r
.2175 .19259 m
.22319 .1913 L
s
1 .821 0 r
.2175 .19259 m
.22013 .19459 L
s
.537 1 0 r
.2175 .19259 m
.21707 .19795 L
s
.776 1 0 r
.2175 .19259 m
.2144 .19599 L
s
.38 1 0 r
.2175 .19259 m
.21182 .1941 L
s
.889 1 0 r
.26392 .20773 m
.26114 .21092 L
s
1 .887 0 r
.26392 .20773 m
.26651 .2101 L
s
.484 1 0 r
.26392 .20773 m
.26373 .21327 L
s
.52 1 0 r
.26392 .20773 m
.26929 .20693 L
s
.891 1 0 r
.26392 .20773 m
.2667 .20454 L
s
.445 1 0 r
.26392 .20773 m
.26406 .20206 L
s
.899 1 0 r
.26114 .21092 m
.25839 .2141 L
s
.517 1 0 r
.26114 .21092 m
.26651 .2101 L
s
1 .883 0 r
.26114 .21092 m
.26373 .21327 L
s
.5 1 0 r
.26114 .21092 m
.26102 .21641 L
s
.907 1 0 r
.25839 .2141 m
.25566 .21726 L
s
.526 1 0 r
.25839 .2141 m
.26373 .21327 L
s
1 .883 0 r
.25839 .2141 m
.26102 .21641 L
s
.53 1 0 r
.25839 .2141 m
.25827 .2195 L
s
.897 1 0 r
.25566 .21726 m
.25296 .22049 L
s
.517 1 0 r
.25566 .21726 m
.26102 .21641 L
s
1 .866 0 r
.25566 .21726 m
.25827 .2195 L
s
.527 1 0 r
.25566 .21726 m
.25553 .22266 L
s
.895 1 0 r
.25296 .22049 m
.25029 .22375 L
s
.527 1 0 r
.25296 .22049 m
.25827 .2195 L
s
1 .84 0 r
.25296 .22049 m
.25553 .22266 L
s
.534 1 0 r
.25296 .22049 m
.25287 .22588 L
s
.899 1 0 r
.25029 .22375 m
.24765 .22703 L
s
.543 1 0 r
.25029 .22375 m
.25553 .22266 L
s
1 .834 0 r
.25029 .22375 m
.25287 .22588 L
s
.543 1 0 r
.25029 .22375 m
.25026 .22911 L
s
.546 1 0 r
.24765 .22703 m
.25287 .22588 L
s
1 .831 0 r
.24765 .22703 m
.25026 .22911 L
s
.561 1 0 r
.24765 .22703 m
.24765 .23232 L
s
.901 1 0 r
.24765 .22703 m
.24505 .23032 L
s
.526 1 0 r
.24765 .22703 m
.24237 .22821 L
s
1 .908 0 r
.24736 .13194 m
.24991 .13446 L
s
.767 1 0 r
.24736 .13194 m
.24882 .12755 L
s
.571 1 0 r
.24736 .13194 m
.25177 .12907 L
s
.269 1 0 r
.24736 .13194 m
.25355 .13112 L
s
1 .817 0 r
.24991 .13446 m
.25215 .13687 L
s
.432 1 0 r
.24991 .13446 m
.25177 .12907 L
s
.67 1 0 r
.24991 .13446 m
.25355 .13112 L
s
.364 1 0 r
.24991 .13446 m
.25578 .13365 L
s
1 .669 0 r
.24558 .12332 m
.248 .12474 L
s
1 .986 0 r
.24558 .12332 m
.24716 .11983 L
s
.514 1 0 r
.24558 .12332 m
.25006 .12023 L
s
.271 1 0 r
.24558 .12332 m
.25152 .12145 L
s
1 .591 0 r
.248 .12474 m
.25012 .12618 L
s
.666 1 0 r
.248 .12474 m
.25006 .12023 L
s
.71 1 0 r
.248 .12474 m
.25152 .12145 L
s
.364 1 0 r
.248 .12474 m
.25359 .12274 L
s
.755 1 0 r
.26201 .18238 m
.26527 .17904 L
s
.385 1 0 r
.26201 .18238 m
.26279 .17657 L
s
1 .946 0 r
.26201 .18238 m
.25967 .17951 L
s
.463 1 0 r
.26201 .18238 m
.26757 .18164 L
s
1 .961 0 r
.26201 .18238 m
.26479 .1849 L
s
.515 1 0 r
.26201 .18238 m
.25657 .18266 L
s
.92 1 0 r
.26201 .18238 m
.25907 .18529 L
s
.457 1 0 r
.26201 .18238 m
.26176 .18801 L
s
1 1 0 r
.26411 .18022 m
.26279 .17657 L
s
1 .957 0 r
.26411 .18022 m
.26757 .18164 L
s
.972 1 0 r
.23629 .11882 m
.23936 .12133 L
s
1 .593 0 r
.23629 .11882 m
.23874 .11804 L
s
1 .764 0 r
.23629 .11882 m
.23939 .11919 L
s
.374 1 0 r
.25088 .14263 m
.25215 .13687 L
s
.724 1 0 r
.25088 .14263 m
.25438 .13939 L
s
.361 1 0 r
.25088 .14263 m
.24969 .14845 L
s
1 .849 0 r
.25088 .14263 m
.25312 .14517 L
s
.413 1 0 r
.25088 .14263 m
.25662 .14198 L
s
.624 1 0 r
.2488 .1311 m
.25012 .12618 L
s
.692 1 0 r
.2488 .1311 m
.25221 .12761 L
s
.538 1 0 r
.2488 .1311 m
.24745 .13629 L
s
1 .627 0 r
.2488 .1311 m
.25085 .13282 L
s
.426 1 0 r
.2488 .1311 m
.25426 .12936 L
s
1 .842 0 r
.25215 .13687 m
.25438 .13939 L
s
.369 1 0 r
.25215 .13687 m
.25355 .13112 L
s
.7 1 0 r
.25215 .13687 m
.25578 .13365 L
s
.385 1 0 r
.25215 .13687 m
.25798 .13622 L
s
.371 1 0 r
.25438 .13939 m
.25578 .13365 L
s
.367 1 0 r
.25438 .13939 m
.25312 .14517 L
s
1 .858 0 r
.25438 .13939 m
.25662 .14198 L
s
.716 1 0 r
.25438 .13939 m
.25798 .13622 L
s
.396 1 0 r
.25438 .13939 m
.26018 .13885 L
s
1 .585 0 r
.25012 .12618 m
.25221 .12761 L
s
.674 1 0 r
.25012 .12618 m
.25152 .12145 L
s
.688 1 0 r
.25012 .12618 m
.25359 .12274 L
s
.363 1 0 r
.25012 .12618 m
.25571 .1242 L
s
.631 1 0 r
.25221 .12761 m
.25359 .12274 L
s
.534 1 0 r
.25221 .12761 m
.25085 .13282 L
s
1 .634 0 r
.25221 .12761 m
.25426 .12936 L
s
.686 1 0 r
.25221 .12761 m
.25571 .1242 L
s
.417 1 0 r
.25221 .12761 m
.25772 .12595 L
s
1 .465 0 r
.23936 .12133 m
.23939 .11919 L
s
1 .918 0 r
.23936 .12133 m
.24298 .12142 L
s
.868 1 0 r
.23936 .12133 m
.24307 .11914 L
s
1 .207 0 r
.23874 .11804 m
.23939 .11919 L
s
1 .906 0 r
.23874 .11804 m
.24231 .11804 L
s
.816 1 0 r
.23874 .11804 m
.24307 .11914 L
s
.892 1 0 r
.23939 .11919 m
.24298 .12142 L
s
1 .771 0 r
.23939 .11919 m
.24231 .11804 L
s
1 .939 0 r
.23939 .11919 m
.24307 .11914 L
s
.843 1 0 r
.24298 .12142 m
.2465 .12403 L
s
.889 1 0 r
.24298 .12142 m
.24719 .12102 L
s
1 .504 0 r
.24298 .12142 m
.24307 .11914 L
s
.553 1 0 r
.24298 .12142 m
.24757 .11873 L
s
1 .62 0 r
.24231 .11804 m
.24496 .11793 L
s
.899 1 0 r
.24231 .11804 m
.24648 .11749 L
s
1 .215 0 r
.24231 .11804 m
.24307 .11914 L
s
.558 1 0 r
.24231 .11804 m
.24757 .11873 L
s
.894 1 0 r
.24882 .12755 m
.2465 .12403 L
s
1 .755 0 r
.24882 .12755 m
.2502 .12479 L
s
1 .825 0 r
.24882 .12755 m
.25177 .12907 L
s
.167 1 0 r
.24882 .12755 m
.25491 .12508 L
s
1 .698 0 r
.24716 .11983 m
.24496 .11793 L
s
1 .539 0 r
.24716 .11983 m
.24848 .11784 L
s
1 .707 0 r
.24716 .11983 m
.25006 .12023 L
s
.159 1 0 r
.24716 .11983 m
.25321 .11722 L
s
1 .971 0 r
.2465 .12403 m
.2502 .12479 L
s
1 .755 0 r
.2465 .12403 m
.24719 .12102 L
s
1 .98 0 r
.2465 .12403 m
.24944 .1216 L
s
.79 1 0 r
.2502 .12479 m
.25177 .12907 L
s
.741 1 0 r
.2502 .12479 m
.25491 .12508 L
s
.606 1 0 r
.2502 .12479 m
.25318 .12058 L
s
1 .812 0 r
.2502 .12479 m
.24944 .1216 L
s
.799 1 0 r
.24719 .12102 m
.24307 .11914 L
s
1 .516 0 r
.24719 .12102 m
.24757 .11873 L
s
.34 1 0 r
.24719 .12102 m
.25318 .12058 L
s
.366 1 0 r
.24719 .12102 m
.25225 .11793 L
s
1 .52 0 r
.24719 .12102 m
.24944 .1216 L
s
1 .289 0 r
.24496 .11793 m
.24648 .11749 L
s
1 .89 0 r
.24496 .11793 m
.24848 .11784 L
s
1 .946 0 r
.24496 .11793 m
.24822 .11617 L
s
1 .972 0 r
.24648 .11749 m
.24307 .11914 L
s
1 .311 0 r
.24648 .11749 m
.24757 .11873 L
s
.409 1 0 r
.24648 .11749 m
.25225 .11793 L
s
.428 1 0 r
.24648 .11749 m
.25204 .11612 L
s
1 .475 0 r
.24648 .11749 m
.24822 .11617 L
s
1 .686 0 r
.24848 .11784 m
.25006 .12023 L
s
.723 1 0 r
.24848 .11784 m
.25321 .11722 L
s
.977 1 0 r
.24848 .11784 m
.25204 .11612 L
s
1 .322 0 r
.24848 .11784 m
.24822 .11617 L
s
1 .64 0 r
.25177 .12907 m
.25355 .13112 L
s
.629 1 0 r
.25177 .12907 m
.25491 .12508 L
s
.402 1 0 r
.25177 .12907 m
.25745 .12786 L
s
1 .844 0 r
.25355 .13112 m
.25578 .13365 L
s
.283 1 0 r
.25355 .13112 m
.25491 .12508 L
s
.625 1 0 r
.25355 .13112 m
.25745 .12786 L
s
.337 1 0 r
.25355 .13112 m
.25953 .1305 L
s
.334 1 0 r
.25578 .13365 m
.25745 .12786 L
s
.684 1 0 r
.25578 .13365 m
.25953 .1305 L
s
1 .847 0 r
.25578 .13365 m
.25798 .13622 L
s
.367 1 0 r
.25578 .13365 m
.26168 .13315 L
s
1 .39 0 r
.25006 .12023 m
.25152 .12145 L
s
.851 1 0 r
.25006 .12023 m
.25321 .11722 L
s
.452 1 0 r
.25006 .12023 m
.2553 .11811 L
s
1 .551 0 r
.25152 .12145 m
.25359 .12274 L
s
.789 1 0 r
.25152 .12145 m
.25321 .11722 L
s
.641 1 0 r
.25152 .12145 m
.2553 .11811 L
s
.383 1 0 r
.25152 .12145 m
.25704 .11946 L
s
.674 1 0 r
.25359 .12274 m
.2553 .11811 L
s
.726 1 0 r
.25359 .12274 m
.25704 .11946 L
s
1 .599 0 r
.25359 .12274 m
.25571 .1242 L
s
.387 1 0 r
.25359 .12274 m
.25912 .12083 L
s
.65 1 0 r
.23037 .15423 m
.23388 .15065 L
s
1 .635 0 r
.23037 .15423 m
.23259 .15576 L
s
.353 1 0 r
.23037 .15423 m
.23601 .15227 L
s
.625 1 0 r
.23037 .15423 m
.2291 .15916 L
s
.645 1 0 r
.23037 .15423 m
.22685 .15781 L
s
.34 1 0 r
.23037 .15423 m
.2247 .15622 L
s
.647 1 0 r
.23388 .15065 m
.23733 .14701 L
s
.569 1 0 r
.23388 .15065 m
.23259 .15576 L
s
1 .627 0 r
.23388 .15065 m
.23601 .15227 L
s
.395 1 0 r
.23388 .15065 m
.2394 .14877 L
s
.666 1 0 r
.23733 .14701 m
.24071 .14339 L
s
.521 1 0 r
.23733 .14701 m
.23601 .15227 L
s
1 .637 0 r
.23733 .14701 m
.2394 .14877 L
s
.432 1 0 r
.23733 .14701 m
.24276 .14523 L
s
.682 1 0 r
.24071 .14339 m
.24408 .13983 L
s
.486 1 0 r
.24071 .14339 m
.2394 .14877 L
s
1 .652 0 r
.24071 .14339 m
.24276 .14523 L
s
.445 1 0 r
.24071 .14339 m
.24612 .14171 L
s
.69 1 0 r
.24408 .13983 m
.24745 .13629 L
s
.478 1 0 r
.24408 .13983 m
.24276 .14523 L
s
1 .658 0 r
.24408 .13983 m
.24612 .14171 L
s
.453 1 0 r
.24408 .13983 m
.24949 .13821 L
s
.695 1 0 r
.24745 .13629 m
.25085 .13282 L
s
.475 1 0 r
.24745 .13629 m
.24612 .14171 L
s
1 .668 0 r
.24745 .13629 m
.24949 .13821 L
s
.452 1 0 r
.24745 .13629 m
.25288 .13475 L
s
.695 1 0 r
.25085 .13282 m
.25426 .12936 L
s
.479 1 0 r
.25085 .13282 m
.24949 .13821 L
s
1 .667 0 r
.25085 .13282 m
.25288 .13475 L
s
.447 1 0 r
.25085 .13282 m
.2563 .13131 L
s
.761 1 0 r
.23334 .16525 m
.23648 .16182 L
s
1 .913 0 r
.23334 .16525 m
.23579 .16789 L
s
.452 1 0 r
.23334 .16525 m
.23893 .16443 L
s
.499 1 0 r
.23334 .16525 m
.22792 .1661 L
s
.756 1 0 r
.23334 .16525 m
.23024 .16874 L
s
.295 1 0 r
.23334 .16525 m
.2327 .17137 L
s
.756 1 0 r
.23648 .16182 m
.23967 .15842 L
s
.31 1 0 r
.23648 .16182 m
.23579 .16789 L
s
1 .908 0 r
.23648 .16182 m
.23893 .16443 L
s
.439 1 0 r
.23648 .16182 m
.24211 .16102 L
s
.747 1 0 r
.23967 .15842 m
.24295 .15506 L
s
.325 1 0 r
.23967 .15842 m
.23893 .16443 L
s
1 .903 0 r
.23967 .15842 m
.24211 .16102 L
s
.429 1 0 r
.23967 .15842 m
.24534 .15764 L
s
.741 1 0 r
.24295 .15506 m
.24628 .15173 L
s
.339 1 0 r
.24295 .15506 m
.24211 .16102 L
s
1 .888 0 r
.24295 .15506 m
.24534 .15764 L
s
.425 1 0 r
.24295 .15506 m
.24864 .15431 L
s
.735 1 0 r
.24628 .15173 m
.24969 .14845 L
s
.347 1 0 r
.24628 .15173 m
.24534 .15764 L
s
1 .88 0 r
.24628 .15173 m
.24864 .15431 L
s
.421 1 0 r
.24628 .15173 m
.25199 .15103 L
s
.733 1 0 r
.24969 .14845 m
.25312 .14517 L
s
.355 1 0 r
.24969 .14845 m
.24864 .15431 L
s
1 .869 0 r
.24969 .14845 m
.25199 .15103 L
s
.425 1 0 r
.24969 .14845 m
.25539 .14779 L
s
.733 1 0 r
.25312 .14517 m
.25662 .14198 L
s
.354 1 0 r
.25312 .14517 m
.25199 .15103 L
s
1 .871 0 r
.25312 .14517 m
.25539 .14779 L
s
.416 1 0 r
.25312 .14517 m
.25885 .14462 L
s
.766 1 0 r
.23931 .17486 m
.23604 .17815 L
s
1 .784 0 r
.23931 .17486 m
.24158 .17708 L
s
.469 1 0 r
.23931 .17486 m
.23849 .1804 L
s
.436 1 0 r
.23931 .17486 m
.24491 .1738 L
s
.76 1 0 r
.23931 .17486 m
.24267 .17165 L
s
.478 1 0 r
.23931 .17486 m
.24032 .1694 L
s
.771 1 0 r
.23604 .17815 m
.2328 .18143 L
s
.452 1 0 r
.23604 .17815 m
.24158 .17708 L
s
1 .829 0 r
.23604 .17815 m
.23849 .1804 L
s
.46 1 0 r
.23604 .17815 m
.23548 .18374 L
s
.768 1 0 r
.2328 .18143 m
.22957 .18475 L
s
.408 1 0 r
.2328 .18143 m
.23849 .1804 L
s
1 .895 0 r
.2328 .18143 m
.23548 .18374 L
s
.473 1 0 r
.2328 .18143 m
.23207 .18696 L
s
.777 1 0 r
.22957 .18475 m
.22633 .18801 L
s
.347 1 0 r
.22957 .18475 m
.23548 .18374 L
s
1 .833 0 r
.22957 .18475 m
.23207 .18696 L
s
.439 1 0 r
.22957 .18475 m
.22893 .1904 L
s
.792 1 0 r
.22633 .18801 m
.22319 .1913 L
s
.393 1 0 r
.22633 .18801 m
.23207 .18696 L
s
1 .893 0 r
.22633 .18801 m
.22893 .1904 L
s
.517 1 0 r
.22633 .18801 m
.2258 .19342 L
s
.81 1 0 r
.22319 .1913 m
.22013 .19459 L
s
.401 1 0 r
.22319 .1913 m
.22893 .1904 L
s
1 .839 0 r
.22319 .1913 m
.2258 .19342 L
s
.553 1 0 r
.22319 .1913 m
.22282 .19661 L
s
.409 1 0 r
.22013 .19459 m
.2258 .19342 L
s
1 .841 0 r
.22013 .19459 m
.22282 .19661 L
s
.56 1 0 r
.22013 .19459 m
.22017 .19988 L
s
.794 1 0 r
.22013 .19459 m
.21707 .19795 L
s
.374 1 0 r
.22013 .19459 m
.2144 .19599 L
s
.895 1 0 r
.26651 .2101 m
.26373 .21327 L
s
1 .832 0 r
.26651 .2101 m
.26903 .21228 L
s
.516 1 0 r
.26651 .2101 m
.26633 .21553 L
s
.545 1 0 r
.26651 .2101 m
.27178 .2092 L
s
.897 1 0 r
.26651 .2101 m
.26929 .20693 L
s
.48 1 0 r
.26651 .2101 m
.2667 .20454 L
s
.916 1 0 r
.26373 .21327 m
.26102 .21641 L
s
.532 1 0 r
.26373 .21327 m
.26903 .21228 L
s
1 .868 0 r
.26373 .21327 m
.26633 .21553 L
s
.546 1 0 r
.26373 .21327 m
.26362 .21861 L
s
.92 1 0 r
.26102 .21641 m
.25827 .2195 L
s
.534 1 0 r
.26102 .21641 m
.26633 .21553 L
s
1 .852 0 r
.26102 .21641 m
.26362 .21861 L
s
.604 1 0 r
.26102 .21641 m
.26091 .22156 L
s
.903 1 0 r
.25827 .2195 m
.25553 .22266 L
s
.523 1 0 r
.25827 .2195 m
.26362 .21861 L
s
1 .836 0 r
.25827 .2195 m
.26091 .22156 L
s
.616 1 0 r
.25827 .2195 m
.2581 .22461 L
s
.909 1 0 r
.25553 .22266 m
.25287 .22588 L
s
.501 1 0 r
.25553 .22266 m
.26091 .22156 L
s
1 .798 0 r
.25553 .22266 m
.2581 .22461 L
s
.56 1 0 r
.25553 .22266 m
.25544 .22796 L
s
.914 1 0 r
.25287 .22588 m
.25026 .22911 L
s
.533 1 0 r
.25287 .22588 m
.2581 .22461 L
s
1 .823 0 r
.25287 .22588 m
.25544 .22796 L
s
.587 1 0 r
.25287 .22588 m
.25294 .23109 L
s
.558 1 0 r
.25026 .22911 m
.25544 .22796 L
s
1 .833 0 r
.25026 .22911 m
.25294 .23109 L
s
.637 1 0 r
.25026 .22911 m
.25022 .23416 L
s
.92 1 0 r
.25026 .22911 m
.24765 .23232 L
s
.544 1 0 r
.25026 .22911 m
.24505 .23032 L
s
1 .88 0 r
.26527 .17904 m
.26279 .17657 L
s
.461 1 0 r
.26527 .17904 m
.25967 .17951 L
s
1 .875 0 r
.26527 .17904 m
.26757 .18164 L
s
.38 1 0 r
.26527 .17904 m
.26479 .1849 L
s
.376 1 0 r
.26527 .17904 m
.26577 .17317 L
s
.849 1 0 r
.26527 .17904 m
.26828 .17588 L
s
.482 1 0 r
.26527 .17904 m
.2708 .17858 L
s
.872 1 0 r
.26279 .17657 m
.25967 .17951 L
s
.448 1 0 r
.26279 .17657 m
.25714 .17682 L
s
.985 1 0 r
.26279 .17657 m
.26021 .17362 L
s
.8 1 0 r
.26279 .17657 m
.26577 .17317 L
s
.489 1 0 r
.26279 .17657 m
.26828 .17588 L
s
.292 1 0 r
.26279 .17657 m
.26326 .17043 L
s
.832 1 0 r
.25967 .17951 m
.25657 .18266 L
s
.401 1 0 r
.25967 .17951 m
.25907 .18529 L
s
.47 1 0 r
.25967 .17951 m
.2541 .18003 L
s
1 .943 0 r
.25967 .17951 m
.25714 .17682 L
s
.367 1 0 r
.25967 .17951 m
.26021 .17362 L
s
.875 1 0 r
.26757 .18164 m
.26479 .1849 L
s
.389 1 0 r
.26757 .18164 m
.26741 .18749 L
s
.988 1 0 r
.26757 .18164 m
.27038 .18437 L
s
.403 1 0 r
.26757 .18164 m
.26828 .17588 L
s
.824 1 0 r
.26757 .18164 m
.2708 .17858 L
s
.403 1 0 r
.26757 .18164 m
.27336 .18126 L
s
.424 1 0 r
.26479 .1849 m
.25907 .18529 L
s
.856 1 0 r
.26479 .1849 m
.26176 .18801 L
s
.42 1 0 r
.26479 .1849 m
.26445 .19064 L
s
1 .94 0 r
.26479 .1849 m
.26741 .18749 L
s
.462 1 0 r
.26479 .1849 m
.27038 .18437 L
s
1 .922 0 r
.25657 .18266 m
.25907 .18529 L
s
.852 1 0 r
.25657 .18266 m
.25352 .18577 L
s
.405 1 0 r
.25657 .18266 m
.2561 .18844 L
s
.489 1 0 r
.25657 .18266 m
.25108 .18335 L
s
1 .918 0 r
.25657 .18266 m
.2541 .18003 L
s
.382 1 0 r
.25657 .18266 m
.25714 .17682 L
s
1 .984 0 r
.25907 .18529 m
.26176 .18801 L
s
.476 1 0 r
.25907 .18529 m
.25352 .18577 L
s
.86 1 0 r
.25907 .18529 m
.2561 .18844 L
s
.412 1 0 r
.25907 .18529 m
.2587 .19106 L
s
.442 1 0 r
.26176 .18801 m
.2561 .18844 L
s
.863 1 0 r
.26176 .18801 m
.2587 .19106 L
s
.419 1 0 r
.26176 .18801 m
.26152 .19376 L
s
1 .963 0 r
.26176 .18801 m
.26445 .19064 L
s
.443 1 0 r
.26176 .18801 m
.26741 .18749 L
s
.801 1 0 r
.24307 .11914 m
.24757 .11873 L
s
.37 1 0 r
.24757 .11873 m
.25318 .12058 L
s
.731 1 0 r
.24757 .11873 m
.25225 .11793 L
s
.597 1 0 r
.24757 .11873 m
.25204 .11612 L
s
.71 1 0 r
.25491 .12508 m
.25318 .12058 L
s
1 .966 0 r
.25491 .12508 m
.25745 .12786 L
s
.043 1 0 r
.25491 .12508 m
.2582 .11894 L
s
.457 1 0 r
.25491 .12508 m
.25956 .12191 L
s
.2 1 0 r
.25491 .12508 m
.26136 .12478 L
s
1 .298 0 r
.25321 .11722 m
.25204 .11612 L
s
1 .501 0 r
.25321 .11722 m
.2553 .11811 L
s
.259 1 0 r
.25321 .11722 m
.25907 .11498 L
s
.504 1 0 r
.25321 .11722 m
.25769 .11406 L
s
.813 1 0 r
.25321 .11722 m
.25689 .11466 L
s
1 .67 0 r
.25318 .12058 m
.25225 .11793 L
s
1 1 0 r
.25318 .12058 m
.24944 .1216 L
s
.371 1 0 r
.25318 .12058 m
.25729 .11634 L
s
.565 1 0 r
.25318 .12058 m
.2582 .11894 L
s
.183 1 0 r
.25318 .12058 m
.25956 .12191 L
s
1 .364 0 r
.25225 .11793 m
.25204 .11612 L
s
.442 1 0 r
.25225 .11793 m
.25689 .11466 L
s
.562 1 0 r
.25225 .11793 m
.25729 .11634 L
s
.33 1 0 r
.25225 .11793 m
.2582 .11894 L
s
1 .982 0 r
.25204 .11612 m
.24822 .11617 L
s
.338 1 0 r
.25204 .11612 m
.25769 .11406 L
s
.632 1 0 r
.25204 .11612 m
.25689 .11466 L
s
.572 1 0 r
.25204 .11612 m
.25729 .11634 L
s
1 .839 0 r
.25745 .12786 m
.25953 .1305 L
s
.245 1 0 r
.25745 .12786 m
.25956 .12191 L
s
.659 1 0 r
.25745 .12786 m
.26136 .12478 L
s
.348 1 0 r
.25745 .12786 m
.26342 .12748 L
s
.365 1 0 r
.25953 .1305 m
.25798 .13622 L
s
1 .856 0 r
.25953 .1305 m
.26168 .13315 L
s
.34 1 0 r
.25953 .1305 m
.26136 .12478 L
s
.676 1 0 r
.25953 .1305 m
.26342 .12748 L
s
.348 1 0 r
.25953 .1305 m
.2655 .13015 L
s
1 .483 0 r
.2553 .11811 m
.25704 .11946 L
s
.403 1 0 r
.2553 .11811 m
.26077 .11617 L
s
.683 1 0 r
.2553 .11811 m
.25907 .11498 L
s
.743 1 0 r
.2553 .11811 m
.25769 .11406 L
s
.676 1 0 r
.25704 .11946 m
.25571 .1242 L
s
1 .57 0 r
.25704 .11946 m
.25912 .12083 L
s
.38 1 0 r
.25704 .11946 m
.26266 .11771 L
s
.663 1 0 r
.25704 .11946 m
.26077 .11617 L
s
.679 1 0 r
.25704 .11946 m
.25907 .11498 L
s
1 .949 0 r
.25352 .18577 m
.2561 .18844 L
s
1 .863 0 r
.25352 .18577 m
.25108 .18335 L
s
.412 1 0 r
.25352 .18577 m
.2541 .18003 L
s
.493 1 0 r
.25352 .18577 m
.2481 .18682 L
s
.812 1 0 r
.25352 .18577 m
.25054 .18913 L
s
.562 1 0 r
.25352 .18577 m
.25242 .19095 L
s
1 .941 0 r
.2561 .18844 m
.2587 .19106 L
s
.468 1 0 r
.2561 .18844 m
.25054 .18913 L
s
.416 1 0 r
.2561 .18844 m
.25584 .1942 L
s
.823 1 0 r
.2561 .18844 m
.25242 .19095 L
s
.991 1 0 r
.2587 .19106 m
.26152 .19376 L
s
.416 1 0 r
.2587 .19106 m
.26445 .19064 L
s
.392 1 0 r
.2587 .19106 m
.25864 .1969 L
s
.885 1 0 r
.2587 .19106 m
.25584 .1942 L
s
.256 1 0 r
.2587 .19106 m
.25242 .19095 L
s
.369 1 0 r
.25662 .14198 m
.25798 .13622 L
s
.731 1 0 r
.25662 .14198 m
.26018 .13885 L
s
.36 1 0 r
.25662 .14198 m
.25539 .14779 L
s
1 .871 0 r
.25662 .14198 m
.25885 .14462 L
s
.403 1 0 r
.25662 .14198 m
.2624 .14152 L
s
.541 1 0 r
.25426 .12936 m
.25571 .1242 L
s
.696 1 0 r
.25426 .12936 m
.25772 .12595 L
s
.478 1 0 r
.25426 .12936 m
.25288 .13475 L
s
1 .672 0 r
.25426 .12936 m
.2563 .13131 L
s
.438 1 0 r
.25426 .12936 m
.25977 .1279 L
s
.712 1 0 r
.25798 .13622 m
.26168 .13315 L
s
1 .861 0 r
.25798 .13622 m
.26018 .13885 L
s
.38 1 0 r
.25798 .13622 m
.26384 .13579 L
s
.377 1 0 r
.26168 .13315 m
.26018 .13885 L
s
1 .856 0 r
.26168 .13315 m
.26384 .13579 L
s
.364 1 0 r
.26168 .13315 m
.26342 .12748 L
s
.696 1 0 r
.26168 .13315 m
.2655 .13015 L
s
.362 1 0 r
.26168 .13315 m
.26761 .13284 L
s
.366 1 0 r
.26018 .13885 m
.25885 .14462 L
s
.725 1 0 r
.26018 .13885 m
.26384 .13579 L
s
1 .874 0 r
.26018 .13885 m
.2624 .14152 L
s
.387 1 0 r
.26018 .13885 m
.26603 .13849 L
s
.716 1 0 r
.25571 .1242 m
.25912 .12083 L
s
1 .624 0 r
.25571 .1242 m
.25772 .12595 L
s
.417 1 0 r
.25571 .1242 m
.26125 .12262 L
s
.558 1 0 r
.25912 .12083 m
.25772 .12595 L
s
1 .66 0 r
.25912 .12083 m
.26125 .12262 L
s
.352 1 0 r
.25912 .12083 m
.2649 .11933 L
s
.74 1 0 r
.25912 .12083 m
.26266 .11771 L
s
.67 1 0 r
.25912 .12083 m
.26077 .11617 L
s
.483 1 0 r
.25772 .12595 m
.2563 .13131 L
s
.699 1 0 r
.25772 .12595 m
.26125 .12262 L
s
1 .672 0 r
.25772 .12595 m
.25977 .1279 L
s
.422 1 0 r
.25772 .12595 m
.26328 .12451 L
s
1 .932 0 r
.24944 .1216 m
.24974 .11796 L
s
1 .526 0 r
.24822 .11617 m
.24974 .11796 L
s
.689 1 0 r
.23259 .15576 m
.23601 .15227 L
s
1 .678 0 r
.23259 .15576 m
.23473 .15763 L
s
.422 1 0 r
.23259 .15576 m
.23811 .15418 L
s
.512 1 0 r
.23259 .15576 m
.23127 .16105 L
s
.694 1 0 r
.23259 .15576 m
.2291 .15916 L
s
.313 1 0 r
.23259 .15576 m
.22685 .15781 L
s
.69 1 0 r
.23601 .15227 m
.2394 .14877 L
s
.495 1 0 r
.23601 .15227 m
.23473 .15763 L
s
1 .678 0 r
.23601 .15227 m
.23811 .15418 L
s
.442 1 0 r
.23601 .15227 m
.24146 .1507 L
s
.691 1 0 r
.2394 .14877 m
.24276 .14523 L
s
.477 1 0 r
.2394 .14877 m
.23811 .15418 L
s
1 .674 0 r
.2394 .14877 m
.24146 .1507 L
s
.451 1 0 r
.2394 .14877 m
.24483 .14722 L
s
.691 1 0 r
.24276 .14523 m
.24612 .14171 L
s
.462 1 0 r
.24276 .14523 m
.24146 .1507 L
s
1 .69 0 r
.24276 .14523 m
.24483 .14722 L
s
.454 1 0 r
.24276 .14523 m
.2482 .14375 L
s
.697 1 0 r
.24612 .14171 m
.24949 .13821 L
s
.446 1 0 r
.24612 .14171 m
.24483 .14722 L
s
1 .699 0 r
.24612 .14171 m
.2482 .14375 L
s
.457 1 0 r
.24612 .14171 m
.25157 .14027 L
s
.701 1 0 r
.24949 .13821 m
.25288 .13475 L
s
.441 1 0 r
.24949 .13821 m
.2482 .14375 L
s
1 .705 0 r
.24949 .13821 m
.25157 .14027 L
s
.465 1 0 r
.24949 .13821 m
.25492 .13681 L
s
.698 1 0 r
.25288 .13475 m
.2563 .13131 L
s
.442 1 0 r
.25288 .13475 m
.25157 .14027 L
s
1 .699 0 r
.25288 .13475 m
.25492 .13681 L
s
.454 1 0 r
.25288 .13475 m
.25836 .13341 L
s
.694 1 0 r
.2563 .13131 m
.25977 .1279 L
s
.444 1 0 r
.2563 .13131 m
.25492 .13681 L
s
1 .708 0 r
.2563 .13131 m
.25836 .13341 L
s
.447 1 0 r
.2563 .13131 m
.26181 .12998 L
s
.754 1 0 r
.23579 .16789 m
.23893 .16443 L
s
1 .947 0 r
.23579 .16789 m
.23835 .17057 L
s
.435 1 0 r
.23579 .16789 m
.24143 .16704 L
s
.463 1 0 r
.23579 .16789 m
.23024 .16874 L
s
.759 1 0 r
.23579 .16789 m
.2327 .17137 L
s
.286 1 0 r
.23579 .16789 m
.2353 .17405 L
s
.756 1 0 r
.23893 .16443 m
.24211 .16102 L
s
.29 1 0 r
.23893 .16443 m
.23835 .17057 L
s
1 .919 0 r
.23893 .16443 m
.24143 .16704 L
s
.433 1 0 r
.23893 .16443 m
.24458 .16362 L
s
.755 1 0 r
.24211 .16102 m
.24534 .15764 L
s
.323 1 0 r
.24211 .16102 m
.24143 .16704 L
s
1 .91 0 r
.24211 .16102 m
.24458 .16362 L
s
.436 1 0 r
.24211 .16102 m
.24775 .16022 L
s
.75 1 0 r
.24534 .15764 m
.24864 .15431 L
s
.335 1 0 r
.24534 .15764 m
.24458 .16362 L
s
1 .894 0 r
.24534 .15764 m
.24775 .16022 L
s
.43 1 0 r
.24534 .15764 m
.25101 .15692 L
s
.748 1 0 r
.24864 .15431 m
.25199 .15103 L
s
.35 1 0 r
.24864 .15431 m
.24775 .16022 L
s
1 .891 0 r
.24864 .15431 m
.25101 .15692 L
s
.434 1 0 r
.24864 .15431 m
.2543 .15365 L
s
.747 1 0 r
.25199 .15103 m
.25539 .14779 L
s
.351 1 0 r
.25199 .15103 m
.25101 .15692 L
s
1 .883 0 r
.25199 .15103 m
.2543 .15365 L
s
.434 1 0 r
.25199 .15103 m
.25766 .15043 L
s
.745 1 0 r
.25539 .14779 m
.25885 .14462 L
s
.355 1 0 r
.25539 .14779 m
.2543 .15365 L
s
1 .879 0 r
.25539 .14779 m
.25766 .15043 L
s
.421 1 0 r
.25539 .14779 m
.26111 .1473 L
s
.741 1 0 r
.25885 .14462 m
.2624 .14152 L
s
.362 1 0 r
.25885 .14462 m
.25766 .15043 L
s
1 .883 0 r
.25885 .14462 m
.26111 .1473 L
s
.41 1 0 r
.25885 .14462 m
.26462 .14422 L
s
.797 1 0 r
.24158 .17708 m
.23849 .1804 L
s
1 .885 0 r
.24158 .17708 m
.24419 .17943 L
s
.443 1 0 r
.24158 .17708 m
.24104 .18273 L
s
.538 1 0 r
.24158 .17708 m
.24675 .17562 L
s
.754 1 0 r
.24158 .17708 m
.24491 .1738 L
s
.486 1 0 r
.24158 .17708 m
.24267 .17165 L
s
.806 1 0 r
.23849 .1804 m
.23548 .18374 L
s
.41 1 0 r
.23849 .1804 m
.24419 .17943 L
s
1 .87 0 r
.23849 .1804 m
.24104 .18273 L
s
.437 1 0 r
.23849 .1804 m
.23783 .18605 L
s
.75 1 0 r
.23548 .18374 m
.23207 .18696 L
s
.449 1 0 r
.23548 .18374 m
.24104 .18273 L
s
1 .821 0 r
.23548 .18374 m
.23783 .18605 L
s
.464 1 0 r
.23548 .18374 m
.23463 .18928 L
s
1 .892 0 r
.23548 .18374 m
.23892 .18452 L
s
.758 1 0 r
.23207 .18696 m
.22893 .1904 L
s
.396 1 0 r
.23207 .18696 m
.23783 .18605 L
s
1 .868 0 r
.23207 .18696 m
.23463 .18928 L
s
.479 1 0 r
.23207 .18696 m
.23152 .1925 L
s
.854 1 0 r
.22893 .1904 m
.2258 .19342 L
s
.402 1 0 r
.22893 .1904 m
.23463 .18928 L
s
1 .831 0 r
.22893 .1904 m
.23152 .1925 L
s
.556 1 0 r
.22893 .1904 m
.22844 .19569 L
s
.992 1 0 r
.22893 .1904 m
.22944 .19427 L
s
.849 1 0 r
.2258 .19342 m
.22282 .19661 L
s
.404 1 0 r
.2258 .19342 m
.23152 .1925 L
s
1 .879 0 r
.2258 .19342 m
.22844 .19569 L
s
.583 1 0 r
.2258 .19342 m
.22571 .19864 L
s
.437 1 0 r
.22282 .19661 m
.22844 .19569 L
s
1 .894 0 r
.22282 .19661 m
.22571 .19864 L
s
.604 1 0 r
.22282 .19661 m
.22274 .20176 L
s
.896 1 0 r
.22282 .19661 m
.22017 .19988 L
s
.373 1 0 r
.22282 .19661 m
.21707 .19795 L
s
.892 1 0 r
.26903 .21228 m
.26633 .21553 L
s
1 .821 0 r
.26903 .21228 m
.27158 .21438 L
s
.631 1 0 r
.26903 .21228 m
.26885 .21735 L
s
.56 1 0 r
.26903 .21228 m
.27425 .21138 L
s
.922 1 0 r
.26903 .21228 m
.27178 .2092 L
s
.541 1 0 r
.26903 .21228 m
.26929 .20693 L
s
.931 1 0 r
.26633 .21553 m
.26362 .21861 L
s
.538 1 0 r
.26633 .21553 m
.27158 .21438 L
s
1 .758 0 r
.26633 .21553 m
.26885 .21735 L
s
.642 1 0 r
.26633 .21553 m
.26642 .22057 L
s
.958 1 0 r
.26362 .21861 m
.26091 .22156 L
s
.535 1 0 r
.26362 .21861 m
.26885 .21735 L
s
1 .858 0 r
.26362 .21861 m
.26642 .22057 L
s
.689 1 0 r
.26362 .21861 m
.26347 .22348 L
s
.919 1 0 r
.26091 .22156 m
.2581 .22461 L
s
.466 1 0 r
.26091 .22156 m
.26642 .22057 L
s
1 .791 0 r
.26091 .22156 m
.26347 .22348 L
s
.714 1 0 r
.26091 .22156 m
.26065 .22636 L
s
.875 1 0 r
.2581 .22461 m
.25544 .22796 L
s
.502 1 0 r
.2581 .22461 m
.26347 .22348 L
s
1 .755 0 r
.2581 .22461 m
.26065 .22636 L
s
.678 1 0 r
.2581 .22461 m
.25827 .22952 L
s
.963 1 0 r
.25544 .22796 m
.25294 .23109 L
s
.512 1 0 r
.25544 .22796 m
.26065 .22636 L
s
1 .803 0 r
.25544 .22796 m
.25827 .22952 L
s
.726 1 0 r
.25544 .22796 m
.25554 .23272 L
s
.48 1 0 r
.25294 .23109 m
.25827 .22952 L
s
1 .749 0 r
.25294 .23109 m
.25554 .23272 L
s
.737 1 0 r
.25294 .23109 m
.25274 .23581 L
s
.93 1 0 r
.25294 .23109 m
.25022 .23416 L
s
.517 1 0 r
.25294 .23109 m
.24765 .23232 L
s
.811 1 0 r
.25108 .18335 m
.2541 .18003 L
s
1 .879 0 r
.25108 .18335 m
.24862 .18088 L
s
.374 1 0 r
.25108 .18335 m
.25162 .17747 L
s
.465 1 0 r
.25108 .18335 m
.24557 .18434 L
s
.785 1 0 r
.25108 .18335 m
.2481 .18682 L
s
.404 1 0 r
.25108 .18335 m
.25054 .18913 L
s
.833 1 0 r
.2541 .18003 m
.25714 .17682 L
s
.483 1 0 r
.2541 .18003 m
.24862 .18088 L
s
1 .902 0 r
.2541 .18003 m
.25162 .17747 L
s
.366 1 0 r
.2541 .18003 m
.25462 .17412 L
s
.827 1 0 r
.25714 .17682 m
.26021 .17362 L
s
.479 1 0 r
.25714 .17682 m
.25162 .17747 L
s
1 .942 0 r
.25714 .17682 m
.25462 .17412 L
s
.351 1 0 r
.25714 .17682 m
.25767 .17087 L
s
.473 1 0 r
.26021 .17362 m
.26577 .17317 L
s
.834 1 0 r
.26021 .17362 m
.26326 .17043 L
s
.462 1 0 r
.26021 .17362 m
.25462 .17412 L
s
1 .957 0 r
.26021 .17362 m
.25767 .17087 L
s
.342 1 0 r
.26021 .17362 m
.26075 .16764 L
s
.876 1 0 r
.26152 .19376 m
.26445 .19064 L
s
1 .966 0 r
.26152 .19376 m
.26424 .19636 L
s
.453 1 0 r
.26152 .19376 m
.26714 .19324 L
s
.415 1 0 r
.26152 .19376 m
.26139 .19952 L
s
.881 1 0 r
.26152 .19376 m
.25864 .1969 L
s
.437 1 0 r
.26152 .19376 m
.25584 .1942 L
s
.861 1 0 r
.26445 .19064 m
.26741 .18749 L
s
.426 1 0 r
.26445 .19064 m
.26424 .19636 L
s
1 .959 0 r
.26445 .19064 m
.26714 .19324 L
s
.455 1 0 r
.26445 .19064 m
.27006 .19011 L
s
.867 1 0 r
.26741 .18749 m
.27038 .18437 L
s
.417 1 0 r
.26741 .18749 m
.26714 .19324 L
s
1 .953 0 r
.26741 .18749 m
.27006 .19011 L
s
.463 1 0 r
.26741 .18749 m
.273 .18701 L
s
.405 1 0 r
.27038 .18437 m
.2708 .17858 L
s
.868 1 0 r
.27038 .18437 m
.27336 .18126 L
s
.42 1 0 r
.27038 .18437 m
.27006 .19011 L
s
1 .953 0 r
.27038 .18437 m
.273 .18701 L
s
.465 1 0 r
.27038 .18437 m
.27597 .18393 L
s
1 .941 0 r
.26577 .17317 m
.26828 .17588 L
s
1 .951 0 r
.26577 .17317 m
.26326 .17043 L
s
.348 1 0 r
.26577 .17317 m
.26631 .16721 L
s
.843 1 0 r
.26577 .17317 m
.26881 .17001 L
s
.483 1 0 r
.26577 .17317 m
.2713 .17276 L
s
1 .944 0 r
.26828 .17588 m
.2708 .17858 L
s
.376 1 0 r
.26828 .17588 m
.26881 .17001 L
s
.854 1 0 r
.26828 .17588 m
.2713 .17276 L
s
.474 1 0 r
.26828 .17588 m
.27384 .17547 L
s
1 .948 0 r
.2708 .17858 m
.27336 .18126 L
s
.389 1 0 r
.2708 .17858 m
.2713 .17276 L
s
.854 1 0 r
.2708 .17858 m
.27384 .17547 L
s
.465 1 0 r
.2708 .17858 m
.27639 .17818 L
s
.26326 .17043 m
.25767 .17087 L
s
1 .962 0 r
.26326 .17043 m
.26075 .16764 L
s
.828 1 0 r
.26326 .17043 m
.26631 .16721 L
s
.476 1 0 r
.26326 .17043 m
.26881 .17001 L
s
.341 1 0 r
.26326 .17043 m
.26383 .16445 L
s
.417 1 0 r
.27336 .18126 m
.273 .18701 L
s
1 .954 0 r
.27336 .18126 m
.27597 .18393 L
s
.402 1 0 r
.27336 .18126 m
.27384 .17547 L
s
.863 1 0 r
.27336 .18126 m
.27639 .17818 L
s
.455 1 0 r
.27336 .18126 m
.27899 .18091 L
s
.373 1 0 r
.26384 .13579 m
.2624 .14152 L
s
1 .875 0 r
.26384 .13579 m
.26603 .13849 L
s
.38 1 0 r
.26384 .13579 m
.2655 .13015 L
s
.72 1 0 r
.26384 .13579 m
.26761 .13284 L
s
.378 1 0 r
.26384 .13579 m
.26972 .13556 L
s
.505 1 0 r
.26125 .12262 m
.25977 .1279 L
s
1 .658 0 r
.26125 .12262 m
.26328 .12451 L
s
.409 1 0 r
.26125 .12262 m
.26683 .1211 L
s
.679 1 0 r
.26125 .12262 m
.2649 .11933 L
s
.618 1 0 r
.26125 .12262 m
.26266 .11771 L
s
.738 1 0 r
.2624 .14152 m
.26603 .13849 L
s
.366 1 0 r
.2624 .14152 m
.26111 .1473 L
s
1 .883 0 r
.2624 .14152 m
.26462 .14422 L
s
.398 1 0 r
.2624 .14152 m
.26822 .14124 L
s
.373 1 0 r
.26603 .13849 m
.26462 .14422 L
s
1 .886 0 r
.26603 .13849 m
.26822 .14124 L
s
.385 1 0 r
.26603 .13849 m
.26761 .13284 L
s
.742 1 0 r
.26603 .13849 m
.26972 .13556 L
s
.392 1 0 r
.26603 .13849 m
.27187 .13835 L
s
.69 1 0 r
.25977 .1279 m
.26328 .12451 L
s
.439 1 0 r
.25977 .1279 m
.25836 .13341 L
s
1 .703 0 r
.25977 .1279 m
.26181 .12998 L
s
.44 1 0 r
.25977 .1279 m
.26529 .12656 L
s
.447 1 0 r
.26328 .12451 m
.26181 .12998 L
s
1 .687 0 r
.26328 .12451 m
.26529 .12656 L
s
.438 1 0 r
.26328 .12451 m
.26881 .12316 L
s
.676 1 0 r
.26328 .12451 m
.26683 .1211 L
s
.519 1 0 r
.26328 .12451 m
.2649 .11933 L
s
.703 1 0 r
.23473 .15763 m
.23811 .15418 L
s
1 .769 0 r
.23473 .15763 m
.23701 .15978 L
s
.427 1 0 r
.23473 .15763 m
.24028 .15624 L
s
.46 1 0 r
.23473 .15763 m
.23365 .16315 L
s
.694 1 0 r
.23473 .15763 m
.23127 .16105 L
s
.397 1 0 r
.23473 .15763 m
.2291 .15916 L
s
.704 1 0 r
.23811 .15418 m
.24146 .1507 L
s
.433 1 0 r
.23811 .15418 m
.23701 .15978 L
s
1 .726 0 r
.23811 .15418 m
.24028 .15624 L
s
.44 1 0 r
.23811 .15418 m
.24362 .15278 L
s
.702 1 0 r
.24146 .1507 m
.24483 .14722 L
s
.446 1 0 r
.24146 .1507 m
.24028 .15624 L
s
1 .729 0 r
.24146 .1507 m
.24362 .15278 L
s
.441 1 0 r
.24146 .1507 m
.24698 .14935 L
s
.702 1 0 r
.24483 .14722 m
.2482 .14375 L
s
.44 1 0 r
.24483 .14722 m
.24362 .15278 L
s
1 .735 0 r
.24483 .14722 m
.24698 .14935 L
s
.447 1 0 r
.24483 .14722 m
.25034 .14592 L
s
.702 1 0 r
.2482 .14375 m
.25157 .14027 L
s
.425 1 0 r
.2482 .14375 m
.24698 .14935 L
s
1 .744 0 r
.2482 .14375 m
.25034 .14592 L
s
.455 1 0 r
.2482 .14375 m
.25369 .14248 L
s
.709 1 0 r
.25157 .14027 m
.25492 .13681 L
s
.412 1 0 r
.25157 .14027 m
.25034 .14592 L
s
1 .747 0 r
.25157 .14027 m
.25369 .14248 L
s
.46 1 0 r
.25157 .14027 m
.25706 .13905 L
s
.703 1 0 r
.25492 .13681 m
.25836 .13341 L
s
.405 1 0 r
.25492 .13681 m
.25369 .14248 L
s
1 .757 0 r
.25492 .13681 m
.25706 .13905 L
s
.453 1 0 r
.25492 .13681 m
.26044 .13562 L
s
.695 1 0 r
.25836 .13341 m
.26181 .12998 L
s
.407 1 0 r
.25836 .13341 m
.25706 .13905 L
s
1 .741 0 r
.25836 .13341 m
.26044 .13562 L
s
.453 1 0 r
.25836 .13341 m
.26387 .13221 L
s
.688 1 0 r
.26181 .12998 m
.26529 .12656 L
s
.402 1 0 r
.26181 .12998 m
.26044 .13562 L
s
1 .739 0 r
.26181 .12998 m
.26387 .13221 L
s
.448 1 0 r
.26181 .12998 m
.26733 .12878 L
s
.75 1 0 r
.23835 .17057 m
.24143 .16704 L
s
1 .995 0 r
.23835 .17057 m
.24102 .17336 L
s
.425 1 0 r
.23835 .17057 m
.24402 .16972 L
s
.434 1 0 r
.23835 .17057 m
.2327 .17137 L
s
.767 1 0 r
.23835 .17057 m
.2353 .17405 L
s
.269 1 0 r
.23835 .17057 m
.23802 .1768 L
s
.76 1 0 r
.24143 .16704 m
.24458 .16362 L
s
.24 1 0 r
.24143 .16704 m
.24102 .17336 L
s
1 .952 0 r
.24143 .16704 m
.24402 .16972 L
s
.44 1 0 r
.24143 .16704 m
.24706 .16622 L
s
.762 1 0 r
.24458 .16362 m
.24775 .16022 L
s
.304 1 0 r
.24458 .16362 m
.24402 .16972 L
s
1 .911 0 r
.24458 .16362 m
.24706 .16622 L
s
.45 1 0 r
.24458 .16362 m
.25018 .16284 L
s
.764 1 0 r
.24775 .16022 m
.25101 .15692 L
s
.331 1 0 r
.24775 .16022 m
.24706 .16622 L
s
1 .904 0 r
.24775 .16022 m
.25018 .16284 L
s
.448 1 0 r
.24775 .16022 m
.25337 .15953 L
s
.764 1 0 r
.25101 .15692 m
.2543 .15365 L
s
.35 1 0 r
.25101 .15692 m
.25018 .16284 L
s
1 .89 0 r
.25101 .15692 m
.25337 .15953 L
s
.448 1 0 r
.25101 .15692 m
.25664 .1563 L
s
.76 1 0 r
.2543 .15365 m
.25766 .15043 L
s
.356 1 0 r
.2543 .15365 m
.25337 .15953 L
s
1 .892 0 r
.2543 .15365 m
.25664 .1563 L
s
.44 1 0 r
.2543 .15365 m
.25996 .1531 L
s
.757 1 0 r
.25766 .15043 m
.26111 .1473 L
s
.358 1 0 r
.25766 .15043 m
.25664 .1563 L
s
1 .89 0 r
.25766 .15043 m
.25996 .1531 L
s
.435 1 0 r
.25766 .15043 m
.26335 .15 L
s
.755 1 0 r
.26111 .1473 m
.26462 .14422 L
s
.367 1 0 r
.26111 .1473 m
.25996 .1531 L
s
1 .885 0 r
.26111 .1473 m
.26335 .15 L
s
.426 1 0 r
.26111 .1473 m
.26683 .14696 L
s
.754 1 0 r
.26462 .14422 m
.26822 .14124 L
s
.369 1 0 r
.26462 .14422 m
.26335 .15 L
s
1 .888 0 r
.26462 .14422 m
.26683 .14696 L
s
.412 1 0 r
.26462 .14422 m
.2704 .14404 L
s
.787 1 0 r
.24419 .17943 m
.24104 .18273 L
s
1 .923 0 r
.24419 .17943 m
.2468 .18195 L
s
.387 1 0 r
.24419 .17943 m
.24366 .18526 L
s
.78 1 0 r
.24419 .17943 m
.24675 .17562 L
s
.444 1 0 r
.24419 .17943 m
.24491 .1738 L
s
.391 1 0 r
.24419 .17943 m
.25001 .1789 L
s
.771 1 0 r
.24104 .18273 m
.23783 .18605 L
s
.401 1 0 r
.24104 .18273 m
.2468 .18195 L
s
1 .925 0 r
.24104 .18273 m
.24366 .18526 L
s
.488 1 0 r
.24104 .18273 m
.24036 .18822 L
s
.793 1 0 r
.23783 .18605 m
.23463 .18928 L
s
.38 1 0 r
.23783 .18605 m
.24366 .18526 L
s
1 .832 0 r
.23783 .18605 m
.24036 .18822 L
s
.461 1 0 r
.23783 .18605 m
.23729 .19164 L
s
.816 1 0 r
.23463 .18928 m
.23152 .1925 L
s
.396 1 0 r
.23463 .18928 m
.24036 .18822 L
s
1 .899 0 r
.23463 .18928 m
.23729 .19164 L
s
.491 1 0 r
.23463 .18928 m
.23389 .19476 L
s
.826 1 0 r
.23152 .1925 m
.22844 .19569 L
s
.396 1 0 r
.23152 .1925 m
.23729 .19164 L
s
1 .813 0 r
.23152 .1925 m
.23389 .19476 L
s
.519 1 0 r
.23152 .1925 m
.23125 .19792 L
s
.957 1 0 r
.22844 .19569 m
.22571 .19864 L
s
.488 1 0 r
.22844 .19569 m
.23389 .19476 L
s
1 .91 0 r
.22844 .19569 m
.23125 .19792 L
s
.565 1 0 r
.22844 .19569 m
.22837 .20097 L
s
.471 1 0 r
.22571 .19864 m
.23125 .19792 L
s
1 .894 0 r
.22571 .19864 m
.22837 .20097 L
s
.866 1 0 r
.22571 .19864 m
.22274 .20176 L
s
.441 1 0 r
.22571 .19864 m
.22017 .19988 L
s
.644 1 0 r
.22571 .19864 m
.22549 .20366 L
s
.828 1 0 r
.23892 .18452 m
.23561 .18747 L
s
.462 1 0 r
.23892 .18452 m
.24302 .18069 L
s
.97 1 0 r
.23892 .18452 m
.24036 .18822 L
s
.952 1 0 r
.27158 .21438 m
.26885 .21735 L
s
1 .797 0 r
.27158 .21438 m
.27412 .21635 L
s
.713 1 0 r
.27158 .21438 m
.27127 .21917 L
s
.554 1 0 r
.27158 .21438 m
.27676 .21319 L
s
.958 1 0 r
.27158 .21438 m
.27425 .21138 L
s
.597 1 0 r
.27158 .21438 m
.27178 .2092 L
s
.952 1 0 r
.26885 .21735 m
.26642 .22057 L
s
.537 1 0 r
.26885 .21735 m
.27412 .21635 L
s
1 .739 0 r
.26885 .21735 m
.27127 .21917 L
s
.73 1 0 r
.26885 .21735 m
.26849 .22208 L
s
.916 1 0 r
.26642 .22057 m
.26347 .22348 L
s
.637 1 0 r
.26642 .22057 m
.27127 .21917 L
s
1 .593 0 r
.26642 .22057 m
.26849 .22208 L
s
.775 1 0 r
.26642 .22057 m
.26574 .22512 L
s
.953 1 0 r
.26347 .22348 m
.26065 .22636 L
s
.588 1 0 r
.26347 .22348 m
.26849 .22208 L
s
1 .665 0 r
.26347 .22348 m
.26574 .22512 L
s
.779 1 0 r
.26347 .22348 m
.26296 .22805 L
s
.975 1 0 r
.26065 .22636 m
.25827 .22952 L
s
.578 1 0 r
.26065 .22636 m
.26574 .22512 L
s
1 .686 0 r
.26065 .22636 m
.26296 .22805 L
s
.744 1 0 r
.26065 .22636 m
.26028 .23105 L
s
.898 1 0 r
.25827 .22952 m
.25554 .23272 L
s
.68 1 0 r
.25827 .22952 m
.26296 .22805 L
s
1 .579 0 r
.25827 .22952 m
.26028 .23105 L
s
.758 1 0 r
.25827 .22952 m
.25771 .23415 L
s
.643 1 0 r
.25554 .23272 m
.26028 .23105 L
s
1 .603 0 r
.25554 .23272 m
.25771 .23415 L
s
.789 1 0 r
.25554 .23272 m
.255 .23725 L
s
.912 1 0 r
.25554 .23272 m
.25274 .23581 L
s
.495 1 0 r
.25554 .23272 m
.25022 .23416 L
s
.795 1 0 r
.24862 .18088 m
.25162 .17747 L
s
1 .867 0 r
.24862 .18088 m
.24618 .17845 L
s
.34 1 0 r
.24862 .18088 m
.24908 .17489 L
s
.478 1 0 r
.24862 .18088 m
.24318 .18202 L
s
.772 1 0 r
.24862 .18088 m
.24557 .18434 L
s
.356 1 0 r
.24862 .18088 m
.2481 .18682 L
s
.809 1 0 r
.25162 .17747 m
.25462 .17412 L
s
.488 1 0 r
.25162 .17747 m
.24618 .17845 L
s
1 .922 0 r
.25162 .17747 m
.24908 .17489 L
s
.332 1 0 r
.25162 .17747 m
.25208 .17146 L
s
.818 1 0 r
.25462 .17412 m
.25767 .17087 L
s
.469 1 0 r
.25462 .17412 m
.24908 .17489 L
s
1 .94 0 r
.25462 .17412 m
.25208 .17146 L
s
.331 1 0 r
.25462 .17412 m
.2551 .16811 L
s
.82 1 0 r
.25767 .17087 m
.26075 .16764 L
s
.459 1 0 r
.25767 .17087 m
.25208 .17146 L
s
1 .969 0 r
.25767 .17087 m
.2551 .16811 L
s
.331 1 0 r
.25767 .17087 m
.25818 .16486 L
s
.472 1 0 r
.26075 .16764 m
.26631 .16721 L
s
.826 1 0 r
.26075 .16764 m
.26383 .16445 L
s
.447 1 0 r
.26075 .16764 m
.2551 .16811 L
s
1 .97 0 r
.26075 .16764 m
.25818 .16486 L
s
.347 1 0 r
.26075 .16764 m
.2614 .16169 L
s
.881 1 0 r
.26424 .19636 m
.26714 .19324 L
s
1 .954 0 r
.26424 .19636 m
.26693 .19894 L
s
.476 1 0 r
.26424 .19636 m
.26978 .19579 L
s
.436 1 0 r
.26424 .19636 m
.26406 .20206 L
s
.883 1 0 r
.26424 .19636 m
.26139 .19952 L
s
.457 1 0 r
.26424 .19636 m
.25864 .1969 L
s
.875 1 0 r
.26714 .19324 m
.27006 .19011 L
s
.433 1 0 r
.26714 .19324 m
.26693 .19894 L
s
1 .936 0 r
.26714 .19324 m
.26978 .19579 L
s
.475 1 0 r
.26714 .19324 m
.27269 .1927 L
s
.878 1 0 r
.27006 .19011 m
.273 .18701 L
s
.438 1 0 r
.27006 .19011 m
.26978 .19579 L
s
1 .941 0 r
.27006 .19011 m
.27269 .1927 L
s
.477 1 0 r
.27006 .19011 m
.2756 .18959 L
s
.877 1 0 r
.273 .18701 m
.27597 .18393 L
s
.437 1 0 r
.273 .18701 m
.27269 .1927 L
s
1 .934 0 r
.273 .18701 m
.2756 .18959 L
s
.486 1 0 r
.273 .18701 m
.27852 .18652 L
s
.414 1 0 r
.27597 .18393 m
.27639 .17818 L
s
.879 1 0 r
.27597 .18393 m
.27899 .18091 L
s
.443 1 0 r
.27597 .18393 m
.2756 .18959 L
s
1 .924 0 r
.27597 .18393 m
.27852 .18652 L
s
.489 1 0 r
.27597 .18393 m
.28147 .18344 L
s
.753 1 0 r
.22944 .19427 m
.2325 .19074 L
s
1 .464 0 r
.22944 .19427 m
.22899 .19217 L
s
.087 1 0 r
.22944 .19427 m
.22476 .19924 L
s
.815 1 0 r
.22944 .19427 m
.23389 .19476 L
s
1 .962 0 r
.26631 .16721 m
.26881 .17001 L
s
1 .948 0 r
.26631 .16721 m
.26383 .16445 L
s
.366 1 0 r
.26631 .16721 m
.26699 .16133 L
s
.843 1 0 r
.26631 .16721 m
.26941 .16411 L
s
.48 1 0 r
.26631 .16721 m
.27186 .1669 L
s
1 .948 0 r
.26881 .17001 m
.2713 .17276 L
s
.364 1 0 r
.26881 .17001 m
.26941 .16411 L
s
.852 1 0 r
.26881 .17001 m
.27186 .1669 L
s
.482 1 0 r
.26881 .17001 m
.27435 .1697 L
s
1 .949 0 r
.2713 .17276 m
.27384 .17547 L
s
.378 1 0 r
.2713 .17276 m
.27186 .1669 L
s
.864 1 0 r
.2713 .17276 m
.27435 .1697 L
s
.478 1 0 r
.2713 .17276 m
.27686 .1724 L
s
1 .95 0 r
.27384 .17547 m
.27639 .17818 L
s
.406 1 0 r
.27384 .17547 m
.27435 .1697 L
s
.867 1 0 r
.27384 .17547 m
.27686 .1724 L
s
.474 1 0 r
.27384 .17547 m
.2794 .17511 L
s
1 .968 0 r
.27639 .17818 m
.27899 .18091 L
s
.406 1 0 r
.27639 .17818 m
.27686 .1724 L
s
.869 1 0 r
.27639 .17818 m
.2794 .17511 L
s
.48 1 0 r
.27639 .17818 m
.28193 .17776 L
s
.446 1 0 r
.26383 .16445 m
.25818 .16486 L
s
1 .94 0 r
.26383 .16445 m
.2614 .16169 L
s
.357 1 0 r
.26383 .16445 m
.26461 .15855 L
s
.826 1 0 r
.26383 .16445 m
.26699 .16133 L
s
.471 1 0 r
.26383 .16445 m
.26941 .16411 L
s
.459 1 0 r
.27899 .18091 m
.27852 .18652 L
s
1 .897 0 r
.27899 .18091 m
.28147 .18344 L
s
.398 1 0 r
.27899 .18091 m
.2794 .17511 L
s
.864 1 0 r
.27899 .18091 m
.28193 .17776 L
s
.509 1 0 r
.27899 .18091 m
.28442 .18032 L
s
.376 1 0 r
.26822 .14124 m
.26683 .14696 L
s
1 .898 0 r
.26822 .14124 m
.2704 .14404 L
s
.383 1 0 r
.26822 .14124 m
.26972 .13556 L
s
.76 1 0 r
.26822 .14124 m
.27187 .13835 L
s
.404 1 0 r
.26822 .14124 m
.27402 .14123 L
s
.398 1 0 r
.26529 .12656 m
.26387 .13221 L
s
1 .732 0 r
.26529 .12656 m
.26733 .12878 L
s
.453 1 0 r
.26529 .12656 m
.27081 .12538 L
s
.684 1 0 r
.26529 .12656 m
.26881 .12316 L
s
.444 1 0 r
.26529 .12656 m
.26683 .1211 L
s
.805 1 0 r
.23561 .18747 m
.2325 .19074 L
s
1 .801 0 r
.22476 .19924 m
.22274 .20176 L
s
.763 1 0 r
.22476 .19924 m
.22017 .19988 L
s
.813 1 0 r
.22476 .19924 m
.22549 .20366 L
s
.497 1 0 r
.24302 .18069 m
.24739 .17735 L
s
.706 1 0 r
.23701 .15978 m
.24028 .15624 L
s
1 .752 0 r
.23701 .15978 m
.23928 .16185 L
s
.434 1 0 r
.23701 .15978 m
.24254 .15838 L
s
.332 1 0 r
.23701 .15978 m
.23655 .16579 L
s
.728 1 0 r
.23701 .15978 m
.23365 .16315 L
s
.38 1 0 r
.23701 .15978 m
.23127 .16105 L
s
.711 1 0 r
.24028 .15624 m
.24362 .15278 L
s
.435 1 0 r
.24028 .15624 m
.23928 .16185 L
s
1 .763 0 r
.24028 .15624 m
.24254 .15838 L
s
.435 1 0 r
.24028 .15624 m
.24584 .15497 L
s
.715 1 0 r
.24362 .15278 m
.24698 .14935 L
s
.433 1 0 r
.24362 .15278 m
.24254 .15838 L
s
1 .764 0 r
.24362 .15278 m
.24584 .15497 L
s
.438 1 0 r
.24362 .15278 m
.24919 .15159 L
s
.713 1 0 r
.24698 .14935 m
.25034 .14592 L
s
.426 1 0 r
.24698 .14935 m
.24584 .15497 L
s
1 .773 0 r
.24698 .14935 m
.24919 .15159 L
s
.444 1 0 r
.24698 .14935 m
.25254 .14821 L
s
.714 1 0 r
.25034 .14592 m
.25369 .14248 L
s
.408 1 0 r
.25034 .14592 m
.24919 .15159 L
s
1 .783 0 r
.25034 .14592 m
.25254 .14821 L
s
.457 1 0 r
.25034 .14592 m
.25586 .1448 L
s
.714 1 0 r
.25369 .14248 m
.25706 .13905 L
s
.389 1 0 r
.25369 .14248 m
.25254 .14821 L
s
1 .782 0 r
.25369 .14248 m
.25586 .1448 L
s
.452 1 0 r
.25369 .14248 m
.25923 .14139 L
s
.709 1 0 r
.25706 .13905 m
.26044 .13562 L
s
.383 1 0 r
.25706 .13905 m
.25586 .1448 L
s
1 .788 0 r
.25706 .13905 m
.25923 .14139 L
s
.455 1 0 r
.25706 .13905 m
.26259 .13796 L
s
.701 1 0 r
.26044 .13562 m
.26387 .13221 L
s
.376 1 0 r
.26044 .13562 m
.25923 .14139 L
s
1 .782 0 r
.26044 .13562 m
.26259 .13796 L
s
.452 1 0 r
.26044 .13562 m
.26598 .13454 L
s
.691 1 0 r
.26387 .13221 m
.26733 .12878 L
s
.374 1 0 r
.26387 .13221 m
.26259 .13796 L
s
1 .773 0 r
.26387 .13221 m
.26598 .13454 L
s
.455 1 0 r
.26387 .13221 m
.2694 .13113 L
s
.368 1 0 r
.26733 .12878 m
.26598 .13454 L
s
1 .769 0 r
.26733 .12878 m
.2694 .13113 L
s
.458 1 0 r
.26733 .12878 m
.27286 .12773 L
s
.696 1 0 r
.26733 .12878 m
.27081 .12538 L
s
.402 1 0 r
.26733 .12878 m
.26881 .12316 L
s
.739 1 0 r
.24102 .17336 m
.24402 .16972 L
s
.457 1 0 r
.24102 .17336 m
.24655 .17231 L
s
1 .923 0 r
.24102 .17336 m
.24361 .17591 L
s
.415 1 0 r
.24102 .17336 m
.2353 .17405 L
s
.785 1 0 r
.24102 .17336 m
.23802 .1768 L
s
.124 1 0 r
.24102 .17336 m
.24126 .18006 L
s
.778 1 0 r
.24618 .17845 m
.24908 .17489 L
s
.296 1 0 r
.24618 .17845 m
.24655 .17231 L
s
1 .919 0 r
.24618 .17845 m
.24361 .17591 L
s
.599 1 0 r
.24618 .17845 m
.24126 .18006 L
s
.756 1 0 r
.24618 .17845 m
.24318 .18202 L
s
.368 1 0 r
.24618 .17845 m
.24557 .18434 L
s
.767 1 0 r
.24402 .16972 m
.24706 .16622 L
s
1 .922 0 r
.24402 .16972 m
.24655 .17231 L
s
.28 1 0 r
.24402 .16972 m
.24361 .17591 L
s
.465 1 0 r
.24402 .16972 m
.24956 .16884 L
s
.789 1 0 r
.24908 .17489 m
.25208 .17146 L
s
1 .916 0 r
.24908 .17489 m
.24655 .17231 L
s
.478 1 0 r
.24908 .17489 m
.24361 .17591 L
s
.321 1 0 r
.24908 .17489 m
.24956 .16884 L
s
.775 1 0 r
.24706 .16622 m
.25018 .16284 L
s
.308 1 0 r
.24706 .16622 m
.24655 .17231 L
s
1 .92 0 r
.24706 .16622 m
.24956 .16884 L
s
.461 1 0 r
.24706 .16622 m
.25262 .16546 L
s
.803 1 0 r
.25208 .17146 m
.2551 .16811 L
s
.469 1 0 r
.25208 .17146 m
.24655 .17231 L
s
1 .925 0 r
.25208 .17146 m
.24956 .16884 L
s
.336 1 0 r
.25208 .17146 m
.25262 .16546 L
s
.778 1 0 r
.25018 .16284 m
.25337 .15953 L
s
.333 1 0 r
.25018 .16284 m
.24956 .16884 L
s
1 .909 0 r
.25018 .16284 m
.25262 .16546 L
s
.456 1 0 r
.25018 .16284 m
.25577 .16217 L
s
.814 1 0 r
.2551 .16811 m
.25818 .16486 L
s
.469 1 0 r
.2551 .16811 m
.24956 .16884 L
s
1 .922 0 r
.2551 .16811 m
.25262 .16546 L
s
.351 1 0 r
.2551 .16811 m
.25577 .16217 L
s
.777 1 0 r
.25337 .15953 m
.25664 .1563 L
s
.35 1 0 r
.25337 .15953 m
.25262 .16546 L
s
1 .904 0 r
.25337 .15953 m
.25577 .16217 L
s
.452 1 0 r
.25337 .15953 m
.25899 .15897 L
s
.804 1 0 r
.25818 .16486 m
.2614 .16169 L
s
.468 1 0 r
.25818 .16486 m
.25262 .16546 L
s
1 .916 0 r
.25818 .16486 m
.25577 .16217 L
s
.361 1 0 r
.25818 .16486 m
.25899 .15897 L
s
.773 1 0 r
.25664 .1563 m
.25996 .1531 L
s
.362 1 0 r
.25664 .1563 m
.25577 .16217 L
s
1 .902 0 r
.25664 .1563 m
.25899 .15897 L
s
.45 1 0 r
.25664 .1563 m
.26227 .15581 L
s
.81 1 0 r
.2614 .16169 m
.26461 .15855 L
s
.464 1 0 r
.2614 .16169 m
.26699 .16133 L
s
.453 1 0 r
.2614 .16169 m
.25577 .16217 L
s
1 .924 0 r
.2614 .16169 m
.25899 .15897 L
s
.359 1 0 r
.2614 .16169 m
.26227 .15581 L
s
.778 1 0 r
.25996 .1531 m
.26335 .15 L
s
.359 1 0 r
.25996 .1531 m
.25899 .15897 L
s
1 .9 0 r
.25996 .1531 m
.26227 .15581 L
s
.446 1 0 r
.25996 .1531 m
.26561 .15271 L
s
.77 1 0 r
.26335 .15 m
.26683 .14696 L
s
.37 1 0 r
.26335 .15 m
.26227 .15581 L
s
1 .894 0 r
.26335 .15 m
.26561 .15271 L
s
.449 1 0 r
.26335 .15 m
.269 .14973 L
s
.773 1 0 r
.26683 .14696 m
.2704 .14404 L
s
.381 1 0 r
.26683 .14696 m
.26561 .15271 L
s
1 .888 0 r
.26683 .14696 m
.269 .14973 L
s
.439 1 0 r
.26683 .14696 m
.27252 .1469 L
s
.385 1 0 r
.2704 .14404 m
.269 .14973 L
s
1 .903 0 r
.2704 .14404 m
.27252 .1469 L
s
.382 1 0 r
.2704 .14404 m
.27187 .13835 L
s
.782 1 0 r
.2704 .14404 m
.27402 .14123 L
s
.415 1 0 r
.2704 .14404 m
.27616 .14434 L
s
.788 1 0 r
.2468 .18195 m
.24366 .18526 L
s
.947 1 0 r
.2468 .18195 m
.24964 .18484 L
s
.351 1 0 r
.2468 .18195 m
.24637 .18791 L
s
.239 1 0 r
.2468 .18195 m
.24675 .17562 L
s
.829 1 0 r
.2468 .18195 m
.25001 .1789 L
s
.336 1 0 r
.2468 .18195 m
.25281 .18176 L
s
.828 1 0 r
.24366 .18526 m
.24036 .18822 L
s
.343 1 0 r
.24366 .18526 m
.24964 .18484 L
s
1 .974 0 r
.24366 .18526 m
.24637 .18791 L
s
.419 1 0 r
.24366 .18526 m
.24318 .19099 L
s
.777 1 0 r
.24036 .18822 m
.23729 .19164 L
s
.337 1 0 r
.24036 .18822 m
.24637 .18791 L
s
.977 1 0 r
.24036 .18822 m
.24318 .19099 L
s
.386 1 0 r
.24036 .18822 m
.23999 .19407 L
s
.774 1 0 r
.23729 .19164 m
.23389 .19476 L
s
.365 1 0 r
.23729 .19164 m
.24318 .19099 L
s
1 .923 0 r
.23729 .19164 m
.23999 .19407 L
s
.482 1 0 r
.23729 .19164 m
.23698 .19718 L
s
.924 1 0 r
.23389 .19476 m
.23125 .19792 L
s
.301 1 0 r
.23389 .19476 m
.23999 .19407 L
s
.984 1 0 r
.23389 .19476 m
.23698 .19718 L
s
.493 1 0 r
.23389 .19476 m
.23399 .20027 L
s
.9 1 0 r
.23125 .19792 m
.22837 .20097 L
s
.411 1 0 r
.23125 .19792 m
.23698 .19718 L
s
1 .915 0 r
.23125 .19792 m
.23399 .20027 L
s
.533 1 0 r
.23125 .19792 m
.23112 .2033 L
s
.447 1 0 r
.22837 .20097 m
.23399 .20027 L
s
1 .916 0 r
.22837 .20097 m
.23112 .2033 L
s
.441 1 0 r
.22837 .20097 m
.22274 .20176 L
s
.981 1 0 r
.22837 .20097 m
.22549 .20366 L
s
.562 1 0 r
.22837 .20097 m
.22823 .20626 L
s
.958 1 0 r
.27412 .21635 m
.27127 .21917 L
s
1 .613 0 r
.27412 .21635 m
.27621 .21795 L
s
.764 1 0 r
.27412 .21635 m
.27332 .22092 L
s
.648 1 0 r
.27412 .21635 m
.27895 .21499 L
s
.926 1 0 r
.27412 .21635 m
.27676 .21319 L
s
.663 1 0 r
.27412 .21635 m
.27425 .21138 L
s
.953 1 0 r
.27127 .21917 m
.26849 .22208 L
s
.624 1 0 r
.27127 .21917 m
.27621 .21795 L
s
1 .633 0 r
.27127 .21917 m
.27332 .22092 L
s
.749 1 0 r
.27127 .21917 m
.27046 .22379 L
s
.932 1 0 r
.26849 .22208 m
.26574 .22512 L
s
.661 1 0 r
.26849 .22208 m
.27332 .22092 L
s
1 .606 0 r
.26849 .22208 m
.27046 .22379 L
s
.75 1 0 r
.26849 .22208 m
.26765 .22669 L
s
.951 1 0 r
.26574 .22512 m
.26296 .22805 L
s
.683 1 0 r
.26574 .22512 m
.27046 .22379 L
s
1 .565 0 r
.26574 .22512 m
.26765 .22669 L
s
.775 1 0 r
.26574 .22512 m
.26486 .22964 L
s
.956 1 0 r
.26296 .22805 m
.26028 .23105 L
s
.688 1 0 r
.26296 .22805 m
.26765 .22669 L
s
1 .567 0 r
.26296 .22805 m
.26486 .22964 L
s
.766 1 0 r
.26296 .22805 m
.26219 .23261 L
s
.952 1 0 r
.26028 .23105 m
.25771 .23415 L
s
.718 1 0 r
.26028 .23105 m
.26486 .22964 L
s
1 .563 0 r
.26028 .23105 m
.26219 .23261 L
s
.761 1 0 r
.26028 .23105 m
.25954 .23564 L
s
.735 1 0 r
.25771 .23415 m
.26219 .23261 L
s
1 .531 0 r
.25771 .23415 m
.25954 .23564 L
s
.781 1 0 r
.25771 .23415 m
.25696 .23867 L
s
.927 1 0 r
.25771 .23415 m
.255 .23725 L
s
.58 1 0 r
.25771 .23415 m
.25274 .23581 L
s
.885 1 0 r
.26693 .19894 m
.26978 .19579 L
s
1 .912 0 r
.26693 .19894 m
.26954 .20142 L
s
.495 1 0 r
.26693 .19894 m
.27241 .19833 L
s
.466 1 0 r
.26693 .19894 m
.2667 .20454 L
s
.889 1 0 r
.26693 .19894 m
.26406 .20206 L
s
.474 1 0 r
.26693 .19894 m
.26139 .19952 L
s
.886 1 0 r
.26978 .19579 m
.27269 .1927 L
s
.456 1 0 r
.26978 .19579 m
.26954 .20142 L
s
1 .929 0 r
.26978 .19579 m
.27241 .19833 L
s
.492 1 0 r
.26978 .19579 m
.27527 .19521 L
s
.882 1 0 r
.27269 .1927 m
.2756 .18959 L
s
.455 1 0 r
.27269 .1927 m
.27241 .19833 L
s
1 .915 0 r
.27269 .1927 m
.27527 .19521 L
s
.499 1 0 r
.27269 .1927 m
.27815 .19213 L
s
.888 1 0 r
.2756 .18959 m
.27852 .18652 L
s
.458 1 0 r
.2756 .18959 m
.27527 .19521 L
s
1 .912 0 r
.2756 .18959 m
.27815 .19213 L
s
.508 1 0 r
.2756 .18959 m
.28104 .18904 L
s
.879 1 0 r
.27852 .18652 m
.28147 .18344 L
s
.46 1 0 r
.27852 .18652 m
.27815 .19213 L
s
1 .903 0 r
.27852 .18652 m
.28104 .18904 L
s
.517 1 0 r
.27852 .18652 m
.28392 .1859 L
s
.434 1 0 r
.28147 .18344 m
.28193 .17776 L
s
.872 1 0 r
.28147 .18344 m
.28442 .18032 L
s
.463 1 0 r
.28147 .18344 m
.28104 .18904 L
s
1 .872 0 r
.28147 .18344 m
.28392 .1859 L
s
.524 1 0 r
.28147 .18344 m
.28685 .18279 L
s
1 .933 0 r
.26461 .15855 m
.26699 .16133 L
s
.456 1 0 r
.26461 .15855 m
.25899 .15897 L
s
1 .915 0 r
.26461 .15855 m
.26227 .15581 L
s
.366 1 0 r
.26461 .15855 m
.26561 .15271 L
s
.817 1 0 r
.26461 .15855 m
.26786 .15549 L
s
.48 1 0 r
.26461 .15855 m
.27016 .15828 L
s
1 .941 0 r
.26699 .16133 m
.26941 .16411 L
s
.373 1 0 r
.26699 .16133 m
.26786 .15549 L
s
.84 1 0 r
.26699 .16133 m
.27016 .15828 L
s
.482 1 0 r
.26699 .16133 m
.27254 .1611 L
s
1 .949 0 r
.26941 .16411 m
.27186 .1669 L
s
.381 1 0 r
.26941 .16411 m
.27016 .15828 L
s
.857 1 0 r
.26941 .16411 m
.27254 .1611 L
s
.486 1 0 r
.26941 .16411 m
.27494 .16391 L
s
1 .961 0 r
.27186 .1669 m
.27435 .1697 L
s
.392 1 0 r
.27186 .1669 m
.27254 .1611 L
s
.87 1 0 r
.27186 .1669 m
.27494 .16391 L
s
.496 1 0 r
.27186 .1669 m
.27736 .16667 L
s
1 .939 0 r
.27435 .1697 m
.27686 .1724 L
s
.397 1 0 r
.27435 .1697 m
.27494 .16391 L
s
.879 1 0 r
.27435 .1697 m
.27736 .16667 L
s
.489 1 0 r
.27435 .1697 m
.27987 .16938 L
s
1 .949 0 r
.27686 .1724 m
.2794 .17511 L
s
.42 1 0 r
.27686 .1724 m
.27736 .16667 L
s
.878 1 0 r
.27686 .1724 m
.27987 .16938 L
s
.484 1 0 r
.27686 .1724 m
.28239 .17206 L
s
1 .933 0 r
.2794 .17511 m
.28193 .17776 L
s
.42 1 0 r
.2794 .17511 m
.27987 .16938 L
s
.878 1 0 r
.2794 .17511 m
.28239 .17206 L
s
.488 1 0 r
.2794 .17511 m
.28491 .1747 L
s
1 .906 0 r
.28193 .17776 m
.28442 .18032 L
s
.431 1 0 r
.28193 .17776 m
.28239 .17206 L
s
.877 1 0 r
.28193 .17776 m
.28491 .1747 L
s
.497 1 0 r
.28193 .17776 m
.28741 .17729 L
s
.454 1 0 r
.28442 .18032 m
.28491 .1747 L
s
.882 1 0 r
.28442 .18032 m
.28741 .17729 L
s
.466 1 0 r
.28442 .18032 m
.28392 .1859 L
s
1 .874 0 r
.28442 .18032 m
.28685 .18279 L
s
.511 1 0 r
.28442 .18032 m
.28985 .17977 L
s
.761 1 0 r
.24655 .17231 m
.24361 .17591 L
s
.778 1 0 r
.24655 .17231 m
.24956 .16884 L
s
.447 1 0 r
.24361 .17591 m
.23802 .1768 L
s
.723 1 0 r
.24361 .17591 m
.24126 .18006 L
s
.301 1 0 r
.24361 .17591 m
.24318 .18202 L
s
.789 1 0 r
.24956 .16884 m
.25262 .16546 L
s
.79 1 0 r
.25262 .16546 m
.25577 .16217 L
s
.796 1 0 r
.25577 .16217 m
.25899 .15897 L
s
.79 1 0 r
.25899 .15897 m
.26227 .15581 L
s
.26227 .15581 m
.26561 .15271 L
s
.465 1 0 r
.26227 .15581 m
.26786 .15549 L
s
.56 1 0 r
.24739 .17735 m
.25156 .17408 L
s
.804 1 0 r
.26561 .15271 m
.269 .14973 L
s
1 .906 0 r
.26561 .15271 m
.26786 .15549 L
s
.486 1 0 r
.26561 .15271 m
.27115 .15254 L
s
.801 1 0 r
.269 .14973 m
.27252 .1469 L
s
.383 1 0 r
.269 .14973 m
.26786 .15549 L
s
1 .895 0 r
.269 .14973 m
.27115 .15254 L
s
.502 1 0 r
.269 .14973 m
.27448 .14979 L
s
.403 1 0 r
.27252 .1469 m
.27115 .15254 L
s
1 .881 0 r
.27252 .1469 m
.27448 .14979 L
s
.385 1 0 r
.27252 .1469 m
.27402 .14123 L
s
.823 1 0 r
.27252 .1469 m
.27616 .14434 L
s
.45 1 0 r
.27252 .1469 m
.27814 .14753 L
s
1 .919 0 r
.26786 .15549 m
.27016 .15828 L
s
.834 1 0 r
.26786 .15549 m
.27115 .15254 L
s
.505 1 0 r
.26786 .15549 m
.27334 .15537 L
s
1 .941 0 r
.27016 .15828 m
.27254 .1611 L
s
.397 1 0 r
.27016 .15828 m
.27115 .15254 L
s
.866 1 0 r
.27016 .15828 m
.27334 .15537 L
s
.51 1 0 r
.27016 .15828 m
.27562 .15822 L
s
1 .945 0 r
.27254 .1611 m
.27494 .16391 L
s
.409 1 0 r
.27254 .1611 m
.27334 .15537 L
s
.896 1 0 r
.27254 .1611 m
.27562 .15822 L
s
.49 1 0 r
.27254 .1611 m
.27806 .16116 L
s
1 .937 0 r
.27494 .16391 m
.27736 .16667 L
s
.428 1 0 r
.27494 .16391 m
.27562 .15822 L
s
.915 1 0 r
.27494 .16391 m
.27806 .16116 L
s
.475 1 0 r
.27494 .16391 m
.28051 .1637 L
s
1 .941 0 r
.27736 .16667 m
.27987 .16938 L
s
.481 1 0 r
.27736 .16667 m
.27806 .16116 L
s
.858 1 0 r
.27736 .16667 m
.28051 .1637 L
s
.543 1 0 r
.27736 .16667 m
.2827 .16636 L
s
1 .939 0 r
.27987 .16938 m
.28239 .17206 L
s
.431 1 0 r
.27987 .16938 m
.28051 .1637 L
s
.92 1 0 r
.27987 .16938 m
.2827 .16636 L
s
.491 1 0 r
.27987 .16938 m
.28538 .16911 L
s
1 .93 0 r
.28239 .17206 m
.28491 .1747 L
s
.433 1 0 r
.28239 .17206 m
.2827 .16636 L
s
.898 1 0 r
.28239 .17206 m
.28538 .16911 L
s
.48 1 0 r
.28239 .17206 m
.28794 .17175 L
s
1 .912 0 r
.28491 .1747 m
.28741 .17729 L
s
.463 1 0 r
.28491 .1747 m
.28538 .16911 L
s
.892 1 0 r
.28491 .1747 m
.28794 .17175 L
s
.49 1 0 r
.28491 .1747 m
.29042 .17429 L
s
.486 1 0 r
.28741 .17729 m
.28685 .18279 L
s
1 .876 0 r
.28741 .17729 m
.28985 .17977 L
s
.477 1 0 r
.28741 .17729 m
.28794 .17175 L
s
.886 1 0 r
.28741 .17729 m
.29042 .17429 L
s
.509 1 0 r
.28741 .17729 m
.29285 .17678 L
s
.727 1 0 r
.23928 .16185 m
.24254 .15838 L
s
1 .766 0 r
.23928 .16185 m
.24157 .16397 L
s
.441 1 0 r
.23928 .16185 m
.24482 .16057 L
s
.474 1 0 r
.23928 .16185 m
.2382 .16732 L
s
.716 1 0 r
.23928 .16185 m
.23655 .16579 L
s
.412 1 0 r
.23928 .16185 m
.23365 .16315 L
s
.728 1 0 r
.24254 .15838 m
.24584 .15497 L
s
.445 1 0 r
.24254 .15838 m
.24157 .16397 L
s
1 .777 0 r
.24254 .15838 m
.24482 .16057 L
s
.438 1 0 r
.24254 .15838 m
.24811 .15724 L
s
.728 1 0 r
.24584 .15497 m
.24919 .15159 L
s
.436 1 0 r
.24584 .15497 m
.24482 .16057 L
s
1 .794 0 r
.24584 .15497 m
.24811 .15724 L
s
.437 1 0 r
.24584 .15497 m
.25144 .15391 L
s
.728 1 0 r
.24919 .15159 m
.25254 .14821 L
s
.419 1 0 r
.24919 .15159 m
.24811 .15724 L
s
1 .8 0 r
.24919 .15159 m
.25144 .15391 L
s
.444 1 0 r
.24919 .15159 m
.25477 .15057 L
s
.725 1 0 r
.25254 .14821 m
.25586 .1448 L
s
.404 1 0 r
.25254 .14821 m
.25144 .15391 L
s
1 .803 0 r
.25254 .14821 m
.25477 .15057 L
s
.449 1 0 r
.25254 .14821 m
.2581 .14721 L
s
.716 1 0 r
.25586 .1448 m
.25923 .14139 L
s
.383 1 0 r
.25586 .1448 m
.25477 .15057 L
s
1 .818 0 r
.25586 .1448 m
.2581 .14721 L
s
.447 1 0 r
.25586 .1448 m
.26144 .14381 L
s
.715 1 0 r
.25923 .14139 m
.26259 .13796 L
s
.366 1 0 r
.25923 .14139 m
.2581 .14721 L
s
1 .813 0 r
.25923 .14139 m
.26144 .14381 L
s
.453 1 0 r
.25923 .14139 m
.26478 .14039 L
s
.707 1 0 r
.26259 .13796 m
.26598 .13454 L
s
.355 1 0 r
.26259 .13796 m
.26144 .14381 L
s
1 .814 0 r
.26259 .13796 m
.26478 .14039 L
s
.454 1 0 r
.26259 .13796 m
.26814 .13697 L
s
.705 1 0 r
.26598 .13454 m
.2694 .13113 L
s
.349 1 0 r
.26598 .13454 m
.26478 .14039 L
s
1 .806 0 r
.26598 .13454 m
.26814 .13697 L
s
.456 1 0 r
.26598 .13454 m
.27153 .13355 L
s
.35 1 0 r
.2694 .13113 m
.26814 .13697 L
s
1 .798 0 r
.2694 .13113 m
.27153 .13355 L
s
.448 1 0 r
.2694 .13113 m
.27498 .13016 L
s
.698 1 0 r
.2694 .13113 m
.27286 .12773 L
s
.368 1 0 r
.2694 .13113 m
.27081 .12538 L
s
.812 1 0 r
.24964 .18484 m
.24637 .18791 L
s
.982 1 0 r
.24964 .18484 m
.25241 .18763 L
s
.397 1 0 r
.24964 .18484 m
.24919 .19064 L
s
.359 1 0 r
.24964 .18484 m
.25001 .1789 L
s
.831 1 0 r
.24964 .18484 m
.25281 .18176 L
s
.347 1 0 r
.24964 .18484 m
.25562 .18462 L
s
.827 1 0 r
.24637 .18791 m
.24318 .19099 L
s
.328 1 0 r
.24637 .18791 m
.25241 .18763 L
s
.986 1 0 r
.24637 .18791 m
.24919 .19064 L
s
.421 1 0 r
.24637 .18791 m
.24598 .19364 L
s
.828 1 0 r
.24318 .19099 m
.23999 .19407 L
s
.338 1 0 r
.24318 .19099 m
.24919 .19064 L
s
1 .993 0 r
.24318 .19099 m
.24598 .19364 L
s
.449 1 0 r
.24318 .19099 m
.24284 .19664 L
s
.86 1 0 r
.23999 .19407 m
.23698 .19718 L
s
.34 1 0 r
.23999 .19407 m
.24598 .19364 L
s
1 .988 0 r
.23999 .19407 m
.24284 .19664 L
s
.466 1 0 r
.23999 .19407 m
.23976 .19967 L
s
.869 1 0 r
.23698 .19718 m
.23399 .20027 L
s
.378 1 0 r
.23698 .19718 m
.24284 .19664 L
s
1 .952 0 r
.23698 .19718 m
.23976 .19967 L
s
.486 1 0 r
.23698 .19718 m
.23674 .20271 L
s
.908 1 0 r
.23399 .20027 m
.23112 .2033 L
s
.404 1 0 r
.23399 .20027 m
.23976 .19967 L
s
1 .94 0 r
.23399 .20027 m
.23674 .20271 L
s
.516 1 0 r
.23399 .20027 m
.23378 .2057 L
s
.451 1 0 r
.23112 .2033 m
.23674 .20271 L
s
1 .908 0 r
.23112 .2033 m
.23378 .2057 L
s
.452 1 0 r
.23112 .2033 m
.22549 .20366 L
s
.919 1 0 r
.23112 .2033 m
.22823 .20626 L
s
.555 1 0 r
.23112 .2033 m
.23102 .20862 L
s
.916 1 0 r
.27621 .21795 m
.27332 .22092 L
s
1 .578 0 r
.27621 .21795 m
.27806 .21965 L
s
.752 1 0 r
.27621 .21795 m
.2751 .22249 L
s
.697 1 0 r
.27621 .21795 m
.28091 .21674 L
s
.952 1 0 r
.27621 .21795 m
.27895 .21499 L
s
.717 1 0 r
.27621 .21795 m
.27676 .21319 L
s
.946 1 0 r
.27332 .22092 m
.27046 .22379 L
s
.681 1 0 r
.27332 .22092 m
.27806 .21965 L
s
1 .535 0 r
.27332 .22092 m
.2751 .22249 L
s
.772 1 0 r
.27332 .22092 m
.27221 .2254 L
s
.951 1 0 r
.27046 .22379 m
.26765 .22669 L
s
.707 1 0 r
.27046 .22379 m
.2751 .22249 L
s
1 .536 0 r
.27046 .22379 m
.27221 .2254 L
s
.796 1 0 r
.27046 .22379 m
.26933 .22818 L
s
.943 1 0 r
.26765 .22669 m
.26486 .22964 L
s
.734 1 0 r
.26765 .22669 m
.27221 .2254 L
s
1 .494 0 r
.26765 .22669 m
.26933 .22818 L
s
.801 1 0 r
.26765 .22669 m
.26653 .23107 L
s
.963 1 0 r
.26486 .22964 m
.26219 .23261 L
s
.745 1 0 r
.26486 .22964 m
.26933 .22818 L
s
1 .481 0 r
.26486 .22964 m
.26653 .23107 L
s
.806 1 0 r
.26486 .22964 m
.26385 .23403 L
s
.958 1 0 r
.26219 .23261 m
.25954 .23564 L
s
.772 1 0 r
.26219 .23261 m
.26653 .23107 L
s
1 .476 0 r
.26219 .23261 m
.26385 .23403 L
s
.78 1 0 r
.26219 .23261 m
.26127 .23711 L
s
.777 1 0 r
.25954 .23564 m
.26385 .23403 L
s
1 .503 0 r
.25954 .23564 m
.26127 .23711 L
s
.839 1 0 r
.25954 .23564 m
.25866 .23994 L
s
.966 1 0 r
.25954 .23564 m
.25696 .23867 L
s
.709 1 0 r
.25954 .23564 m
.255 .23725 L
s
.894 1 0 r
.26954 .20142 m
.27241 .19833 L
s
1 .894 0 r
.26954 .20142 m
.27211 .20385 L
s
.516 1 0 r
.26954 .20142 m
.27493 .20074 L
s
.493 1 0 r
.26954 .20142 m
.26929 .20693 L
s
.895 1 0 r
.26954 .20142 m
.2667 .20454 L
s
.493 1 0 r
.26954 .20142 m
.26406 .20206 L
s
.891 1 0 r
.27241 .19833 m
.27527 .19521 L
s
.489 1 0 r
.27241 .19833 m
.27211 .20385 L
s
1 .882 0 r
.27241 .19833 m
.27493 .20074 L
s
.522 1 0 r
.27241 .19833 m
.27778 .19764 L
s
.893 1 0 r
.27527 .19521 m
.27815 .19213 L
s
.484 1 0 r
.27527 .19521 m
.27493 .20074 L
s
1 .882 0 r
.27527 .19521 m
.27778 .19764 L
s
.525 1 0 r
.27527 .19521 m
.28064 .19455 L
s
.89 1 0 r
.27815 .19213 m
.28104 .18904 L
s
.491 1 0 r
.27815 .19213 m
.27778 .19764 L
s
1 .874 0 r
.27815 .19213 m
.28064 .19455 L
s
.542 1 0 r
.27815 .19213 m
.28346 .19143 L
s
.882 1 0 r
.28104 .18904 m
.28392 .1859 L
s
.488 1 0 r
.28104 .18904 m
.28064 .19455 L
s
1 .855 0 r
.28104 .18904 m
.28346 .19143 L
s
.553 1 0 r
.28104 .18904 m
.28631 .18827 L
s
.879 1 0 r
.28392 .1859 m
.28685 .18279 L
s
.481 1 0 r
.28392 .1859 m
.28346 .19143 L
s
1 .843 0 r
.28392 .1859 m
.28631 .18827 L
s
.543 1 0 r
.28392 .1859 m
.28922 .18517 L
s
.882 1 0 r
.28685 .18279 m
.28985 .17977 L
s
.496 1 0 r
.28685 .18279 m
.28631 .18827 L
s
1 .837 0 r
.28685 .18279 m
.28922 .18517 L
s
.542 1 0 r
.28685 .18279 m
.29216 .1821 L
s
.496 1 0 r
.28985 .17977 m
.29042 .17429 L
s
.889 1 0 r
.28985 .17977 m
.29285 .17678 L
s
.518 1 0 r
.28985 .17977 m
.28922 .18517 L
s
1 .817 0 r
.28985 .17977 m
.29216 .1821 L
s
.538 1 0 r
.28985 .17977 m
.29518 .17914 L
s
.599 1 0 r
.25156 .17408 m
.25526 .17046 L
s
.863 1 0 r
.27115 .15254 m
.27448 .14979 L
s
1 .906 0 r
.27115 .15254 m
.27334 .15537 L
s
.537 1 0 r
.27115 .15254 m
.27652 .15266 L
s
.438 1 0 r
.27448 .14979 m
.27334 .15537 L
s
1 .888 0 r
.27448 .14979 m
.27652 .15266 L
s
.434 1 0 r
.27448 .14979 m
.27616 .14434 L
s
.87 1 0 r
.27448 .14979 m
.27814 .14753 L
s
.443 1 0 r
.27448 .14979 m
.28013 .1503 L
s
1 .93 0 r
.27334 .15537 m
.27562 .15822 L
s
.906 1 0 r
.27334 .15537 m
.27652 .15266 L
s
.539 1 0 r
.27334 .15537 m
.2787 .15552 L
s
1 .983 0 r
.27562 .15822 m
.27806 .16116 L
s
.455 1 0 r
.27562 .15822 m
.27652 .15266 L
s
.932 1 0 r
.27562 .15822 m
.2787 .15552 L
s
.527 1 0 r
.27562 .15822 m
.28102 .15828 L
s
1 .891 0 r
.27806 .16116 m
.28051 .1637 L
s
.442 1 0 r
.27806 .16116 m
.2787 .15552 L
s
.921 1 0 r
.27806 .16116 m
.28102 .15828 L
s
.536 1 0 r
.27806 .16116 m
.28343 .16099 L
s
1 .882 0 r
.27806 .16116 m
.27953 .16433 L
s
1 .868 0 r
.28051 .1637 m
.2827 .16636 L
s
.516 1 0 r
.28051 .1637 m
.28102 .15828 L
s
.967 1 0 r
.28051 .1637 m
.28343 .16099 L
s
.531 1 0 r
.28051 .1637 m
.2859 .16363 L
s
1 .987 0 r
.2827 .16636 m
.28538 .16911 L
s
.521 1 0 r
.2827 .16636 m
.28343 .16099 L
s
1 .965 0 r
.2827 .16636 m
.27953 .16433 L
s
.898 1 0 r
.2827 .16636 m
.2859 .16363 L
s
.435 1 0 r
.2827 .16636 m
.2884 .16626 L
s
1 .936 0 r
.28538 .16911 m
.28794 .17175 L
s
.498 1 0 r
.28538 .16911 m
.2859 .16363 L
s
.917 1 0 r
.28538 .16911 m
.2884 .16626 L
s
.465 1 0 r
.28538 .16911 m
.29098 .16888 L
s
1 .901 0 r
.28794 .17175 m
.29042 .17429 L
s
.497 1 0 r
.28794 .17175 m
.2884 .16626 L
s
.905 1 0 r
.28794 .17175 m
.29098 .16888 L
s
.479 1 0 r
.28794 .17175 m
.29348 .17139 L
s
1 .876 0 r
.29042 .17429 m
.29285 .17678 L
s
.515 1 0 r
.29042 .17429 m
.29098 .16888 L
s
.895 1 0 r
.29042 .17429 m
.29348 .17139 L
s
.497 1 0 r
.29042 .17429 m
.2959 .17385 L
s
.54 1 0 r
.29285 .17678 m
.29216 .1821 L
s
1 .825 0 r
.29285 .17678 m
.29518 .17914 L
s
.52 1 0 r
.29285 .17678 m
.29348 .17139 L
s
.888 1 0 r
.29285 .17678 m
.2959 .17385 L
s
.528 1 0 r
.29285 .17678 m
.29822 .17621 L
s
.746 1 0 r
.24157 .16397 m
.24482 .16057 L
s
1 .746 0 r
.24157 .16397 m
.24375 .16611 L
s
.456 1 0 r
.24157 .16397 m
.24709 .16285 L
s
.476 1 0 r
.24157 .16397 m
.24032 .1694 L
s
.728 1 0 r
.24157 .16397 m
.2382 .16732 L
s
.546 1 0 r
.24157 .16397 m
.23655 .16579 L
s
.749 1 0 r
.24482 .16057 m
.24811 .15724 L
s
.453 1 0 r
.24482 .16057 m
.24375 .16611 L
s
1 .797 0 r
.24482 .16057 m
.24709 .16285 L
s
.444 1 0 r
.24482 .16057 m
.2504 .1596 L
s
.744 1 0 r
.24811 .15724 m
.25144 .15391 L
s
.434 1 0 r
.24811 .15724 m
.24709 .16285 L
s
1 .817 0 r
.24811 .15724 m
.2504 .1596 L
s
.437 1 0 r
.24811 .15724 m
.25374 .15634 L
s
.74 1 0 r
.25144 .15391 m
.25477 .15057 L
s
.41 1 0 r
.25144 .15391 m
.2504 .1596 L
s
1 .836 0 r
.25144 .15391 m
.25374 .15634 L
s
.439 1 0 r
.25144 .15391 m
.25706 .15304 L
s
.735 1 0 r
.25477 .15057 m
.2581 .14721 L
s
.384 1 0 r
.25477 .15057 m
.25374 .15634 L
s
1 .843 0 r
.25477 .15057 m
.25706 .15304 L
s
.439 1 0 r
.25477 .15057 m
.26039 .1497 L
s
.727 1 0 r
.2581 .14721 m
.26144 .14381 L
s
.367 1 0 r
.2581 .14721 m
.25706 .15304 L
s
1 .845 0 r
.2581 .14721 m
.26039 .1497 L
s
.44 1 0 r
.2581 .14721 m
.26372 .14632 L
s
.719 1 0 r
.26144 .14381 m
.26478 .14039 L
s
.35 1 0 r
.26144 .14381 m
.26039 .1497 L
s
1 .85 0 r
.26144 .14381 m
.26372 .14632 L
s
.442 1 0 r
.26144 .14381 m
.26705 .14291 L
s
.715 1 0 r
.26478 .14039 m
.26814 .13697 L
s
.336 1 0 r
.26478 .14039 m
.26372 .14632 L
s
1 .847 0 r
.26478 .14039 m
.26705 .14291 L
s
.446 1 0 r
.26478 .14039 m
.27038 .13947 L
s
.711 1 0 r
.26814 .13697 m
.27153 .13355 L
s
.329 1 0 r
.26814 .13697 m
.26705 .14291 L
s
1 .839 0 r
.26814 .13697 m
.27038 .13947 L
s
.441 1 0 r
.26814 .13697 m
.27375 .13605 L
s
.333 1 0 r
.27153 .13355 m
.27038 .13947 L
s
1 .833 0 r
.27153 .13355 m
.27375 .13605 L
s
.43 1 0 r
.27153 .13355 m
.27717 .13265 L
s
.701 1 0 r
.27153 .13355 m
.27498 .13016 L
s
.349 1 0 r
.27153 .13355 m
.27286 .12773 L
s
.834 1 0 r
.25241 .18763 m
.24919 .19064 L
s
.972 1 0 r
.25241 .18763 m
.2552 .19046 L
s
.419 1 0 r
.25241 .18763 m
.25201 .19337 L
s
.377 1 0 r
.25241 .18763 m
.25281 .18176 L
s
.839 1 0 r
.25241 .18763 m
.25562 .18462 L
s
.335 1 0 r
.25241 .18763 m
.25843 .18747 L
s
.841 1 0 r
.24919 .19064 m
.24598 .19364 L
s
.338 1 0 r
.24919 .19064 m
.2552 .19046 L
s
.985 1 0 r
.24919 .19064 m
.25201 .19337 L
s
.449 1 0 r
.24919 .19064 m
.24882 .19629 L
s
.857 1 0 r
.24598 .19364 m
.24284 .19664 L
s
.332 1 0 r
.24598 .19364 m
.25201 .19337 L
s
.998 1 0 r
.24598 .19364 m
.24882 .19629 L
s
.469 1 0 r
.24598 .19364 m
.24567 .19923 L
s
.862 1 0 r
.24284 .19664 m
.23976 .19967 L
s
.344 1 0 r
.24284 .19664 m
.24882 .19629 L
s
1 .987 0 r
.24284 .19664 m
.24567 .19923 L
s
.474 1 0 r
.24284 .19664 m
.24254 .2022 L
s
.873 1 0 r
.23976 .19967 m
.23674 .20271 L
s
.363 1 0 r
.23976 .19967 m
.24567 .19923 L
s
1 .965 0 r
.23976 .19967 m
.24254 .2022 L
s
.485 1 0 r
.23976 .19967 m
.23945 .2052 L
s
.897 1 0 r
.23674 .20271 m
.23378 .2057 L
s
.399 1 0 r
.23674 .20271 m
.24254 .2022 L
s
1 .938 0 r
.23674 .20271 m
.23945 .2052 L
s
.504 1 0 r
.23674 .20271 m
.23638 .20818 L
s
.437 1 0 r
.23378 .2057 m
.23945 .2052 L
s
1 .912 0 r
.23378 .2057 m
.23638 .20818 L
s
.473 1 0 r
.23378 .2057 m
.22823 .20626 L
s
.959 1 0 r
.23378 .2057 m
.23102 .20862 L
s
.582 1 0 r
.23378 .2057 m
.23307 .21088 L
s
.931 1 0 r
.27806 .21965 m
.2751 .22249 L
s
1 .48 0 r
.27806 .21965 m
.27965 .22117 L
s
.791 1 0 r
.27806 .21965 m
.27669 .224 L
s
.735 1 0 r
.27806 .21965 m
.28259 .21828 L
s
.937 1 0 r
.27806 .21965 m
.28091 .21674 L
s
.729 1 0 r
.27806 .21965 m
.27895 .21499 L
s
.931 1 0 r
.2751 .22249 m
.27221 .2254 L
s
.734 1 0 r
.2751 .22249 m
.27965 .22117 L
s
1 .477 0 r
.2751 .22249 m
.27669 .224 L
s
.818 1 0 r
.2751 .22249 m
.2737 .22673 L
s
.96 1 0 r
.27221 .2254 m
.26933 .22818 L
s
.747 1 0 r
.27221 .2254 m
.27669 .224 L
s
1 .42 0 r
.27221 .2254 m
.2737 .22673 L
s
.863 1 0 r
.27221 .2254 m
.27079 .22948 L
s
.956 1 0 r
.26933 .22818 m
.26653 .23107 L
s
.772 1 0 r
.26933 .22818 m
.2737 .22673 L
s
1 .403 0 r
.26933 .22818 m
.27079 .22948 L
s
.888 1 0 r
.26933 .22818 m
.26802 .23221 L
s
.964 1 0 r
.26653 .23107 m
.26385 .23403 L
s
.793 1 0 r
.26653 .23107 m
.27079 .22948 L
s
1 .379 0 r
.26653 .23107 m
.26802 .23221 L
s
.895 1 0 r
.26653 .23107 m
.26528 .2351 L
s
.957 1 0 r
.26385 .23403 m
.26127 .23711 L
s
.793 1 0 r
.26385 .23403 m
.26802 .23221 L
s
1 .35 0 r
.26385 .23403 m
.26528 .2351 L
s
.919 1 0 r
.26385 .23403 m
.26264 .23799 L
s
.813 1 0 r
.26127 .23711 m
.26528 .2351 L
s
1 .301 0 r
.26127 .23711 m
.26264 .23799 L
s
.984 1 0 r
.26127 .23711 m
.26017 .24088 L
s
1 .993 0 r
.26127 .23711 m
.25866 .23994 L
s
.78 1 0 r
.26127 .23711 m
.25696 .23867 L
s
.9 1 0 r
.27211 .20385 m
.27493 .20074 L
s
1 .863 0 r
.27211 .20385 m
.27462 .20619 L
s
.54 1 0 r
.27211 .20385 m
.27741 .20306 L
s
.539 1 0 r
.27211 .20385 m
.27178 .2092 L
s
.908 1 0 r
.27211 .20385 m
.26929 .20693 L
s
.513 1 0 r
.27211 .20385 m
.2667 .20454 L
s
.896 1 0 r
.27493 .20074 m
.27778 .19764 L
s
.512 1 0 r
.27493 .20074 m
.27462 .20619 L
s
1 .85 0 r
.27493 .20074 m
.27741 .20306 L
s
.539 1 0 r
.27493 .20074 m
.28025 .19999 L
s
.898 1 0 r
.27778 .19764 m
.28064 .19455 L
s
.517 1 0 r
.27778 .19764 m
.27741 .20306 L
s
1 .854 0 r
.27778 .19764 m
.28025 .19999 L
s
.549 1 0 r
.27778 .19764 m
.28306 .19686 L
s
.898 1 0 r
.28064 .19455 m
.28346 .19143 L
s
.512 1 0 r
.28064 .19455 m
.28025 .19999 L
s
1 .835 0 r
.28064 .19455 m
.28306 .19686 L
s
.576 1 0 r
.28064 .19455 m
.28581 .19368 L
s
.884 1 0 r
.28346 .19143 m
.28631 .18827 L
s
.515 1 0 r
.28346 .19143 m
.28306 .19686 L
s
1 .806 0 r
.28346 .19143 m
.28581 .19368 L
s
.575 1 0 r
.28346 .19143 m
.28864 .19054 L
s
.882 1 0 r
.28631 .18827 m
.28922 .18517 L
s
.52 1 0 r
.28631 .18827 m
.28581 .19368 L
s
1 .807 0 r
.28631 .18827 m
.28864 .19054 L
s
.574 1 0 r
.28631 .18827 m
.29149 .18742 L
s
.885 1 0 r
.28922 .18517 m
.29216 .1821 L
s
.526 1 0 r
.28922 .18517 m
.28864 .19054 L
s
1 .79 0 r
.28922 .18517 m
.29149 .18742 L
s
.572 1 0 r
.28922 .18517 m
.29441 .18435 L
s
.89 1 0 r
.29216 .1821 m
.29518 .17914 L
s
.54 1 0 r
.29216 .1821 m
.29149 .18742 L
s
1 .785 0 r
.29216 .1821 m
.29441 .18435 L
s
.564 1 0 r
.29216 .1821 m
.29739 .18135 L
s
.547 1 0 r
.29518 .17914 m
.2959 .17385 L
s
.894 1 0 r
.29518 .17914 m
.29822 .17621 L
s
.569 1 0 r
.29518 .17914 m
.29441 .18435 L
s
1 .77 0 r
.29518 .17914 m
.29739 .18135 L
s
.566 1 0 r
.29518 .17914 m
.30041 .17844 L
s
1 .914 0 r
.27652 .15266 m
.2787 .15552 L
s
.537 1 0 r
.27652 .15266 m
.27814 .14753 L
s
.864 1 0 r
.27652 .15266 m
.28013 .1503 L
s
.486 1 0 r
.27652 .15266 m
.28204 .15302 L
s
1 .916 0 r
.2787 .15552 m
.28102 .15828 L
s
.523 1 0 r
.2787 .15552 m
.28013 .1503 L
s
.907 1 0 r
.2787 .15552 m
.28204 .15302 L
s
.486 1 0 r
.2787 .15552 m
.28423 .15571 L
s
1 .921 0 r
.28102 .15828 m
.28343 .16099 L
s
.54 1 0 r
.28102 .15828 m
.28204 .15302 L
s
.926 1 0 r
.28102 .15828 m
.28423 .15571 L
s
.49 1 0 r
.28102 .15828 m
.28654 .15838 L
s
1 .921 0 r
.28343 .16099 m
.2859 .16363 L
s
.547 1 0 r
.28343 .16099 m
.28423 .15571 L
s
.492 1 0 r
.28343 .16099 m
.28895 .16099 L
s
.944 1 0 r
.28343 .16099 m
.28654 .15838 L
s
1 .923 0 r
.2859 .16363 m
.2884 .16626 L
s
.466 1 0 r
.2859 .16363 m
.2915 .16354 L
s
.953 1 0 r
.2859 .16363 m
.28895 .16099 L
s
.563 1 0 r
.2859 .16363 m
.28654 .15838 L
s
1 .937 0 r
.2884 .16626 m
.29098 .16888 L
s
.436 1 0 r
.2884 .16626 m
.2941 .16609 L
s
.923 1 0 r
.2884 .16626 m
.2915 .16354 L
s
.56 1 0 r
.2884 .16626 m
.28895 .16099 L
s
1 .897 0 r
.29098 .16888 m
.29348 .17139 L
s
.456 1 0 r
.29098 .16888 m
.29661 .16857 L
s
.905 1 0 r
.29098 .16888 m
.2941 .16609 L
s
.54 1 0 r
.29098 .16888 m
.2915 .16354 L
s
1 .866 0 r
.29348 .17139 m
.2959 .17385 L
s
.485 1 0 r
.29348 .17139 m
.29901 .17102 L
s
.896 1 0 r
.29348 .17139 m
.29661 .16857 L
s
.546 1 0 r
.29348 .17139 m
.2941 .16609 L
s
1 .824 0 r
.2959 .17385 m
.29822 .17621 L
s
.52 1 0 r
.2959 .17385 m
.30131 .17336 L
s
.901 1 0 r
.2959 .17385 m
.29901 .17102 L
s
.553 1 0 r
.2959 .17385 m
.29661 .16857 L
s
.587 1 0 r
.29822 .17621 m
.29739 .18135 L
s
1 .767 0 r
.29822 .17621 m
.30041 .17844 L
s
.554 1 0 r
.29822 .17621 m
.3035 .17556 L
s
.898 1 0 r
.29822 .17621 m
.30131 .17336 L
s
.575 1 0 r
.29822 .17621 m
.29901 .17102 L
s
1 .849 0 r
.25526 .17046 m
.2579 .16834 L
s
1 .961 0 r
.25526 .17046 m
.25726 .16729 L
s
.755 1 0 r
.24375 .16611 m
.24709 .16285 L
s
1 .78 0 r
.24375 .16611 m
.24599 .16836 L
s
.445 1 0 r
.24375 .16611 m
.24935 .16519 L
s
.453 1 0 r
.24375 .16611 m
.24267 .17165 L
s
.729 1 0 r
.24375 .16611 m
.24032 .1694 L
s
.44 1 0 r
.24375 .16611 m
.2382 .16732 L
s
.763 1 0 r
.24709 .16285 m
.2504 .1596 L
s
.46 1 0 r
.24709 .16285 m
.24599 .16836 L
s
1 .804 0 r
.24709 .16285 m
.24935 .16519 L
s
.441 1 0 r
.24709 .16285 m
.25272 .16205 L
s
.758 1 0 r
.2504 .1596 m
.25374 .15634 L
s
.439 1 0 r
.2504 .1596 m
.24935 .16519 L
s
1 .844 0 r
.2504 .1596 m
.25272 .16205 L
s
.437 1 0 r
.2504 .1596 m
.25605 .15885 L
s
.75 1 0 r
.25374 .15634 m
.25706 .15304 L
s
.404 1 0 r
.25374 .15634 m
.25272 .16205 L
s
1 .857 0 r
.25374 .15634 m
.25605 .15885 L
s
.433 1 0 r
.25374 .15634 m
.2594 .15561 L
s
.74 1 0 r
.25706 .15304 m
.26039 .1497 L
s
.373 1 0 r
.25706 .15304 m
.25605 .15885 L
s
1 .876 0 r
.25706 .15304 m
.2594 .15561 L
s
.427 1 0 r
.25706 .15304 m
.26273 .15224 L
s
.732 1 0 r
.26039 .1497 m
.26372 .14632 L
s
.343 1 0 r
.26039 .1497 m
.2594 .15561 L
s
1 .869 0 r
.26039 .1497 m
.26273 .15224 L
s
.422 1 0 r
.26039 .1497 m
.26608 .14889 L
s
.726 1 0 r
.26372 .14632 m
.26705 .14291 L
s
.343 1 0 r
.26372 .14632 m
.26273 .15224 L
s
1 .879 0 r
.26372 .14632 m
.26608 .14889 L
s
.424 1 0 r
.26372 .14632 m
.2694 .14548 L
s
.719 1 0 r
.26705 .14291 m
.27038 .13947 L
s
.324 1 0 r
.26705 .14291 m
.26608 .14889 L
s
1 .878 0 r
.26705 .14291 m
.2694 .14548 L
s
.432 1 0 r
.26705 .14291 m
.27269 .14203 L
s
.712 1 0 r
.27038 .13947 m
.27375 .13605 L
s
.315 1 0 r
.27038 .13947 m
.2694 .14548 L
s
1 .866 0 r
.27038 .13947 m
.27269 .14203 L
s
.423 1 0 r
.27038 .13947 m
.27604 .13855 L
s
.319 1 0 r
.27375 .13605 m
.27269 .14203 L
s
1 .851 0 r
.27375 .13605 m
.27604 .13855 L
s
.407 1 0 r
.27375 .13605 m
.27947 .13514 L
s
.707 1 0 r
.27375 .13605 m
.27717 .13265 L
s
.337 1 0 r
.27375 .13605 m
.27498 .13016 L
s
.864 1 0 r
.2552 .19046 m
.25201 .19337 L
s
.96 1 0 r
.2552 .19046 m
.25807 .19325 L
s
.433 1 0 r
.2552 .19046 m
.2549 .19616 L
s
.388 1 0 r
.2552 .19046 m
.25562 .18462 L
s
.836 1 0 r
.2552 .19046 m
.25843 .18747 L
s
.325 1 0 r
.2552 .19046 m
.26125 .19029 L
s
.863 1 0 r
.25201 .19337 m
.24882 .19629 L
s
.324 1 0 r
.25201 .19337 m
.25807 .19325 L
s
.957 1 0 r
.25201 .19337 m
.2549 .19616 L
s
.443 1 0 r
.25201 .19337 m
.25172 .19904 L
s
.866 1 0 r
.24882 .19629 m
.24567 .19923 L
s
.32 1 0 r
.24882 .19629 m
.2549 .19616 L
s
.963 1 0 r
.24882 .19629 m
.25172 .19904 L
s
.46 1 0 r
.24882 .19629 m
.24851 .2019 L
s
.862 1 0 r
.24567 .19923 m
.24254 .2022 L
s
.325 1 0 r
.24567 .19923 m
.25172 .19904 L
s
.993 1 0 r
.24567 .19923 m
.24851 .2019 L
s
.471 1 0 r
.24567 .19923 m
.24535 .20481 L
s
.87 1 0 r
.24254 .2022 m
.23945 .2052 L
s
.347 1 0 r
.24254 .2022 m
.24851 .2019 L
s
1 .986 0 r
.24254 .2022 m
.24535 .20481 L
s
.488 1 0 r
.24254 .2022 m
.24219 .20772 L
s
.875 1 0 r
.23945 .2052 m
.23638 .20818 L
s
.37 1 0 r
.23945 .2052 m
.24535 .20481 L
s
1 .952 0 r
.23945 .2052 m
.24219 .20772 L
s
.508 1 0 r
.23945 .2052 m
.23897 .21064 L
s
.398 1 0 r
.23638 .20818 m
.24219 .20772 L
s
1 .904 0 r
.23638 .20818 m
.23897 .21064 L
s
.534 1 0 r
.23638 .20818 m
.23102 .20862 L
s
.877 1 0 r
.23638 .20818 m
.23307 .21088 L
s
.524 1 0 r
.23638 .20818 m
.23565 .21355 L
s
.934 1 0 r
.27965 .22117 m
.27669 .224 L
s
1 .354 0 r
.27965 .22117 m
.28101 .22234 L
s
.898 1 0 r
.27965 .22117 m
.27797 .22503 L
s
.765 1 0 r
.27965 .22117 m
.28399 .21954 L
s
.923 1 0 r
.27965 .22117 m
.28259 .21828 L
s
.773 1 0 r
.27965 .22117 m
.28091 .21674 L
s
.947 1 0 r
.27669 .224 m
.2737 .22673 L
s
.768 1 0 r
.27669 .224 m
.28101 .22234 L
s
1 .31 0 r
.27669 .224 m
.27797 .22503 L
s
.953 1 0 r
.27669 .224 m
.275 .22765 L
s
.961 1 0 r
.2737 .22673 m
.27079 .22948 L
s
.777 1 0 r
.2737 .22673 m
.27797 .22503 L
s
1 .291 0 r
.2737 .22673 m
.275 .22765 L
s
1 .958 0 r
.2737 .22673 m
.27207 .2301 L
s
.994 1 0 r
.27079 .22948 m
.26802 .23221 L
s
.78 1 0 r
.27079 .22948 m
.275 .22765 L
s
1 .241 0 r
.27079 .22948 m
.27207 .2301 L
s
1 .884 0 r
.27079 .22948 m
.26919 .23259 L
s
.969 1 0 r
.26802 .23221 m
.26528 .2351 L
s
.784 1 0 r
.26802 .23221 m
.27207 .2301 L
s
1 .181 0 r
.26802 .23221 m
.26919 .23259 L
s
1 .857 0 r
.26802 .23221 m
.26634 .23519 L
s
.988 1 0 r
.26528 .2351 m
.26264 .23799 L
s
.762 1 0 r
.26528 .2351 m
.26919 .23259 L
s
1 .128 0 r
.26528 .2351 m
.26634 .23519 L
s
1 .757 0 r
.26528 .2351 m
.26356 .23767 L
s
.764 1 0 r
.26264 .23799 m
.26634 .23519 L
s
1 .103 0 r
.26264 .23799 m
.26356 .23767 L
s
1 .693 0 r
.26264 .23799 m
.26053 .23996 L
s
1 .977 0 r
.26264 .23799 m
.26017 .24088 L
s
.828 1 0 r
.26264 .23799 m
.25866 .23994 L
s
.904 1 0 r
.27462 .20619 m
.27741 .20306 L
s
1 .789 0 r
.27462 .20619 m
.27703 .20829 L
s
.568 1 0 r
.27462 .20619 m
.2798 .20522 L
s
.587 1 0 r
.27462 .20619 m
.27425 .21138 L
s
.918 1 0 r
.27462 .20619 m
.27178 .2092 L
s
.532 1 0 r
.27462 .20619 m
.26929 .20693 L
s
.905 1 0 r
.27741 .20306 m
.28025 .19999 L
s
.579 1 0 r
.27741 .20306 m
.27703 .20829 L
s
1 .797 0 r
.27741 .20306 m
.2798 .20522 L
s
.562 1 0 r
.27741 .20306 m
.28262 .20215 L
s
.898 1 0 r
.28025 .19999 m
.28306 .19686 L
s
.576 1 0 r
.28025 .19999 m
.2798 .20522 L
s
1 .793 0 r
.28025 .19999 m
.28262 .20215 L
s
.582 1 0 r
.28025 .19999 m
.28538 .19901 L
s
.897 1 0 r
.28306 .19686 m
.28581 .19368 L
s
.558 1 0 r
.28306 .19686 m
.28262 .20215 L
s
1 .78 0 r
.28306 .19686 m
.28538 .19901 L
s
.597 1 0 r
.28306 .19686 m
.28814 .19588 L
s
.894 1 0 r
.28581 .19368 m
.28864 .19054 L
s
.543 1 0 r
.28581 .19368 m
.28538 .19901 L
s
1 .791 0 r
.28581 .19368 m
.28814 .19588 L
s
.589 1 0 r
.28581 .19368 m
.29093 .19273 L
s
.891 1 0 r
.28864 .19054 m
.29149 .18742 L
s
.542 1 0 r
.28864 .19054 m
.28814 .19588 L
s
1 .779 0 r
.28864 .19054 m
.29093 .19273 L
s
.589 1 0 r
.28864 .19054 m
.29375 .18959 L
s
.888 1 0 r
.29149 .18742 m
.29441 .18435 L
s
.548 1 0 r
.29149 .18742 m
.29093 .19273 L
s
1 .769 0 r
.29149 .18742 m
.29375 .18959 L
s
.583 1 0 r
.29149 .18742 m
.29663 .1865 L
s
.893 1 0 r
.29441 .18435 m
.29739 .18135 L
s
.565 1 0 r
.29441 .18435 m
.29375 .18959 L
s
1 .756 0 r
.29441 .18435 m
.29663 .1865 L
s
.572 1 0 r
.29441 .18435 m
.29959 .18343 L
s
.901 1 0 r
.29739 .18135 m
.30041 .17844 L
s
.591 1 0 r
.29739 .18135 m
.29663 .1865 L
s
1 .735 0 r
.29739 .18135 m
.29959 .18343 L
s
.572 1 0 r
.29739 .18135 m
.30258 .18048 L
s
.636 1 0 r
.30041 .17844 m
.29959 .18343 L
s
1 .722 0 r
.30041 .17844 m
.30258 .18048 L
s
.554 1 0 r
.30041 .17844 m
.30565 .17752 L
s
.894 1 0 r
.30041 .17844 m
.3035 .17556 L
s
.602 1 0 r
.30041 .17844 m
.30131 .17336 L
s
1 .886 0 r
.2579 .16834 m
.25981 .16539 L
s
.769 1 0 r
.24599 .16836 m
.24935 .16519 L
s
.439 1 0 r
.24599 .16836 m
.25163 .16764 L
s
1 .791 0 r
.24599 .16836 m
.24825 .17063 L
s
.484 1 0 r
.24599 .16836 m
.24491 .1738 L
s
.754 1 0 r
.24599 .16836 m
.24267 .17165 L
s
.415 1 0 r
.24599 .16836 m
.24032 .1694 L
s
.775 1 0 r
.24935 .16519 m
.25272 .16205 L
s
.434 1 0 r
.24935 .16519 m
.25502 .16457 L
s
1 .837 0 r
.24935 .16519 m
.25163 .16764 L
s
.48 1 0 r
.24935 .16519 m
.24825 .17063 L
s
.77 1 0 r
.25272 .16205 m
.25605 .15885 L
s
1 .854 0 r
.25272 .16205 m
.25502 .16457 L
s
.438 1 0 r
.25272 .16205 m
.25163 .16764 L
s
.404 1 0 r
.25272 .16205 m
.25851 .16166 L
s
.758 1 0 r
.25605 .15885 m
.2594 .15561 L
s
.403 1 0 r
.25605 .15885 m
.25502 .16457 L
s
1 .953 0 r
.25605 .15885 m
.25851 .16166 L
s
.417 1 0 r
.25605 .15885 m
.26177 .15816 L
s
.733 1 0 r
.2594 .15561 m
.26273 .15224 L
s
.308 1 0 r
.2594 .15561 m
.25851 .16166 L
s
1 .877 0 r
.2594 .15561 m
.26177 .15816 L
s
.409 1 0 r
.2594 .15561 m
.26513 .15484 L
s
.735 1 0 r
.26273 .15224 m
.26608 .14889 L
s
.343 1 0 r
.26273 .15224 m
.26177 .15816 L
s
1 .896 0 r
.26273 .15224 m
.26513 .15484 L
s
.402 1 0 r
.26273 .15224 m
.26849 .1515 L
s
.727 1 0 r
.26608 .14889 m
.2694 .14548 L
s
.335 1 0 r
.26608 .14889 m
.26513 .15484 L
s
1 .901 0 r
.26608 .14889 m
.26849 .1515 L
s
.402 1 0 r
.26608 .14889 m
.27183 .1481 L
s
.723 1 0 r
.2694 .14548 m
.27269 .14203 L
s
.316 1 0 r
.2694 .14548 m
.26849 .1515 L
s
1 .906 0 r
.2694 .14548 m
.27183 .1481 L
s
.386 1 0 r
.2694 .14548 m
.27519 .14459 L
s
.704 1 0 r
.27269 .14203 m
.27604 .13855 L
s
.302 1 0 r
.27269 .14203 m
.27183 .1481 L
s
.403 1 0 r
.27269 .14203 m
.27841 .14102 L
s
1 .908 0 r
.27269 .14203 m
.27519 .14459 L
s
1 .858 0 r
.27604 .13855 m
.27841 .14102 L
s
.311 1 0 r
.27604 .13855 m
.27519 .14459 L
s
.378 1 0 r
.27604 .13855 m
.28186 .13764 L
s
.704 1 0 r
.27604 .13855 m
.27947 .13514 L
s
.341 1 0 r
.27604 .13855 m
.27717 .13265 L
s
.869 1 0 r
.25807 .19325 m
.2549 .19616 L
s
.97 1 0 r
.25807 .19325 m
.26092 .19602 L
s
.453 1 0 r
.25807 .19325 m
.25773 .19889 L
s
.406 1 0 r
.25807 .19325 m
.25843 .18747 L
s
.854 1 0 r
.25807 .19325 m
.26125 .19029 L
s
.34 1 0 r
.25807 .19325 m
.26407 .19311 L
s
.874 1 0 r
.2549 .19616 m
.25172 .19904 L
s
.335 1 0 r
.2549 .19616 m
.26092 .19602 L
s
.983 1 0 r
.2549 .19616 m
.25773 .19889 L
s
.471 1 0 r
.2549 .19616 m
.25452 .20173 L
s
.869 1 0 r
.25172 .19904 m
.24851 .2019 L
s
.34 1 0 r
.25172 .19904 m
.25773 .19889 L
s
.998 1 0 r
.25172 .19904 m
.25452 .20173 L
s
.483 1 0 r
.25172 .19904 m
.2513 .20457 L
s
.871 1 0 r
.24851 .2019 m
.24535 .20481 L
s
.338 1 0 r
.24851 .2019 m
.25452 .20173 L
s
1 .995 0 r
.24851 .2019 m
.2513 .20457 L
s
.502 1 0 r
.24851 .2019 m
.24804 .20737 L
s
.868 1 0 r
.24535 .20481 m
.24219 .20772 L
s
.356 1 0 r
.24535 .20481 m
.2513 .20457 L
s
1 .949 0 r
.24535 .20481 m
.24804 .20737 L
s
.511 1 0 r
.24535 .20481 m
.24481 .21023 L
s
.856 1 0 r
.24219 .20772 m
.23897 .21064 L
s
.385 1 0 r
.24219 .20772 m
.24804 .20737 L
s
1 .923 0 r
.24219 .20772 m
.24481 .21023 L
s
.519 1 0 r
.24219 .20772 m
.24157 .21312 L
s
.388 1 0 r
.23897 .21064 m
.24481 .21023 L
s
1 .912 0 r
.23897 .21064 m
.24157 .21312 L
s
.373 1 0 r
.23897 .21064 m
.23307 .21088 L
s
.836 1 0 r
.23897 .21064 m
.23565 .21355 L
s
.534 1 0 r
.23897 .21064 m
.23834 .21598 L
s
.944 1 0 r
.28101 .22234 m
.27797 .22503 L
s
1 .12 0 r
.28101 .22234 m
.28204 .2224 L
s
1 .78 0 r
.28101 .22234 m
.27874 .22455 L
s
.735 1 0 r
.28101 .22234 m
.28527 .22027 L
s
.934 1 0 r
.28101 .22234 m
.28399 .21954 L
s
.85 1 0 r
.28101 .22234 m
.28259 .21828 L
s
.973 1 0 r
.27797 .22503 m
.275 .22765 L
s
.7 1 0 r
.27797 .22503 m
.28204 .2224 L
s
1 .078 0 r
.27797 .22503 m
.27874 .22455 L
s
1 .755 0 r
.27797 .22503 m
.27543 .22678 L
s
1 .98 0 r
.275 .22765 m
.27207 .2301 L
s
.696 1 0 r
.275 .22765 m
.27874 .22455 L
s
1 .1 0 r
.275 .22765 m
.27543 .22678 L
s
1 .819 0 r
.275 .22765 m
.27197 .22894 L
s
1 .98 0 r
.27207 .2301 m
.26919 .23259 L
s
.739 1 0 r
.27207 .2301 m
.27543 .22678 L
s
1 .158 0 r
.27207 .2301 m
.27197 .22894 L
s
1 .914 0 r
.27207 .2301 m
.26869 .23133 L
s
1 .994 0 r
.26919 .23259 m
.26634 .23519 L
s
.78 1 0 r
.26919 .23259 m
.27197 .22894 L
s
1 .22 0 r
.26919 .23259 m
.26869 .23133 L
s
1 .961 0 r
.26919 .23259 m
.2656 .23368 L
s
1 .952 0 r
.26634 .23519 m
.26356 .23767 L
s
.801 1 0 r
.26634 .23519 m
.26869 .23133 L
s
1 .317 0 r
.26634 .23519 m
.2656 .23368 L
s
1 .944 0 r
.26634 .23519 m
.26277 .23616 L
s
.813 1 0 r
.26356 .23767 m
.2656 .23368 L
s
1 .329 0 r
.26356 .23767 m
.26277 .23616 L
s
1 .992 0 r
.26356 .23767 m
.25978 .23838 L
s
1 .976 0 r
.26356 .23767 m
.26053 .23996 L
s
.754 1 0 r
.26356 .23767 m
.26017 .24088 L
s
.92 1 0 r
.27703 .20829 m
.2798 .20522 L
s
1 .761 0 r
.27703 .20829 m
.27941 .21028 L
s
.575 1 0 r
.27703 .20829 m
.28219 .20734 L
s
.681 1 0 r
.27703 .20829 m
.27676 .21319 L
s
.911 1 0 r
.27703 .20829 m
.27425 .21138 L
s
.551 1 0 r
.27703 .20829 m
.27178 .2092 L
s
.911 1 0 r
.2798 .20522 m
.28262 .20215 L
s
.629 1 0 r
.2798 .20522 m
.27941 .21028 L
s
1 .788 0 r
.2798 .20522 m
.28219 .20734 L
s
.591 1 0 r
.2798 .20522 m
.28492 .20427 L
s
.907 1 0 r
.28262 .20215 m
.28538 .19901 L
s
.589 1 0 r
.28262 .20215 m
.28219 .20734 L
s
1 .768 0 r
.28262 .20215 m
.28492 .20427 L
s
.589 1 0 r
.28262 .20215 m
.28773 .20117 L
s
.907 1 0 r
.28538 .19901 m
.28814 .19588 L
s
.566 1 0 r
.28538 .19901 m
.28492 .20427 L
s
1 .787 0 r
.28538 .19901 m
.28773 .20117 L
s
.601 1 0 r
.28538 .19901 m
.29044 .19799 L
s
.898 1 0 r
.28814 .19588 m
.29093 .19273 L
s
.557 1 0 r
.28814 .19588 m
.28773 .20117 L
s
1 .767 0 r
.28814 .19588 m
.29044 .19799 L
s
.597 1 0 r
.28814 .19588 m
.29321 .19483 L
s
.894 1 0 r
.29093 .19273 m
.29375 .18959 L
s
.562 1 0 r
.29093 .19273 m
.29044 .19799 L
s
1 .76 0 r
.29093 .19273 m
.29321 .19483 L
s
.598 1 0 r
.29093 .19273 m
.29599 .19165 L
s
.892 1 0 r
.29375 .18959 m
.29663 .1865 L
s
.57 1 0 r
.29375 .18959 m
.29321 .19483 L
s
1 .742 0 r
.29375 .18959 m
.29599 .19165 L
s
.579 1 0 r
.29375 .18959 m
.29887 .18849 L
s
.88 1 0 r
.29663 .1865 m
.29959 .18343 L
s
.593 1 0 r
.29663 .1865 m
.29599 .19165 L
s
1 .727 0 r
.29663 .1865 m
.29887 .18849 L
s
.555 1 0 r
.29663 .1865 m
.30183 .18542 L
s
.903 1 0 r
.29959 .18343 m
.30258 .18048 L
s
.617 1 0 r
.29959 .18343 m
.29887 .18849 L
s
1 .728 0 r
.29959 .18343 m
.30183 .18542 L
s
.544 1 0 r
.29959 .18343 m
.30481 .18226 L
s
.656 1 0 r
.30258 .18048 m
.30183 .18542 L
s
1 .683 0 r
.30258 .18048 m
.30481 .18226 L
s
.519 1 0 r
.30258 .18048 m
.3079 .17941 L
s
.878 1 0 r
.30258 .18048 m
.30565 .17752 L
s
.65 1 0 r
.30258 .18048 m
.3035 .17556 L
s
1 .893 0 r
.25726 .16729 m
.25502 .16457 L
s
.452 1 0 r
.25726 .16729 m
.25163 .16764 L
s
.414 1 0 r
.25726 .16729 m
.25851 .16166 L
s
.696 1 0 r
.25726 .16729 m
.26084 .164 L
s
.841 1 0 r
.25726 .16729 m
.25398 .17021 L
s
.377 1 0 r
.25726 .16729 m
.26311 .16661 L
s
1 .956 0 r
.25726 .16729 m
.25998 .16986 L
s
.435 1 0 r
.25726 .16729 m
.25663 .17296 L
s
.976 1 0 r
.25981 .16539 m
.25851 .16166 L
s
1 .889 0 r
.25981 .16539 m
.26311 .16661 L
s
.785 1 0 r
.25502 .16457 m
.25163 .16764 L
s
.794 1 0 r
.25502 .16457 m
.25851 .16166 L
s
.389 1 0 r
.25502 .16457 m
.26084 .164 L
s
.424 1 0 r
.25502 .16457 m
.25398 .17021 L
s
.802 1 0 r
.25163 .16764 m
.24825 .17063 L
s
1 .879 0 r
.25163 .16764 m
.25398 .17021 L
s
.468 1 0 r
.25163 .16764 m
.25063 .17314 L
s
.419 1 0 r
.24825 .17063 m
.25398 .17021 L
s
1 .87 0 r
.24825 .17063 m
.25063 .17314 L
s
.588 1 0 r
.24825 .17063 m
.24675 .17562 L
s
.775 1 0 r
.24825 .17063 m
.24491 .1738 L
s
.446 1 0 r
.24825 .17063 m
.24267 .17165 L
s
.719 1 0 r
.25851 .16166 m
.26177 .15816 L
s
1 .823 0 r
.25851 .16166 m
.26084 .164 L
s
.415 1 0 r
.25851 .16166 m
.26421 .16078 L
s
.738 1 0 r
.26177 .15816 m
.26513 .15484 L
s
.369 1 0 r
.26177 .15816 m
.26084 .164 L
s
1 .909 0 r
.26177 .15816 m
.26421 .16078 L
s
.388 1 0 r
.26177 .15816 m
.26759 .1575 L
s
.734 1 0 r
.26513 .15484 m
.26849 .1515 L
s
.337 1 0 r
.26513 .15484 m
.26421 .16078 L
s
1 .919 0 r
.26513 .15484 m
.26759 .1575 L
s
.379 1 0 r
.26513 .15484 m
.27098 .15418 L
s
.725 1 0 r
.26849 .1515 m
.27183 .1481 L
s
.323 1 0 r
.26849 .1515 m
.26759 .1575 L
s
1 .93 0 r
.26849 .1515 m
.27098 .15418 L
s
.361 1 0 r
.26849 .1515 m
.27439 .15078 L
s
.697 1 0 r
.27183 .1481 m
.27519 .14459 L
s
.301 1 0 r
.27183 .1481 m
.27098 .15418 L
s
1 .948 0 r
.27183 .1481 m
.27439 .15078 L
s
.394 1 0 r
.27183 .1481 m
.27756 .14698 L
s
.712 1 0 r
.27841 .14102 m
.27519 .14459 L
s
.336 1 0 r
.27841 .14102 m
.27756 .14698 L
s
1 .889 0 r
.27841 .14102 m
.28088 .14352 L
s
.362 1 0 r
.27841 .14102 m
.28429 .14021 L
s
.705 1 0 r
.27841 .14102 m
.28186 .13764 L
s
.349 1 0 r
.27841 .14102 m
.27947 .13514 L
s
.267 1 0 r
.27519 .14459 m
.27439 .15078 L
s
1 .828 0 r
.27519 .14459 m
.27822 .14594 L
s
1 .842 0 r
.27519 .14459 m
.27756 .14698 L
s
.405 1 0 r
.27519 .14459 m
.28088 .14352 L
s
1 .871 0 r
.26084 .164 m
.26311 .16661 L
s
.366 1 0 r
.26084 .164 m
.25998 .16986 L
s
.76 1 0 r
.26084 .164 m
.26421 .16078 L
s
.387 1 0 r
.26084 .164 m
.26667 .16347 L
s
.342 1 0 r
.25398 .17021 m
.25998 .16986 L
s
1 .981 0 r
.25398 .17021 m
.25663 .17296 L
s
.82 1 0 r
.25398 .17021 m
.25063 .17314 L
s
.424 1 0 r
.25398 .17021 m
.25323 .1759 L
s
.873 1 0 r
.26092 .19602 m
.25773 .19889 L
s
.969 1 0 r
.26092 .19602 m
.26377 .1988 L
s
.46 1 0 r
.26092 .19602 m
.26056 .20163 L
s
.423 1 0 r
.26092 .19602 m
.26125 .19029 L
s
.871 1 0 r
.26092 .19602 m
.26407 .19311 L
s
.343 1 0 r
.26092 .19602 m
.26692 .1959 L
s
.873 1 0 r
.25773 .19889 m
.25452 .20173 L
s
.331 1 0 r
.25773 .19889 m
.26377 .1988 L
s
.98 1 0 r
.25773 .19889 m
.26056 .20163 L
s
.487 1 0 r
.25773 .19889 m
.25728 .2044 L
s
.872 1 0 r
.25452 .20173 m
.2513 .20457 L
s
.331 1 0 r
.25452 .20173 m
.26056 .20163 L
s
1 .988 0 r
.25452 .20173 m
.25728 .2044 L
s
.51 1 0 r
.25452 .20173 m
.25399 .20717 L
s
.869 1 0 r
.2513 .20457 m
.24804 .20737 L
s
.348 1 0 r
.2513 .20457 m
.25728 .2044 L
s
1 .957 0 r
.2513 .20457 m
.25399 .20717 L
s
.533 1 0 r
.2513 .20457 m
.2507 .20992 L
s
.863 1 0 r
.24804 .20737 m
.24481 .21023 L
s
.355 1 0 r
.24804 .20737 m
.25399 .20717 L
s
1 .942 0 r
.24804 .20737 m
.2507 .20992 L
s
.534 1 0 r
.24804 .20737 m
.24744 .21272 L
s
.858 1 0 r
.24481 .21023 m
.24157 .21312 L
s
.373 1 0 r
.24481 .21023 m
.2507 .20992 L
s
1 .919 0 r
.24481 .21023 m
.24744 .21272 L
s
.545 1 0 r
.24481 .21023 m
.24419 .21554 L
s
.38 1 0 r
.24157 .21312 m
.24744 .21272 L
s
1 .905 0 r
.24157 .21312 m
.24419 .21554 L
s
.363 1 0 r
.24157 .21312 m
.23565 .21355 L
s
.862 1 0 r
.24157 .21312 m
.23834 .21598 L
s
.562 1 0 r
.24157 .21312 m
.24098 .21838 L
s
.98 1 0 r
.28204 .2224 m
.27874 .22455 L
s
1 .286 0 r
.28204 .2224 m
.28154 .22091 L
s
.934 1 0 r
.28204 .2224 m
.278 .22298 L
s
.747 1 0 r
.28204 .2224 m
.28531 .21902 L
s
1 .995 0 r
.28204 .2224 m
.28527 .22027 L
s
1 .87 0 r
.28204 .2224 m
.28399 .21954 L
s
.966 1 0 r
.27874 .22455 m
.27543 .22678 L
s
.779 1 0 r
.27874 .22455 m
.28154 .22091 L
s
1 .335 0 r
.27874 .22455 m
.278 .22298 L
s
.862 1 0 r
.27874 .22455 m
.27446 .22519 L
s
.937 1 0 r
.27543 .22678 m
.27197 .22894 L
s
.782 1 0 r
.27543 .22678 m
.278 .22298 L
s
1 .378 0 r
.27543 .22678 m
.27446 .22519 L
s
.817 1 0 r
.27543 .22678 m
.27102 .22744 L
s
1 .561 0 r
.27543 .22678 m
.27755 .22804 L
s
.945 1 0 r
.27197 .22894 m
.26869 .23133 L
s
.804 1 0 r
.27197 .22894 m
.27446 .22519 L
s
1 .35 0 r
.27197 .22894 m
.27102 .22744 L
s
.836 1 0 r
.27197 .22894 m
.26762 .22965 L
s
.999 1 0 r
.26869 .23133 m
.2656 .23368 L
s
.798 1 0 r
.26869 .23133 m
.27102 .22744 L
s
1 .416 0 r
.26869 .23133 m
.26762 .22965 L
s
.844 1 0 r
.26869 .23133 m
.26437 .23204 L
s
1 .595 0 r
.26869 .23133 m
.26727 .23347 L
s
1 .964 0 r
.2656 .23368 m
.26277 .23616 L
s
.804 1 0 r
.2656 .23368 m
.26762 .22965 L
s
1 .437 0 r
.2656 .23368 m
.26437 .23204 L
s
.872 1 0 r
.2656 .23368 m
.26135 .23427 L
s
.833 1 0 r
.26277 .23616 m
.26437 .23204 L
s
1 .53 0 r
.26277 .23616 m
.26135 .23427 L
s
.856 1 0 r
.26277 .23616 m
.25847 .23679 L
s
1 .954 0 r
.26277 .23616 m
.25978 .23838 L
s
.834 1 0 r
.26277 .23616 m
.26053 .23996 L
s
.948 1 0 r
.27941 .21028 m
.28219 .20734 L
s
1 .751 0 r
.27941 .21028 m
.28177 .21225 L
s
.637 1 0 r
.27941 .21028 m
.28435 .20921 L
s
.736 1 0 r
.27941 .21028 m
.27895 .21499 L
s
.981 1 0 r
.27941 .21028 m
.27676 .21319 L
s
.566 1 0 r
.27941 .21028 m
.27425 .21138 L
s
.931 1 0 r
.28219 .20734 m
.28492 .20427 L
s
.675 1 0 r
.28219 .20734 m
.28177 .21225 L
s
1 .684 0 r
.28219 .20734 m
.28435 .20921 L
s
.59 1 0 r
.28219 .20734 m
.28733 .20655 L
s
.904 1 0 r
.28492 .20427 m
.28773 .20117 L
s
.66 1 0 r
.28492 .20427 m
.28435 .20921 L
s
1 .827 0 r
.28492 .20427 m
.28733 .20655 L
s
.637 1 0 r
.28492 .20427 m
.28986 .20323 L
s
.907 1 0 r
.28773 .20117 m
.29044 .19799 L
s
.531 1 0 r
.28773 .20117 m
.28733 .20655 L
s
1 .717 0 r
.28773 .20117 m
.28986 .20323 L
s
.62 1 0 r
.28773 .20117 m
.29272 .20008 L
s
.898 1 0 r
.29044 .19799 m
.29321 .19483 L
s
.568 1 0 r
.29044 .19799 m
.28986 .20323 L
s
1 .755 0 r
.29044 .19799 m
.29272 .20008 L
s
.609 1 0 r
.29044 .19799 m
.29546 .1969 L
s
.893 1 0 r
.29321 .19483 m
.29599 .19165 L
s
.567 1 0 r
.29321 .19483 m
.29272 .20008 L
s
1 .746 0 r
.29321 .19483 m
.29546 .1969 L
s
.598 1 0 r
.29321 .19483 m
.29825 .19363 L
s
.877 1 0 r
.29599 .19165 m
.29887 .18849 L
s
.567 1 0 r
.29599 .19165 m
.29546 .1969 L
s
1 .728 0 r
.29599 .19165 m
.29825 .19363 L
s
.568 1 0 r
.29599 .19165 m
.30113 .19046 L
s
.879 1 0 r
.29887 .18849 m
.30183 .18542 L
s
.597 1 0 r
.29887 .18849 m
.29825 .19363 L
s
1 .727 0 r
.29887 .18849 m
.30113 .19046 L
s
.558 1 0 r
.29887 .18849 m
.30401 .18719 L
s
.856 1 0 r
.30183 .18542 m
.30481 .18226 L
s
.625 1 0 r
.30183 .18542 m
.30113 .19046 L
s
1 .667 0 r
.30183 .18542 m
.30401 .18719 L
s
.57 1 0 r
.30183 .18542 m
.30695 .18416 L
s
.655 1 0 r
.30481 .18226 m
.30401 .18719 L
s
1 .684 0 r
.30481 .18226 m
.30695 .18416 L
s
.54 1 0 r
.30481 .18226 m
.31 .18089 L
s
.9 1 0 r
.30481 .18226 m
.3079 .17941 L
s
.71 1 0 r
.30481 .18226 m
.30565 .17752 L
s
.802 1 0 r
.26311 .16661 m
.25998 .16986 L
s
.366 1 0 r
.26311 .16661 m
.26421 .16078 L
s
.731 1 0 r
.26311 .16661 m
.26667 .16347 L
s
.346 1 0 r
.26311 .16661 m
.26259 .17258 L
s
.981 1 0 r
.26311 .16661 m
.26588 .16941 L
s
.32 1 0 r
.26311 .16661 m
.26917 .1662 L
s
.789 1 0 r
.25998 .16986 m
.25663 .17296 L
s
.382 1 0 r
.25998 .16986 m
.2593 .17569 L
s
1 .966 0 r
.25998 .16986 m
.26259 .17258 L
s
.366 1 0 r
.25998 .16986 m
.26588 .16941 L
s
.34 1 0 r
.25663 .17296 m
.25063 .17314 L
s
.808 1 0 r
.25663 .17296 m
.25323 .1759 L
s
.4 1 0 r
.25663 .17296 m
.25605 .17874 L
s
1 .984 0 r
.25663 .17296 m
.2593 .17569 L
s
.353 1 0 r
.25663 .17296 m
.26259 .17258 L
s
1 .973 0 r
.25063 .17314 m
.25323 .1759 L
s
.776 1 0 r
.25063 .17314 m
.24675 .17562 L
s
.417 1 0 r
.25063 .17314 m
.24491 .1738 L
s
.407 1 0 r
.25063 .17314 m
.25001 .1789 L
s
.961 1 0 r
.25323 .1759 m
.25605 .17874 L
s
.318 1 0 r
.25323 .1759 m
.2593 .17569 L
s
.192 1 0 r
.25323 .1759 m
.24675 .17562 L
s
.837 1 0 r
.25323 .1759 m
.25001 .1789 L
s
.381 1 0 r
.25323 .1759 m
.25281 .18176 L
s
.741 1 0 r
.26421 .16078 m
.26759 .1575 L
s
1 .928 0 r
.26421 .16078 m
.26667 .16347 L
s
.373 1 0 r
.26421 .16078 m
.27008 .1602 L
s
.73 1 0 r
.26759 .1575 m
.27098 .15418 L
s
.33 1 0 r
.26759 .1575 m
.26667 .16347 L
s
1 .938 0 r
.26759 .1575 m
.27008 .1602 L
s
.357 1 0 r
.26759 .1575 m
.27351 .15688 L
s
.711 1 0 r
.27098 .15418 m
.27439 .15078 L
s
.314 1 0 r
.27098 .15418 m
.27008 .1602 L
s
1 .945 0 r
.27098 .15418 m
.27351 .15688 L
s
.333 1 0 r
.27098 .15418 m
.27696 .15343 L
s
.668 1 0 r
.27439 .15078 m
.27756 .14698 L
s
.294 1 0 r
.27439 .15078 m
.27351 .15688 L
s
1 .943 0 r
.27439 .15078 m
.27696 .15343 L
s
.405 1 0 r
.27439 .15078 m
.28002 .14941 L
s
.99 1 0 r
.27822 .14594 m
.28002 .14941 L
s
.714 1 0 r
.27756 .14698 m
.28088 .14352 L
s
.193 1 0 r
.27756 .14698 m
.27696 .15343 L
s
1 .871 0 r
.27756 .14698 m
.28002 .14941 L
s
.382 1 0 r
.27756 .14698 m
.28338 .1462 L
s
.357 1 0 r
.28088 .14352 m
.28002 .14941 L
s
1 .933 0 r
.28088 .14352 m
.28338 .1462 L
s
.732 1 0 r
.28088 .14352 m
.28429 .14021 L
s
.356 1 0 r
.28088 .14352 m
.28186 .13764 L
s
.388 1 0 r
.28088 .14352 m
.2867 .14289 L
s
.345 1 0 r
.26667 .16347 m
.26588 .16941 L
s
1 .946 0 r
.26667 .16347 m
.26917 .1662 L
s
.739 1 0 r
.26667 .16347 m
.27008 .1602 L
s
.365 1 0 r
.26667 .16347 m
.27258 .16295 L
s
.875 1 0 r
.26377 .1988 m
.26056 .20163 L
s
.961 1 0 r
.26377 .1988 m
.26662 .20161 L
s
.471 1 0 r
.26377 .1988 m
.26335 .20437 L
s
.436 1 0 r
.26377 .1988 m
.26407 .19311 L
s
.874 1 0 r
.26377 .1988 m
.26692 .1959 L
s
.34 1 0 r
.26377 .1988 m
.26978 .19873 L
s
.872 1 0 r
.26056 .20163 m
.25728 .2044 L
s
.324 1 0 r
.26056 .20163 m
.26662 .20161 L
s
.991 1 0 r
.26056 .20163 m
.26335 .20437 L
s
.509 1 0 r
.26056 .20163 m
.26 .20707 L
s
.87 1 0 r
.25728 .2044 m
.25399 .20717 L
s
.322 1 0 r
.25728 .2044 m
.26335 .20437 L
s
1 .977 0 r
.25728 .2044 m
.26 .20707 L
s
.536 1 0 r
.25728 .2044 m
.25662 .20973 L
s
.871 1 0 r
.25399 .20717 m
.2507 .20992 L
s
.341 1 0 r
.25399 .20717 m
.26 .20707 L
s
1 .938 0 r
.25399 .20717 m
.25662 .20973 L
s
.553 1 0 r
.25399 .20717 m
.25332 .21244 L
s
.87 1 0 r
.2507 .20992 m
.24744 .21272 L
s
.365 1 0 r
.2507 .20992 m
.25662 .20973 L
s
1 .924 0 r
.2507 .20992 m
.25332 .21244 L
s
.556 1 0 r
.2507 .20992 m
.25003 .21519 L
s
.868 1 0 r
.24744 .21272 m
.24419 .21554 L
s
.378 1 0 r
.24744 .21272 m
.25332 .21244 L
s
1 .909 0 r
.24744 .21272 m
.25003 .21519 L
s
.567 1 0 r
.24744 .21272 m
.24678 .21795 L
s
.389 1 0 r
.24419 .21554 m
.25003 .21519 L
s
1 .892 0 r
.24419 .21554 m
.24678 .21795 L
s
.381 1 0 r
.24419 .21554 m
.23834 .21598 L
s
.873 1 0 r
.24419 .21554 m
.24098 .21838 L
s
.58 1 0 r
.24419 .21554 m
.24356 .22074 L
s
.93 1 0 r
.28154 .22091 m
.278 .22298 L
s
1 .502 0 r
.28154 .22091 m
.28044 .21893 L
s
.696 1 0 r
.28154 .22091 m
.27668 .22098 L
s
.719 1 0 r
.28154 .22091 m
.2845 .21716 L
s
.896 1 0 r
.28154 .22091 m
.28531 .21902 L
s
1 .971 0 r
.28154 .22091 m
.28527 .22027 L
s
.911 1 0 r
.278 .22298 m
.27446 .22519 L
s
.734 1 0 r
.278 .22298 m
.28044 .21893 L
s
1 .542 0 r
.278 .22298 m
.27668 .22098 L
s
.798 1 0 r
.278 .22298 m
.27353 .22372 L
s
.925 1 0 r
.27446 .22519 m
.27102 .22744 L
s
.729 1 0 r
.27446 .22519 m
.27668 .22098 L
s
1 .336 0 r
.27446 .22519 m
.27353 .22372 L
s
.687 1 0 r
.27446 .22519 m
.26958 .22546 L
s
.947 1 0 r
.27102 .22744 m
.26762 .22965 L
s
.811 1 0 r
.27102 .22744 m
.27353 .22372 L
s
1 .556 0 r
.27102 .22744 m
.26958 .22546 L
s
.713 1 0 r
.27102 .22744 m
.26628 .22821 L
s
.951 1 0 r
.26762 .22965 m
.26437 .23204 L
s
.769 1 0 r
.26762 .22965 m
.26958 .22546 L
s
1 .409 0 r
.26762 .22965 m
.26628 .22821 L
s
.708 1 0 r
.26762 .22965 m
.26282 .23001 L
s
1 .96 0 r
.26437 .23204 m
.26135 .23427 L
s
.877 1 0 r
.26437 .23204 m
.26628 .22821 L
s
1 .589 0 r
.26437 .23204 m
.26282 .23001 L
s
.742 1 0 r
.26437 .23204 m
.25967 .23237 L
s
.808 1 0 r
.26135 .23427 m
.26282 .23001 L
s
1 .584 0 r
.26135 .23427 m
.25967 .23237 L
s
.819 1 0 r
.26135 .23427 m
.25695 .23496 L
s
1 .985 0 r
.26135 .23427 m
.25847 .23679 L
s
.835 1 0 r
.26135 .23427 m
.25978 .23838 L
s
.898 1 0 r
.27755 .22804 m
.27555 .23175 L
s
.538 1 0 r
.27755 .22804 m
.28289 .22859 L
s
.373 1 0 r
.27755 .22804 m
.27353 .22372 L
s
.968 1 0 r
.28177 .21225 m
.28435 .20921 L
s
1 .632 0 r
.28177 .21225 m
.28391 .21389 L
s
.663 1 0 r
.28177 .21225 m
.28661 .21113 L
s
.785 1 0 r
.28177 .21225 m
.28091 .21674 L
s
.982 1 0 r
.28177 .21225 m
.27895 .21499 L
s
.62 1 0 r
.28177 .21225 m
.27676 .21319 L
s
.962 1 0 r
.28435 .20921 m
.28733 .20655 L
s
.747 1 0 r
.28435 .20921 m
.28391 .21389 L
s
1 .717 0 r
.28435 .20921 m
.28661 .21113 L
s
.627 1 0 r
.28435 .20921 m
.28933 .20819 L
s
.911 1 0 r
.28733 .20655 m
.28986 .20323 L
s
.763 1 0 r
.28733 .20655 m
.28661 .21113 L
s
1 .599 0 r
.28733 .20655 m
.28933 .20819 L
s
.653 1 0 r
.28733 .20655 m
.29212 .20512 L
s
.882 1 0 r
.28986 .20323 m
.29272 .20008 L
s
.658 1 0 r
.28986 .20323 m
.28933 .20819 L
s
1 .713 0 r
.28986 .20323 m
.29212 .20512 L
s
.651 1 0 r
.28986 .20323 m
.2947 .20198 L
s
.9 1 0 r
.29272 .20008 m
.29546 .1969 L
s
.628 1 0 r
.29272 .20008 m
.29212 .20512 L
s
1 .651 0 r
.29272 .20008 m
.2947 .20198 L
s
.654 1 0 r
.29272 .20008 m
.29753 .19876 L
s
.871 1 0 r
.29546 .1969 m
.29825 .19363 L
s
.609 1 0 r
.29546 .1969 m
.2947 .20198 L
s
1 .661 0 r
.29546 .1969 m
.29753 .19876 L
s
.648 1 0 r
.29546 .1969 m
.30027 .19549 L
s
.874 1 0 r
.29825 .19363 m
.30113 .19046 L
s
.597 1 0 r
.29825 .19363 m
.29753 .19876 L
s
1 .651 0 r
.29825 .19363 m
.30027 .19549 L
s
.616 1 0 r
.29825 .19363 m
.30309 .19198 L
s
.85 1 0 r
.30113 .19046 m
.30401 .18719 L
s
.621 1 0 r
.30113 .19046 m
.30027 .19549 L
s
1 .568 0 r
.30113 .19046 m
.30309 .19198 L
s
.581 1 0 r
.30113 .19046 m
.30608 .18878 L
s
.894 1 0 r
.30401 .18719 m
.30695 .18416 L
s
.689 1 0 r
.30401 .18719 m
.30309 .19198 L
s
1 .607 0 r
.30401 .18719 m
.30608 .18878 L
s
.551 1 0 r
.30401 .18719 m
.30904 .18542 L
s
.745 1 0 r
.30695 .18416 m
.30608 .18878 L
s
1 .555 0 r
.30695 .18416 m
.30904 .18542 L
s
.517 1 0 r
.30695 .18416 m
.31207 .18232 L
s
.817 1 0 r
.30695 .18416 m
.31 .18089 L
s
.702 1 0 r
.30695 .18416 m
.3079 .17941 L
s
.819 1 0 r
.25605 .17874 m
.2593 .17569 L
s
.969 1 0 r
.25605 .17874 m
.25883 .18158 L
s
.346 1 0 r
.25605 .17874 m
.26203 .17851 L
s
.33 1 0 r
.25605 .17874 m
.25001 .1789 L
s
.832 1 0 r
.25605 .17874 m
.25281 .18176 L
s
.375 1 0 r
.25605 .17874 m
.25562 .18462 L
s
.799 1 0 r
.2593 .17569 m
.26259 .17258 L
s
.37 1 0 r
.2593 .17569 m
.25883 .18158 L
s
.987 1 0 r
.2593 .17569 m
.26203 .17851 L
s
.353 1 0 r
.2593 .17569 m
.26526 .17538 L
s
.786 1 0 r
.26259 .17258 m
.26588 .16941 L
s
.355 1 0 r
.26259 .17258 m
.26203 .17851 L
s
1 1 0 r
.26259 .17258 m
.26526 .17538 L
s
.366 1 0 r
.26259 .17258 m
.2685 .17221 L
s
.777 1 0 r
.26588 .16941 m
.26917 .1662 L
s
.34 1 0 r
.26588 .16941 m
.26526 .17538 L
s
1 .987 0 r
.26588 .16941 m
.2685 .17221 L
s
.375 1 0 r
.26588 .16941 m
.27176 .16901 L
s
.321 1 0 r
.26917 .1662 m
.27008 .1602 L
s
.742 1 0 r
.26917 .1662 m
.27258 .16295 L
s
.327 1 0 r
.26917 .1662 m
.2685 .17221 L
s
1 .981 0 r
.26917 .1662 m
.27176 .16901 L
s
.362 1 0 r
.26917 .1662 m
.27509 .16574 L
s
.766 1 0 r
.26727 .23347 m
.2719 .23359 L
s
1 .856 0 r
.26727 .23347 m
.26943 .23611 L
s
.302 1 0 r
.26727 .23347 m
.26152 .2356 L
s
.544 1 0 r
.26727 .23347 m
.26628 .22821 L
s
.935 1 0 r
.27555 .23175 m
.2719 .23359 L
s
.77 1 0 r
.26152 .2356 m
.25695 .23496 L
s
1 .813 0 r
.26152 .2356 m
.25847 .23679 L
s
1 .816 0 r
.26152 .2356 m
.25978 .23838 L
s
.722 1 0 r
.27008 .1602 m
.27351 .15688 L
s
1 .949 0 r
.27008 .1602 m
.27258 .16295 L
s
.353 1 0 r
.27008 .1602 m
.27602 .15961 L
s
.69 1 0 r
.27351 .15688 m
.27696 .15343 L
s
.299 1 0 r
.27351 .15688 m
.27258 .16295 L
s
1 .949 0 r
.27351 .15688 m
.27602 .15961 L
s
.335 1 0 r
.27351 .15688 m
.27948 .15611 L
s
.634 1 0 r
.27696 .15343 m
.28002 .14941 L
s
.265 1 0 r
.27696 .15343 m
.27602 .15961 L
s
1 .939 0 r
.27696 .15343 m
.27948 .15611 L
s
.379 1 0 r
.27696 .15343 m
.28276 .15244 L
s
.763 1 0 r
.28002 .14941 m
.28338 .1462 L
s
.117 1 0 r
.28002 .14941 m
.27948 .15611 L
s
.936 1 0 r
.28002 .14941 m
.28276 .15244 L
s
.389 1 0 r
.28002 .14941 m
.28586 .14901 L
s
.259 1 0 r
.28338 .1462 m
.28276 .15244 L
s
1 .959 0 r
.28338 .1462 m
.28586 .14901 L
s
.325 1 0 r
.28338 .1462 m
.28429 .14021 L
s
.748 1 0 r
.28338 .1462 m
.2867 .14289 L
s
.421 1 0 r
.28338 .1462 m
.2891 .14569 L
s
.307 1 0 r
.27258 .16295 m
.27176 .16901 L
s
1 .964 0 r
.27258 .16295 m
.27509 .16574 L
s
.717 1 0 r
.27258 .16295 m
.27602 .15961 L
s
.362 1 0 r
.27258 .16295 m
.27849 .16241 L
s
.665 1 0 r
.28289 .22859 m
.28781 .22795 L
s
.875 1 0 r
.26662 .20161 m
.26335 .20437 L
s
.96 1 0 r
.26662 .20161 m
.26945 .20444 L
s
.485 1 0 r
.26662 .20161 m
.26608 .20712 L
s
.429 1 0 r
.26662 .20161 m
.26692 .1959 L
s
.879 1 0 r
.26662 .20161 m
.26978 .19873 L
s
.328 1 0 r
.26662 .20161 m
.27267 .20163 L
s
.869 1 0 r
.26335 .20437 m
.26 .20707 L
s
.311 1 0 r
.26335 .20437 m
.26945 .20444 L
s
.999 1 0 r
.26335 .20437 m
.26608 .20712 L
s
.526 1 0 r
.26335 .20437 m
.26264 .20973 L
s
.869 1 0 r
.26 .20707 m
.25662 .20973 L
s
.317 1 0 r
.26 .20707 m
.26608 .20712 L
s
1 .962 0 r
.26 .20707 m
.26264 .20973 L
s
.557 1 0 r
.26 .20707 m
.2592 .21231 L
s
.877 1 0 r
.25662 .20973 m
.25332 .21244 L
s
.337 1 0 r
.25662 .20973 m
.26264 .20973 L
s
1 .929 0 r
.25662 .20973 m
.2592 .21231 L
s
.565 1 0 r
.25662 .20973 m
.25583 .21496 L
s
.874 1 0 r
.25332 .21244 m
.25003 .21519 L
s
.377 1 0 r
.25332 .21244 m
.2592 .21231 L
s
1 .901 0 r
.25332 .21244 m
.25583 .21496 L
s
.574 1 0 r
.25332 .21244 m
.25255 .21764 L
s
.879 1 0 r
.25003 .21519 m
.24678 .21795 L
s
.402 1 0 r
.25003 .21519 m
.25583 .21496 L
s
1 .888 0 r
.25003 .21519 m
.25255 .21764 L
s
.59 1 0 r
.25003 .21519 m
.2493 .22034 L
s
.409 1 0 r
.24678 .21795 m
.25255 .21764 L
s
1 .875 0 r
.24678 .21795 m
.2493 .22034 L
s
.4 1 0 r
.24678 .21795 m
.24098 .21838 L
s
.882 1 0 r
.24678 .21795 m
.24356 .22074 L
s
.594 1 0 r
.24678 .21795 m
.24609 .22309 L
s
.874 1 0 r
.28044 .21893 m
.27668 .22098 L
s
1 .707 0 r
.28044 .21893 m
.27893 .21641 L
s
.541 1 0 r
.28044 .21893 m
.27509 .21867 L
s
.627 1 0 r
.28044 .21893 m
.28308 .21458 L
s
.828 1 0 r
.28044 .21893 m
.2845 .21716 L
s
.693 1 0 r
.28044 .21893 m
.28531 .21902 L
s
.907 1 0 r
.27668 .22098 m
.27353 .22372 L
s
.623 1 0 r
.27668 .22098 m
.27893 .21641 L
s
1 .669 0 r
.27668 .22098 m
.27509 .21867 L
s
.557 1 0 r
.27668 .22098 m
.27137 .22082 L
s
.865 1 0 r
.27353 .22372 m
.26958 .22546 L
s
.562 1 0 r
.27353 .22372 m
.27509 .21867 L
s
1 .92 0 r
.27353 .22372 m
.27137 .22082 L
s
.437 1 0 r
.27353 .22372 m
.26786 .22318 L
s
.869 1 0 r
.26958 .22546 m
.26628 .22821 L
s
.659 1 0 r
.26958 .22546 m
.27137 .22082 L
s
1 .684 0 r
.26958 .22546 m
.26786 .22318 L
s
.586 1 0 r
.26958 .22546 m
.26437 .22534 L
s
.993 1 0 r
.26628 .22821 m
.26282 .23001 L
s
.567 1 0 r
.26628 .22821 m
.26786 .22318 L
s
1 .865 0 r
.26628 .22821 m
.26437 .22534 L
s
.605 1 0 r
.26628 .22821 m
.26115 .22773 L
s
.982 1 0 r
.26282 .23001 m
.25967 .23237 L
s
.677 1 0 r
.26282 .23001 m
.26437 .22534 L
s
1 .674 0 r
.26282 .23001 m
.26115 .22773 L
s
.659 1 0 r
.26282 .23001 m
.25784 .23027 L
s
.692 1 0 r
.25967 .23237 m
.26115 .22773 L
s
1 .662 0 r
.25967 .23237 m
.25784 .23027 L
s
.649 1 0 r
.25967 .23237 m
.25466 .23245 L
s
1 .962 0 r
.25967 .23237 m
.25695 .23496 L
s
.784 1 0 r
.25967 .23237 m
.25847 .23679 L
s
1 .995 0 r
.28391 .21389 m
.28661 .21113 L
s
1 .544 0 r
.28391 .21389 m
.28563 .21556 L
s
.7 1 0 r
.28391 .21389 m
.28861 .21271 L
s
.781 1 0 r
.28391 .21389 m
.28259 .21828 L
s
.92 1 0 r
.28391 .21389 m
.28091 .21674 L
s
.628 1 0 r
.28391 .21389 m
.27895 .21499 L
s
.96 1 0 r
.28661 .21113 m
.28933 .20819 L
s
.797 1 0 r
.28661 .21113 m
.28563 .21556 L
s
1 .587 0 r
.28661 .21113 m
.28861 .21271 L
s
.645 1 0 r
.28661 .21113 m
.29151 .21 L
s
.916 1 0 r
.28933 .20819 m
.29212 .20512 L
s
.783 1 0 r
.28933 .20819 m
.28861 .21271 L
s
1 .677 0 r
.28933 .20819 m
.29151 .21 L
s
.634 1 0 r
.28933 .20819 m
.29427 .20711 L
s
.943 1 0 r
.29212 .20512 m
.2947 .20198 L
s
.677 1 0 r
.29212 .20512 m
.29151 .21 L
s
1 .706 0 r
.29212 .20512 m
.29427 .20711 L
s
.669 1 0 r
.29212 .20512 m
.29684 .20364 L
s
.871 1 0 r
.2947 .20198 m
.29753 .19876 L
s
.606 1 0 r
.2947 .20198 m
.29427 .20711 L
s
1 .637 0 r
.2947 .20198 m
.29684 .20364 L
s
.632 1 0 r
.2947 .20198 m
.29948 .2003 L
s
.88 1 0 r
.29753 .19876 m
.30027 .19549 L
s
.674 1 0 r
.29753 .19876 m
.29684 .20364 L
s
1 .568 0 r
.29753 .19876 m
.29948 .2003 L
s
.614 1 0 r
.29753 .19876 m
.30228 .19682 L
s
.807 1 0 r
.30027 .19549 m
.30309 .19198 L
s
.691 1 0 r
.30027 .19549 m
.29948 .2003 L
s
1 .545 0 r
.30027 .19549 m
.30228 .19682 L
s
.556 1 0 r
.30027 .19549 m
.3052 .1935 L
s
.844 1 0 r
.30309 .19198 m
.30608 .18878 L
s
.68 1 0 r
.30309 .19198 m
.30228 .19682 L
s
1 .605 0 r
.30309 .19198 m
.3052 .1935 L
s
.566 1 0 r
.30309 .19198 m
.30796 .18995 L
s
.816 1 0 r
.30608 .18878 m
.30904 .18542 L
s
.712 1 0 r
.30608 .18878 m
.3052 .1935 L
s
1 .486 0 r
.30608 .18878 m
.30796 .18995 L
s
.561 1 0 r
.30608 .18878 m
.3109 .18657 L
s
.759 1 0 r
.30904 .18542 m
.30796 .18995 L
s
1 .477 0 r
.30904 .18542 m
.3109 .18657 L
s
.588 1 0 r
.30904 .18542 m
.31382 .18336 L
s
.858 1 0 r
.30904 .18542 m
.31207 .18232 L
s
.766 1 0 r
.30904 .18542 m
.31 .18089 L
s
.826 1 0 r
.25883 .18158 m
.26203 .17851 L
s
.959 1 0 r
.25883 .18158 m
.26161 .18447 L
s
.341 1 0 r
.25883 .18158 m
.26483 .18141 L
s
.337 1 0 r
.25883 .18158 m
.25281 .18176 L
s
.832 1 0 r
.25883 .18158 m
.25562 .18462 L
s
.373 1 0 r
.25883 .18158 m
.25843 .18747 L
s
.809 1 0 r
.26203 .17851 m
.26526 .17538 L
s
.35 1 0 r
.26203 .17851 m
.26161 .18447 L
s
.952 1 0 r
.26203 .17851 m
.26483 .18141 L
s
.363 1 0 r
.26203 .17851 m
.26796 .17822 L
s
.797 1 0 r
.26526 .17538 m
.2685 .17221 L
s
.33 1 0 r
.26526 .17538 m
.26483 .18141 L
s
.99 1 0 r
.26526 .17538 m
.26796 .17822 L
s
.382 1 0 r
.26526 .17538 m
.27112 .17505 L
s
.783 1 0 r
.2685 .17221 m
.27176 .16901 L
s
.335 1 0 r
.2685 .17221 m
.26796 .17822 L
s
1 .997 0 r
.2685 .17221 m
.27112 .17505 L
s
.389 1 0 r
.2685 .17221 m
.27434 .17183 L
s
.757 1 0 r
.27176 .16901 m
.27509 .16574 L
s
.318 1 0 r
.27176 .16901 m
.27112 .17505 L
s
1 .982 0 r
.27176 .16901 m
.27434 .17183 L
s
.39 1 0 r
.27176 .16901 m
.27759 .16857 L
s
.28 1 0 r
.27509 .16574 m
.27602 .15961 L
s
.727 1 0 r
.27509 .16574 m
.27849 .16241 L
s
.3 1 0 r
.27509 .16574 m
.27434 .17183 L
s
1 .969 0 r
.27509 .16574 m
.27759 .16857 L
s
.378 1 0 r
.27509 .16574 m
.28096 .16528 L
s
.676 1 0 r
.27602 .15961 m
.27948 .15611 L
s
1 .956 0 r
.27602 .15961 m
.27849 .16241 L
s
.357 1 0 r
.27602 .15961 m
.28194 .15897 L
s
.677 1 0 r
.27948 .15611 m
.28276 .15244 L
s
.227 1 0 r
.27948 .15611 m
.27849 .16241 L
s
1 .966 0 r
.27948 .15611 m
.28194 .15897 L
s
.406 1 0 r
.27948 .15611 m
.28524 .15542 L
s
.768 1 0 r
.28276 .15244 m
.28586 .14901 L
s
.161 1 0 r
.28276 .15244 m
.28194 .15897 L
s
1 1 0 r
.28276 .15244 m
.28524 .15542 L
s
.464 1 0 r
.28276 .15244 m
.28834 .15192 L
s
.204 1 0 r
.28586 .14901 m
.28524 .15542 L
s
1 .985 0 r
.28586 .14901 m
.28834 .15192 L
s
.288 1 0 r
.28586 .14901 m
.2867 .14289 L
s
.764 1 0 r
.28586 .14901 m
.2891 .14569 L
s
.457 1 0 r
.28586 .14901 m
.29147 .14856 L
s
.272 1 0 r
.27849 .16241 m
.27759 .16857 L
s
1 .973 0 r
.27849 .16241 m
.28096 .16528 L
s
.694 1 0 r
.27849 .16241 m
.28194 .15897 L
s
.388 1 0 r
.27849 .16241 m
.28432 .1619 L
s
.707 1 0 r
.28781 .22795 m
.29216 .22587 L
s
.868 1 0 r
.26945 .20444 m
.26608 .20712 L
s
.949 1 0 r
.26945 .20444 m
.27225 .20736 L
s
.494 1 0 r
.26945 .20444 m
.2687 .20991 L
s
.43 1 0 r
.26945 .20444 m
.26978 .19873 L
s
.878 1 0 r
.26945 .20444 m
.27267 .20163 L
s
.273 1 0 r
.26945 .20444 m
.27567 .20462 L
s
.865 1 0 r
.26608 .20712 m
.26264 .20973 L
s
.288 1 0 r
.26608 .20712 m
.27225 .20736 L
s
1 .982 0 r
.26608 .20712 m
.2687 .20991 L
s
.54 1 0 r
.26608 .20712 m
.26516 .21241 L
s
.869 1 0 r
.26264 .20973 m
.2592 .21231 L
s
.325 1 0 r
.26264 .20973 m
.2687 .20991 L
s
1 .937 0 r
.26264 .20973 m
.26516 .21241 L
s
.569 1 0 r
.26264 .20973 m
.26165 .21491 L
s
.874 1 0 r
.2592 .21231 m
.25583 .21496 L
s
.356 1 0 r
.2592 .21231 m
.26516 .21241 L
s
1 .904 0 r
.2592 .21231 m
.26165 .21491 L
s
.576 1 0 r
.2592 .21231 m
.25823 .21747 L
s
.888 1 0 r
.25583 .21496 m
.25255 .21764 L
s
.398 1 0 r
.25583 .21496 m
.26165 .21491 L
s
1 .875 0 r
.25583 .21496 m
.25823 .21747 L
s
.585 1 0 r
.25583 .21496 m
.25496 .2201 L
s
.891 1 0 r
.25255 .21764 m
.2493 .22034 L
s
.441 1 0 r
.25255 .21764 m
.25823 .21747 L
s
1 .865 0 r
.25255 .21764 m
.25496 .2201 L
s
.606 1 0 r
.25255 .21764 m
.25173 .22272 L
s
.446 1 0 r
.2493 .22034 m
.25496 .2201 L
s
1 .853 0 r
.2493 .22034 m
.25173 .22272 L
s
.419 1 0 r
.2493 .22034 m
.24356 .22074 L
s
.892 1 0 r
.2493 .22034 m
.24609 .22309 L
s
.618 1 0 r
.2493 .22034 m
.2485 .22539 L
s
.82 1 0 r
.27893 .21641 m
.27509 .21867 L
s
1 .791 0 r
.27893 .21641 m
.27728 .21366 L
s
.405 1 0 r
.27893 .21641 m
.27318 .21567 L
s
.433 1 0 r
.27893 .21641 m
.28112 .21114 L
s
.797 1 0 r
.27893 .21641 m
.28308 .21458 L
s
.46 1 0 r
.27893 .21641 m
.2845 .21716 L
s
.871 1 0 r
.27509 .21867 m
.27137 .22082 L
s
.509 1 0 r
.27509 .21867 m
.27728 .21366 L
s
1 .899 0 r
.27509 .21867 m
.27318 .21567 L
s
.48 1 0 r
.27509 .21867 m
.26956 .21811 L
s
.89 1 0 r
.27137 .22082 m
.26786 .22318 L
s
.51 1 0 r
.27137 .22082 m
.27318 .21567 L
s
1 .81 0 r
.27137 .22082 m
.26956 .21811 L
s
.443 1 0 r
.27137 .22082 m
.26573 .22024 L
s
.929 1 0 r
.26786 .22318 m
.26437 .22534 L
s
.543 1 0 r
.26786 .22318 m
.26956 .21811 L
s
1 .925 0 r
.26786 .22318 m
.26573 .22024 L
s
.528 1 0 r
.26786 .22318 m
.26248 .22267 L
s
.958 1 0 r
.26437 .22534 m
.26115 .22773 L
s
.564 1 0 r
.26437 .22534 m
.26573 .22024 L
s
1 .812 0 r
.26437 .22534 m
.26248 .22267 L
s
.625 1 0 r
.26437 .22534 m
.25928 .22516 L
s
.912 1 0 r
.26115 .22773 m
.25784 .23027 L
s
.58 1 0 r
.26115 .22773 m
.26248 .22267 L
s
1 .783 0 r
.26115 .22773 m
.25928 .22516 L
s
.67 1 0 r
.26115 .22773 m
.25621 .22752 L
s
.558 1 0 r
.25784 .23027 m
.25928 .22516 L
s
1 .79 0 r
.25784 .23027 m
.25621 .22752 L
s
.658 1 0 r
.25784 .23027 m
.25287 .22998 L
s
1 .995 0 r
.25784 .23027 m
.25466 .23245 L
s
.72 1 0 r
.25784 .23027 m
.25695 .23496 L
s
.925 1 0 r
.28563 .21556 m
.28861 .21271 L
s
1 .415 0 r
.28563 .21556 m
.28714 .21686 L
s
.713 1 0 r
.28563 .21556 m
.29025 .21423 L
s
.866 1 0 r
.28563 .21556 m
.28399 .21954 L
s
.937 1 0 r
.28563 .21556 m
.28259 .21828 L
s
.694 1 0 r
.28563 .21556 m
.28091 .21674 L
s
.973 1 0 r
.28861 .21271 m
.29151 .21 L
s
.836 1 0 r
.28861 .21271 m
.28714 .21686 L
s
1 .492 0 r
.28861 .21271 m
.29025 .21423 L
s
.698 1 0 r
.28861 .21271 m
.2933 .21145 L
s
.962 1 0 r
.29151 .21 m
.29427 .20711 L
s
.836 1 0 r
.29151 .21 m
.29025 .21423 L
s
1 .513 0 r
.29151 .21 m
.2933 .21145 L
s
.676 1 0 r
.29151 .21 m
.29618 .20845 L
s
.862 1 0 r
.29427 .20711 m
.29684 .20364 L
s
.823 1 0 r
.29427 .20711 m
.2933 .21145 L
s
1 .52 0 r
.29427 .20711 m
.29618 .20845 L
s
.687 1 0 r
.29427 .20711 m
.29879 .20526 L
s
.883 1 0 r
.29684 .20364 m
.29948 .2003 L
s
.695 1 0 r
.29684 .20364 m
.29618 .20845 L
s
1 .584 0 r
.29684 .20364 m
.29879 .20526 L
s
.658 1 0 r
.29684 .20364 m
.30146 .20176 L
s
.819 1 0 r
.29948 .2003 m
.30228 .19682 L
s
.65 1 0 r
.29948 .2003 m
.29879 .20526 L
s
1 .561 0 r
.29948 .2003 m
.30146 .20176 L
s
.594 1 0 r
.29948 .2003 m
.30427 .19831 L
s
.831 1 0 r
.30228 .19682 m
.3052 .1935 L
s
.651 1 0 r
.30228 .19682 m
.30146 .20176 L
s
1 .569 0 r
.30228 .19682 m
.30427 .19831 L
s
.58 1 0 r
.30228 .19682 m
.30701 .19459 L
s
.807 1 0 r
.3052 .1935 m
.30796 .18995 L
s
.685 1 0 r
.3052 .1935 m
.30427 .19831 L
s
1 .454 0 r
.3052 .1935 m
.30701 .19459 L
s
.588 1 0 r
.3052 .1935 m
.30976 .19099 L
s
.816 1 0 r
.30796 .18995 m
.3109 .18657 L
s
.734 1 0 r
.30796 .18995 m
.30701 .19459 L
s
1 .443 0 r
.30796 .18995 m
.30976 .19099 L
s
.581 1 0 r
.30796 .18995 m
.31257 .18747 L
s
.787 1 0 r
.3109 .18657 m
.30976 .19099 L
s
1 .389 0 r
.3109 .18657 m
.31257 .18747 L
s
.634 1 0 r
.3109 .18657 m
.31537 .18421 L
s
.856 1 0 r
.3109 .18657 m
.31382 .18336 L
s
.834 1 0 r
.3109 .18657 m
.31207 .18232 L
s
.825 1 0 r
.26161 .18447 m
.26483 .18141 L
s
.945 1 0 r
.26161 .18447 m
.26447 .18735 L
s
.359 1 0 r
.26161 .18447 m
.26755 .1842 L
s
.344 1 0 r
.26161 .18447 m
.25562 .18462 L
s
.847 1 0 r
.26161 .18447 m
.25843 .18747 L
s
.395 1 0 r
.26161 .18447 m
.26125 .19029 L
s
.816 1 0 r
.26483 .18141 m
.26796 .17822 L
s
.358 1 0 r
.26483 .18141 m
.26447 .18735 L
s
.993 1 0 r
.26483 .18141 m
.26755 .1842 L
s
.4 1 0 r
.26483 .18141 m
.27064 .18106 L
s
.815 1 0 r
.26796 .17822 m
.27112 .17505 L
s
.342 1 0 r
.26796 .17822 m
.26755 .1842 L
s
.992 1 0 r
.26796 .17822 m
.27064 .18106 L
s
.398 1 0 r
.26796 .17822 m
.27377 .1779 L
s
.792 1 0 r
.27112 .17505 m
.27434 .17183 L
s
.335 1 0 r
.27112 .17505 m
.27064 .18106 L
s
.999 1 0 r
.27112 .17505 m
.27377 .1779 L
s
.408 1 0 r
.27112 .17505 m
.2769 .17467 L
s
.773 1 0 r
.27434 .17183 m
.27759 .16857 L
s
.315 1 0 r
.27434 .17183 m
.27377 .1779 L
s
1 .984 0 r
.27434 .17183 m
.2769 .17467 L
s
.413 1 0 r
.27434 .17183 m
.28009 .17144 L
s
.743 1 0 r
.27759 .16857 m
.28096 .16528 L
s
.3 1 0 r
.27759 .16857 m
.2769 .17467 L
s
1 .977 0 r
.27759 .16857 m
.28009 .17144 L
s
.417 1 0 r
.27759 .16857 m
.28334 .16815 L
s
.224 1 0 r
.28096 .16528 m
.28194 .15897 L
s
.724 1 0 r
.28096 .16528 m
.28432 .1619 L
s
.275 1 0 r
.28096 .16528 m
.28009 .17144 L
s
1 .953 0 r
.28096 .16528 m
.28334 .16815 L
s
.435 1 0 r
.28096 .16528 m
.28665 .16484 L
s
.7 1 0 r
.28194 .15897 m
.28524 .15542 L
s
1 .968 0 r
.28194 .15897 m
.28432 .1619 L
s
.427 1 0 r
.28194 .15897 m
.28764 .15841 L
s
.751 1 0 r
.28524 .15542 m
.28834 .15192 L
s
.175 1 0 r
.28524 .15542 m
.28432 .1619 L
s
1 .987 0 r
.28524 .15542 m
.28764 .15841 L
s
.487 1 0 r
.28524 .15542 m
.29074 .15491 L
s
.178 1 0 r
.28834 .15192 m
.28764 .15841 L
s
1 .986 0 r
.28834 .15192 m
.29074 .15491 L
s
.257 1 0 r
.28834 .15192 m
.2891 .14569 L
s
.78 1 0 r
.28834 .15192 m
.29147 .14856 L
s
.503 1 0 r
.28834 .15192 m
.29381 .15151 L
s
.24 1 0 r
.28432 .1619 m
.28334 .16815 L
s
1 .961 0 r
.28432 .1619 m
.28665 .16484 L
s
.711 1 0 r
.28432 .1619 m
.28764 .15841 L
s
.445 1 0 r
.28432 .1619 m
.28997 .16146 L
s
.667 1 0 r
.29216 .22587 m
.29582 .22255 L
s
.847 1 0 r
.27225 .20736 m
.2687 .20991 L
s
.982 1 0 r
.27225 .20736 m
.27488 .2103 L
s
.487 1 0 r
.27225 .20736 m
.27113 .21278 L
s
.423 1 0 r
.27225 .20736 m
.27267 .20163 L
s
.844 1 0 r
.27225 .20736 m
.27567 .20462 L
s
.201 1 0 r
.27225 .20736 m
.27869 .20789 L
s
.787 1 0 r
.27728 .21366 m
.27318 .21567 L
s
.919 1 0 r
.27728 .21366 m
.27488 .2103 L
s
.275 1 0 r
.27728 .21366 m
.27113 .21278 L
s
.359 1 0 r
.27728 .21366 m
.27869 .20789 L
s
.777 1 0 r
.27728 .21366 m
.28112 .21114 L
s
.381 1 0 r
.27728 .21366 m
.28308 .21458 L
s
.859 1 0 r
.2687 .20991 m
.26516 .21241 L
s
.284 1 0 r
.2687 .20991 m
.27488 .2103 L
s
1 .963 0 r
.2687 .20991 m
.27113 .21278 L
s
.533 1 0 r
.2687 .20991 m
.2675 .21516 L
s
.849 1 0 r
.27318 .21567 m
.26956 .21811 L
s
.455 1 0 r
.27318 .21567 m
.27488 .2103 L
s
1 .898 0 r
.27318 .21567 m
.27113 .21278 L
s
.435 1 0 r
.27318 .21567 m
.2675 .21516 L
s
.867 1 0 r
.26516 .21241 m
.26165 .21491 L
s
.35 1 0 r
.26516 .21241 m
.27113 .21278 L
s
1 .917 0 r
.26516 .21241 m
.2675 .21516 L
s
.576 1 0 r
.26516 .21241 m
.2639 .2175 L
s
.843 1 0 r
.26956 .21811 m
.26573 .22024 L
s
.48 1 0 r
.26956 .21811 m
.27113 .21278 L
s
1 .913 0 r
.26956 .21811 m
.2675 .21516 L
s
.438 1 0 r
.26956 .21811 m
.2639 .2175 L
s
.877 1 0 r
.26165 .21491 m
.25823 .21747 L
s
.389 1 0 r
.26165 .21491 m
.2675 .21516 L
s
1 .86 0 r
.26165 .21491 m
.2639 .2175 L
s
.574 1 0 r
.26165 .21491 m
.26044 .22002 L
s
.945 1 0 r
.26573 .22024 m
.26248 .22267 L
s
.534 1 0 r
.26573 .22024 m
.2675 .21516 L
s
1 .819 0 r
.26573 .22024 m
.2639 .2175 L
s
.564 1 0 r
.26573 .22024 m
.26044 .22002 L
s
.899 1 0 r
.25823 .21747 m
.25496 .2201 L
s
.446 1 0 r
.25823 .21747 m
.2639 .2175 L
s
1 .845 0 r
.25823 .21747 m
.26044 .22002 L
s
.592 1 0 r
.25823 .21747 m
.25721 .22256 L
s
.947 1 0 r
.26248 .22267 m
.25928 .22516 L
s
.539 1 0 r
.26248 .22267 m
.2639 .2175 L
s
1 .835 0 r
.26248 .22267 m
.26044 .22002 L
s
.568 1 0 r
.26248 .22267 m
.25721 .22256 L
s
.912 1 0 r
.25496 .2201 m
.25173 .22272 L
s
.501 1 0 r
.25496 .2201 m
.26044 .22002 L
s
1 .832 0 r
.25496 .2201 m
.25721 .22256 L
s
.627 1 0 r
.25496 .2201 m
.25402 .2251 L
s
.502 1 0 r
.25173 .22272 m
.25721 .22256 L
s
1 .82 0 r
.25173 .22272 m
.25402 .2251 L
s
.451 1 0 r
.25173 .22272 m
.24609 .22309 L
s
.905 1 0 r
.25173 .22272 m
.2485 .22539 L
s
.644 1 0 r
.25173 .22272 m
.25082 .22767 L
s
1 1 0 r
.25928 .22516 m
.25621 .22752 L
s
.569 1 0 r
.25928 .22516 m
.26044 .22002 L
s
1 .829 0 r
.25928 .22516 m
.25721 .22256 L
s
.569 1 0 r
.25928 .22516 m
.25402 .2251 L
s
.634 1 0 r
.25621 .22752 m
.25721 .22256 L
s
1 .81 0 r
.25621 .22752 m
.25402 .2251 L
s
.531 1 0 r
.25621 .22752 m
.25082 .22767 L
s
.917 1 0 r
.25621 .22752 m
.25287 .22998 L
s
.601 1 0 r
.25621 .22752 m
.25466 .23245 L
s
.938 1 0 r
.28714 .21686 m
.29025 .21423 L
s
1 .276 0 r
.28714 .21686 m
.28834 .21782 L
s
.704 1 0 r
.28714 .21686 m
.29172 .21532 L
s
.997 1 0 r
.28714 .21686 m
.28527 .22027 L
s
.921 1 0 r
.28714 .21686 m
.28399 .21954 L
s
.726 1 0 r
.28714 .21686 m
.28259 .21828 L
s
.925 1 0 r
.29025 .21423 m
.2933 .21145 L
s
.941 1 0 r
.29025 .21423 m
.28834 .21782 L
s
1 .364 0 r
.29025 .21423 m
.29172 .21532 L
s
.679 1 0 r
.29025 .21423 m
.29498 .21291 L
s
.912 1 0 r
.2933 .21145 m
.29618 .20845 L
s
.909 1 0 r
.2933 .21145 m
.29172 .21532 L
s
1 .489 0 r
.2933 .21145 m
.29498 .21291 L
s
.683 1 0 r
.2933 .21145 m
.29813 .21064 L
s
.921 1 0 r
.29618 .20845 m
.29879 .20526 L
s
.772 1 0 r
.29618 .20845 m
.29498 .21291 L
s
1 .707 0 r
.29618 .20845 m
.29813 .21064 L
s
.718 1 0 r
.29618 .20845 m
.30059 .20659 L
s
.839 1 0 r
.29879 .20526 m
.30146 .20176 L
s
.52 1 0 r
.29879 .20526 m
.29813 .21064 L
s
1 .492 0 r
.29879 .20526 m
.30059 .20659 L
s
.697 1 0 r
.29879 .20526 m
.30323 .20327 L
s
.822 1 0 r
.30146 .20176 m
.30427 .19831 L
s
.68 1 0 r
.30146 .20176 m
.30059 .20659 L
s
1 .52 0 r
.30146 .20176 m
.30323 .20327 L
s
.647 1 0 r
.30146 .20176 m
.30589 .1994 L
s
.77 1 0 r
.30427 .19831 m
.30701 .19459 L
s
.629 1 0 r
.30427 .19831 m
.30323 .20327 L
s
1 .404 0 r
.30427 .19831 m
.30589 .1994 L
s
.674 1 0 r
.30427 .19831 m
.30839 .19559 L
s
.799 1 0 r
.30701 .19459 m
.30976 .19099 L
s
.669 1 0 r
.30701 .19459 m
.30589 .1994 L
s
1 .326 0 r
.30701 .19459 m
.30839 .19559 L
s
.523 1 0 r
.30701 .19459 m
.31165 .19178 L
s
.806 1 0 r
.30976 .19099 m
.31257 .18747 L
s
.714 1 0 r
.30976 .19099 m
.30839 .19559 L
s
.612 1 0 r
.30976 .19099 m
.31394 .18802 L
s
1 .431 0 r
.30976 .19099 m
.31165 .19178 L
s
1 .257 0 r
.31257 .18747 m
.31394 .18802 L
s
.836 1 0 r
.31257 .18747 m
.31165 .19178 L
s
.648 1 0 r
.31257 .18747 m
.31667 .18459 L
s
.87 1 0 r
.31257 .18747 m
.31537 .18421 L
s
.31257 .18747 m
.31382 .18336 L
s
.837 1 0 r
.26447 .18735 m
.26755 .1842 L
s
.985 1 0 r
.26447 .18735 m
.26724 .19013 L
s
.392 1 0 r
.26447 .18735 m
.2703 .18703 L
s
.331 1 0 r
.26447 .18735 m
.25843 .18747 L
s
.851 1 0 r
.26447 .18735 m
.26125 .19029 L
s
.412 1 0 r
.26447 .18735 m
.26407 .19311 L
s
.836 1 0 r
.26755 .1842 m
.27064 .18106 L
s
.363 1 0 r
.26755 .1842 m
.26724 .19013 L
s
.979 1 0 r
.26755 .1842 m
.2703 .18703 L
s
.404 1 0 r
.26755 .1842 m
.27335 .1839 L
s
.823 1 0 r
.27064 .18106 m
.27377 .1779 L
s
.347 1 0 r
.27064 .18106 m
.2703 .18703 L
s
.984 1 0 r
.27064 .18106 m
.27335 .1839 L
s
.412 1 0 r
.27064 .18106 m
.2764 .18073 L
s
.809 1 0 r
.27377 .1779 m
.2769 .17467 L
s
.336 1 0 r
.27377 .1779 m
.27335 .1839 L
s
1 .997 0 r
.27377 .1779 m
.2764 .18073 L
s
.425 1 0 r
.27377 .1779 m
.27949 .17755 L
s
.794 1 0 r
.2769 .17467 m
.28009 .17144 L
s
.319 1 0 r
.2769 .17467 m
.2764 .18073 L
s
1 .999 0 r
.2769 .17467 m
.27949 .17755 L
s
.436 1 0 r
.2769 .17467 m
.28259 .17432 L
s
.771 1 0 r
.28009 .17144 m
.28334 .16815 L
s
.299 1 0 r
.28009 .17144 m
.27949 .17755 L
s
1 .979 0 r
.28009 .17144 m
.28259 .17432 L
s
.448 1 0 r
.28009 .17144 m
.28574 .17108 L
s
.752 1 0 r
.28334 .16815 m
.28665 .16484 L
s
.277 1 0 r
.28334 .16815 m
.28259 .17432 L
s
1 .972 0 r
.28334 .16815 m
.28574 .17108 L
s
.46 1 0 r
.28334 .16815 m
.28895 .16782 L
s
.186 1 0 r
.28665 .16484 m
.28764 .15841 L
s
.731 1 0 r
.28665 .16484 m
.28997 .16146 L
s
.25 1 0 r
.28665 .16484 m
.28574 .17108 L
s
1 .964 0 r
.28665 .16484 m
.28895 .16782 L
s
.483 1 0 r
.28665 .16484 m
.29218 .16453 L
s
.809 1 0 r
.27488 .2103 m
.27113 .21278 L
s
.425 1 0 r
.27488 .2103 m
.27567 .20462 L
s
.804 1 0 r
.27488 .2103 m
.27869 .20789 L
s
.249 1 0 r
.27488 .2103 m
.28112 .21114 L
s
.857 1 0 r
.27113 .21278 m
.2675 .21516 L
s
.871 1 0 r
.2675 .21516 m
.2639 .2175 L
s
.877 1 0 r
.2639 .2175 m
.26044 .22002 L
s
.927 1 0 r
.26044 .22002 m
.25721 .22256 L
s
.938 1 0 r
.25721 .22256 m
.25402 .2251 L
s
.49 1 0 r
.25402 .2251 m
.2485 .22539 L
s
.929 1 0 r
.25402 .2251 m
.25082 .22767 L
s
.648 1 0 r
.25402 .2251 m
.25287 .22998 L
s
.75 1 0 r
.28764 .15841 m
.29074 .15491 L
s
1 .987 0 r
.28764 .15841 m
.28997 .16146 L
s
.503 1 0 r
.28764 .15841 m
.2931 .15792 L
s
.159 1 0 r
.29074 .15491 m
.28997 .16146 L
s
1 .983 0 r
.29074 .15491 m
.2931 .15792 L
s
.223 1 0 r
.29074 .15491 m
.29147 .14856 L
s
.784 1 0 r
.29074 .15491 m
.29381 .15151 L
s
.543 1 0 r
.29074 .15491 m
.29608 .15452 L
s
.205 1 0 r
.28997 .16146 m
.28895 .16782 L
s
1 .971 0 r
.28997 .16146 m
.29218 .16453 L
s
.74 1 0 r
.28997 .16146 m
.2931 .15792 L
s
.505 1 0 r
.28997 .16146 m
.29543 .16108 L
s
1 .787 0 r
.29582 .22255 m
.29832 .22056 L
s
.763 1 0 r
.29582 .22255 m
.29723 .21812 L
s
.899 1 0 r
.28834 .21782 m
.29172 .21532 L
s
.773 1 0 r
.28834 .21782 m
.2927 .2163 L
s
1 .183 0 r
.28834 .21782 m
.28957 .21802 L
s
1 .811 0 r
.28834 .21782 m
.28531 .21902 L
s
.983 1 0 r
.28834 .21782 m
.28527 .22027 L
s
.752 1 0 r
.28834 .21782 m
.28399 .21954 L
s
.944 1 0 r
.29172 .21532 m
.29498 .21291 L
s
1 .23 0 r
.29172 .21532 m
.2927 .2163 L
s
1 .869 0 r
.29172 .21532 m
.28957 .21802 L
s
.603 1 0 r
.29172 .21532 m
.29673 .2141 L
s
1 1 0 r
.29498 .21291 m
.29813 .21064 L
s
.934 1 0 r
.29498 .21291 m
.2927 .2163 L
s
1 .455 0 r
.29498 .21291 m
.29673 .2141 L
s
.539 1 0 r
.29498 .21291 m
.29992 .21081 L
s
.733 1 0 r
.29813 .21064 m
.30059 .20659 L
s
.413 1 0 r
.29813 .21064 m
.29898 .21635 L
s
1 .955 0 r
.29813 .21064 m
.29673 .2141 L
s
1 .357 0 r
.29813 .21064 m
.29992 .21081 L
s
.578 1 0 r
.29813 .21064 m
.30272 .20812 L
s
.888 1 0 r
.30059 .20659 m
.30323 .20327 L
s
.877 1 0 r
.30059 .20659 m
.29992 .21081 L
s
1 .61 0 r
.30059 .20659 m
.30272 .20812 L
s
.713 1 0 r
.30059 .20659 m
.30478 .20424 L
s
.747 1 0 r
.30323 .20327 m
.30589 .1994 L
s
.692 1 0 r
.30323 .20327 m
.30272 .20812 L
s
1 .368 0 r
.30323 .20327 m
.30478 .20424 L
s
.709 1 0 r
.30323 .20327 m
.30741 .20088 L
s
.789 1 0 r
.30589 .1994 m
.30839 .19559 L
s
.663 1 0 r
.30589 .1994 m
.30478 .20424 L
s
1 .456 0 r
.30589 .1994 m
.30741 .20088 L
s
.687 1 0 r
.30589 .1994 m
.31015 .19702 L
s
.648 1 0 r
.30839 .19559 m
.31165 .19178 L
s
.535 1 0 r
.30839 .19559 m
.30741 .20088 L
s
1 .502 0 r
.30839 .19559 m
.31015 .19702 L
s
.644 1 0 r
.30839 .19559 m
.31243 .1926 L
s
.836 1 0 r
.31394 .18802 m
.31165 .19178 L
s
.706 1 0 r
.31394 .18802 m
.31243 .1926 L
s
1 .157 0 r
.31394 .18802 m
.31496 .18858 L
s
.55 1 0 r
.31394 .18802 m
.31685 .18355 L
s
.843 1 0 r
.31394 .18802 m
.31667 .18459 L
s
.94 1 0 r
.31394 .18802 m
.31537 .18421 L
s
.902 1 0 r
.31165 .19178 m
.31583 .19149 L
s
.514 1 0 r
.31165 .19178 m
.31015 .19702 L
s
1 .151 0 r
.31165 .19178 m
.31243 .1926 L
s
.775 1 0 r
.31165 .19178 m
.31496 .18858 L
s
.852 1 0 r
.26724 .19013 m
.2703 .18703 L
s
.961 1 0 r
.26724 .19013 m
.27005 .19298 L
s
.39 1 0 r
.26724 .19013 m
.27308 .18989 L
s
.346 1 0 r
.26724 .19013 m
.26125 .19029 L
s
.856 1 0 r
.26724 .19013 m
.26407 .19311 L
s
.413 1 0 r
.26724 .19013 m
.26692 .1959 L
s
.848 1 0 r
.2703 .18703 m
.27335 .1839 L
s
.358 1 0 r
.2703 .18703 m
.27005 .19298 L
s
.967 1 0 r
.2703 .18703 m
.27308 .18989 L
s
.411 1 0 r
.2703 .18703 m
.27607 .18677 L
s
.836 1 0 r
.27335 .1839 m
.2764 .18073 L
s
.345 1 0 r
.27335 .1839 m
.27308 .18989 L
s
.976 1 0 r
.27335 .1839 m
.27607 .18677 L
s
.427 1 0 r
.27335 .1839 m
.27907 .18361 L
s
.828 1 0 r
.2764 .18073 m
.27949 .17755 L
s
.327 1 0 r
.2764 .18073 m
.27607 .18677 L
s
.984 1 0 r
.2764 .18073 m
.27907 .18361 L
s
.44 1 0 r
.2764 .18073 m
.28208 .18042 L
s
.814 1 0 r
.27949 .17755 m
.28259 .17432 L
s
.318 1 0 r
.27949 .17755 m
.27907 .18361 L
s
1 .995 0 r
.27949 .17755 m
.28208 .18042 L
s
.457 1 0 r
.27949 .17755 m
.28511 .17723 L
s
.8 1 0 r
.28259 .17432 m
.28574 .17108 L
s
.305 1 0 r
.28259 .17432 m
.28208 .18042 L
s
1 .992 0 r
.28259 .17432 m
.28511 .17723 L
s
.463 1 0 r
.28259 .17432 m
.28819 .17403 L
s
.785 1 0 r
.28574 .17108 m
.28895 .16782 L
s
.286 1 0 r
.28574 .17108 m
.28511 .17723 L
s
1 .987 0 r
.28574 .17108 m
.28819 .17403 L
s
.478 1 0 r
.28574 .17108 m
.2913 .17083 L
s
.771 1 0 r
.28895 .16782 m
.29218 .16453 L
s
.262 1 0 r
.28895 .16782 m
.28819 .17403 L
s
1 .984 0 r
.28895 .16782 m
.2913 .17083 L
s
.51 1 0 r
.28895 .16782 m
.2944 .1676 L
s
.136 1 0 r
.29218 .16453 m
.2931 .15792 L
s
.734 1 0 r
.29218 .16453 m
.29543 .16108 L
s
.228 1 0 r
.29218 .16453 m
.2913 .17083 L
s
1 .973 0 r
.29218 .16453 m
.2944 .1676 L
s
.578 1 0 r
.29218 .16453 m
.29742 .16435 L
s
.983 1 0 r
.2931 .15792 m
.29543 .16108 L
s
.202 1 0 r
.2931 .15792 m
.29381 .15151 L
s
.799 1 0 r
.2931 .15792 m
.29608 .15452 L
s
.604 1 0 r
.2931 .15792 m
.29824 .15757 L
s
.157 1 0 r
.29543 .16108 m
.2944 .1676 L
s
1 .984 0 r
.29543 .16108 m
.29742 .16435 L
s
.159 1 0 r
.29543 .16108 m
.29608 .15452 L
s
.809 1 0 r
.29543 .16108 m
.29824 .15757 L
s
.717 1 0 r
.29543 .16108 m
.30021 .16074 L
s
.882 1 0 r
.29832 .22056 m
.29898 .21635 L
s
1 .367 0 r
.29898 .21635 m
.30077 .21674 L
s
1 .265 0 r
.31583 .19149 m
.31436 .19116 L
s
1 .905 0 r
.2927 .2163 m
.28957 .21802 L
s
.777 1 0 r
.2927 .2163 m
.29673 .2141 L
s
1 .487 0 r
.2927 .2163 m
.29459 .21747 L
s
1 .184 0 r
.2927 .2163 m
.29317 .21745 L
s
.636 1 0 r
.28957 .21802 m
.29459 .21747 L
s
1 .93 0 r
.28957 .21802 m
.29317 .21745 L
s
1 .413 0 r
.28957 .21802 m
.28925 .21606 L
s
.609 1 0 r
.28957 .21802 m
.2845 .21716 L
s
.844 1 0 r
.28957 .21802 m
.28531 .21902 L
s
.697 1 0 r
.28957 .21802 m
.28527 .22027 L
s
.947 1 0 r
.29723 .21812 m
.29673 .2141 L
s
1 .641 0 r
.29723 .21812 m
.29459 .21747 L
s
.816 1 0 r
.29723 .21812 m
.29959 .21432 L
s
1 .313 0 r
.29723 .21812 m
.29783 .21657 L
s
.782 1 0 r
.29673 .2141 m
.29992 .21081 L
s
.965 1 0 r
.29673 .2141 m
.29459 .21747 L
s
1 .685 0 r
.29673 .2141 m
.29959 .21432 L
s
.429 1 0 r
.29673 .2141 m
.30186 .21157 L
s
.997 1 0 r
.29992 .21081 m
.30272 .20812 L
s
1 .891 0 r
.29992 .21081 m
.29959 .21432 L
s
1 .444 0 r
.29992 .21081 m
.30186 .21157 L
s
.522 1 0 r
.29992 .21081 m
.30468 .20822 L
s
.842 1 0 r
.30272 .20812 m
.30478 .20424 L
s
1 .9 0 r
.30272 .20812 m
.30186 .21157 L
s
1 .408 0 r
.30272 .20812 m
.30468 .20822 L
s
.832 1 0 r
.30272 .20812 m
.30646 .20576 L
s
.88 1 0 r
.30478 .20424 m
.30741 .20088 L
s
.968 1 0 r
.30478 .20424 m
.30468 .20822 L
s
1 .499 0 r
.30478 .20424 m
.30646 .20576 L
s
.865 1 0 r
.30478 .20424 m
.30854 .20213 L
s
.732 1 0 r
.30741 .20088 m
.31015 .19702 L
s
.662 1 0 r
.30741 .20088 m
.30646 .20576 L
s
1 .32 0 r
.30741 .20088 m
.30854 .20213 L
s
.903 1 0 r
.30741 .20088 m
.31114 .19898 L
s
.662 1 0 r
.31015 .19702 m
.31243 .1926 L
s
.541 1 0 r
.31015 .19702 m
.30854 .20213 L
s
1 .48 0 r
.31015 .19702 m
.31114 .19898 L
s
.975 1 0 r
.31015 .19702 m
.31318 .19446 L
s
1 .706 0 r
.31015 .19702 m
.31307 .19672 L
s
.73 1 0 r
.31243 .1926 m
.31496 .18858 L
s
1 .419 0 r
.31243 .1926 m
.31318 .19446 L
s
1 .496 0 r
.31243 .1926 m
.31463 .19214 L
s
.298 1 0 r
.31496 .18858 m
.31318 .19446 L
s
1 .907 0 r
.31496 .18858 m
.31463 .19214 L
s
1 .288 0 r
.31496 .18858 m
.31507 .18701 L
s
.201 1 0 r
.31496 .18858 m
.31588 .18219 L
s
.536 1 0 r
.31496 .18858 m
.31685 .18355 L
s
.856 1 0 r
.31496 .18858 m
.31667 .18459 L
s
.862 1 0 r
.27005 .19298 m
.27308 .18989 L
s
.96 1 0 r
.27005 .19298 m
.27288 .19581 L
s
.39 1 0 r
.27005 .19298 m
.2759 .19278 L
s
.349 1 0 r
.27005 .19298 m
.26407 .19311 L
s
.875 1 0 r
.27005 .19298 m
.26692 .1959 L
s
.416 1 0 r
.27005 .19298 m
.26978 .19873 L
s
.862 1 0 r
.27308 .18989 m
.27607 .18677 L
s
.365 1 0 r
.27308 .18989 m
.27288 .19581 L
s
.949 1 0 r
.27308 .18989 m
.2759 .19278 L
s
.416 1 0 r
.27308 .18989 m
.27884 .18964 L
s
.854 1 0 r
.27607 .18677 m
.27907 .18361 L
s
.337 1 0 r
.27607 .18677 m
.2759 .19278 L
s
.966 1 0 r
.27607 .18677 m
.27884 .18964 L
s
.432 1 0 r
.27607 .18677 m
.28178 .18648 L
s
.84 1 0 r
.27907 .18361 m
.28208 .18042 L
s
.333 1 0 r
.27907 .18361 m
.27884 .18964 L
s
.979 1 0 r
.27907 .18361 m
.28178 .18648 L
s
.453 1 0 r
.27907 .18361 m
.2847 .1833 L
s
.838 1 0 r
.28208 .18042 m
.28511 .17723 L
s
.32 1 0 r
.28208 .18042 m
.28178 .18648 L
s
.994 1 0 r
.28208 .18042 m
.2847 .1833 L
s
.465 1 0 r
.28208 .18042 m
.28768 .18015 L
s
.826 1 0 r
.28511 .17723 m
.28819 .17403 L
s
.315 1 0 r
.28511 .17723 m
.2847 .1833 L
s
.997 1 0 r
.28511 .17723 m
.28768 .18015 L
s
.473 1 0 r
.28511 .17723 m
.29069 .17702 L
s
.82 1 0 r
.28819 .17403 m
.2913 .17083 L
s
.299 1 0 r
.28819 .17403 m
.28768 .18015 L
s
.995 1 0 r
.28819 .17403 m
.29069 .17702 L
s
.491 1 0 r
.28819 .17403 m
.29371 .17386 L
s
.812 1 0 r
.2913 .17083 m
.2944 .1676 L
s
.275 1 0 r
.2913 .17083 m
.29069 .17702 L
s
1 .998 0 r
.2913 .17083 m
.29371 .17386 L
s
.524 1 0 r
.2913 .17083 m
.29671 .1707 L
s
.828 1 0 r
.2944 .1676 m
.29742 .16435 L
s
.249 1 0 r
.2944 .1676 m
.29371 .17386 L
s
1 .996 0 r
.2944 .1676 m
.29671 .1707 L
s
.579 1 0 r
.2944 .1676 m
.29964 .16743 L
s
.223 1 0 r
.29742 .16435 m
.29671 .1707 L
s
1 .975 0 r
.29742 .16435 m
.29964 .16743 L
s
.085 1 0 r
.29742 .16435 m
.29824 .15757 L
s
.786 1 0 r
.29742 .16435 m
.30021 .16074 L
s
.641 1 0 r
.29742 .16435 m
.30245 .16414 L
s
1 .237 0 r
.29459 .21747 m
.29317 .21745 L
s
1 .839 0 r
.29459 .21747 m
.29783 .21657 L
s
1 .196 0 r
.29459 .21747 m
.29508 .21628 L
s
.735 1 0 r
.29317 .21745 m
.29783 .21657 L
s
.912 1 0 r
.29317 .21745 m
.28925 .21606 L
s
1 .49 0 r
.29317 .21745 m
.29508 .21628 L
s
1 .643 0 r
.29317 .21745 m
.29363 .21476 L
s
1 .684 0 r
.29959 .21432 m
.29783 .21657 L
s
1 .906 0 r
.29959 .21432 m
.30186 .21157 L
s
1 .886 0 r
.29959 .21432 m
.30305 .21378 L
s
1 .655 0 r
.29783 .21657 m
.29508 .21628 L
s
1 .506 0 r
.29783 .21657 m
.29977 .21538 L
s
.365 1 0 r
.29783 .21657 m
.30305 .21378 L
s
.846 1 0 r
.30186 .21157 m
.30468 .20822 L
s
1 .577 0 r
.30186 .21157 m
.30305 .21378 L
s
.748 1 0 r
.30186 .21157 m
.30625 .20991 L
s
1 .74 0 r
.30468 .20822 m
.30646 .20576 L
s
1 .512 0 r
.30468 .20822 m
.30625 .20991 L
s
.735 1 0 r
.30468 .20822 m
.30897 .20622 L
s
.905 1 0 r
.30646 .20576 m
.30854 .20213 L
s
.915 1 0 r
.30646 .20576 m
.30625 .20991 L
s
1 .588 0 r
.30646 .20576 m
.30897 .20622 L
s
.937 1 0 r
.30854 .20213 m
.31114 .19898 L
s
.928 1 0 r
.30854 .20213 m
.30897 .20622 L
s
1 .861 0 r
.30854 .20213 m
.31197 .20199 L
s
.665 1 0 r
.31114 .19898 m
.31318 .19446 L
s
1 .721 0 r
.31114 .19898 m
.31307 .19672 L
s
1 .765 0 r
.31114 .19898 m
.31197 .20199 L
s
1 .647 0 r
.31318 .19446 m
.31463 .19214 L
s
1 .498 0 r
.31318 .19446 m
.31307 .19672 L
s
1 .464 0 r
.31318 .19446 m
.31502 .19336 L
s
.704 1 0 r
.31463 .19214 m
.31307 .19672 L
s
.604 1 0 r
.31463 .19214 m
.31507 .18701 L
s
1 .116 0 r
.31463 .19214 m
.31436 .19116 L
s
1 .194 0 r
.31463 .19214 m
.31502 .19336 L
s
.999 1 0 r
.31307 .19672 m
.31502 .19336 L
s
.532 1 0 r
.31307 .19672 m
.31197 .20199 L
s
1 .291 0 r
.31307 .19672 m
.31417 .19786 L
s
.395 1 0 r
.28925 .21606 m
.29508 .21628 L
s
.786 1 0 r
.28925 .21606 m
.29363 .21476 L
s
1 .851 0 r
.28925 .21606 m
.2874 .21322 L
s
.852 1 0 r
.28925 .21606 m
.29174 .21249 L
s
.236 1 0 r
.28925 .21606 m
.28308 .21458 L
s
.692 1 0 r
.28925 .21606 m
.2845 .21716 L
s
.674 1 0 r
.28925 .21606 m
.28531 .21902 L
s
.896 1 0 r
.31507 .18701 m
.31436 .19116 L
s
.233 1 0 r
.31507 .18701 m
.31502 .19336 L
s
1 .727 0 r
.31507 .18701 m
.31322 .18465 L
s
1 .741 0 r
.31507 .18701 m
.31297 .18921 L
s
.054 1 0 r
.31507 .18701 m
.31424 .18013 L
s
.688 1 0 r
.31507 .18701 m
.31588 .18219 L
s
.997 1 0 r
.31507 .18701 m
.31685 .18355 L
s
1 .511 0 r
.31436 .19116 m
.31502 .19336 L
s
.124 1 0 r
.31436 .19116 m
.31417 .19786 L
s
.967 1 0 r
.31436 .19116 m
.31479 .19512 L
s
.153 1 0 r
.31436 .19116 m
.31322 .18465 L
s
1 .539 0 r
.31436 .19116 m
.31297 .18921 L
s
1 .541 0 r
.31436 .19116 m
.3135 .19339 L
s
.877 1 0 r
.27288 .19581 m
.2759 .19278 L
s
.923 1 0 r
.27288 .19581 m
.2758 .19873 L
s
.38 1 0 r
.27288 .19581 m
.27876 .19565 L
s
.353 1 0 r
.27288 .19581 m
.26692 .1959 L
s
.88 1 0 r
.27288 .19581 m
.26978 .19873 L
s
.397 1 0 r
.27288 .19581 m
.27267 .20163 L
s
.868 1 0 r
.2759 .19278 m
.27884 .18964 L
s
.359 1 0 r
.2759 .19278 m
.2758 .19873 L
s
.945 1 0 r
.2759 .19278 m
.27876 .19565 L
s
.416 1 0 r
.2759 .19278 m
.28165 .19252 L
s
.864 1 0 r
.27884 .18964 m
.28178 .18648 L
s
.338 1 0 r
.27884 .18964 m
.27876 .19565 L
s
.955 1 0 r
.27884 .18964 m
.28165 .19252 L
s
.447 1 0 r
.27884 .18964 m
.28449 .18933 L
s
.864 1 0 r
.28178 .18648 m
.2847 .1833 L
s
.331 1 0 r
.28178 .18648 m
.28165 .19252 L
s
.982 1 0 r
.28178 .18648 m
.28449 .18933 L
s
.468 1 0 r
.28178 .18648 m
.28736 .18617 L
s
.858 1 0 r
.2847 .1833 m
.28768 .18015 L
s
.333 1 0 r
.2847 .1833 m
.28449 .18933 L
s
.988 1 0 r
.2847 .1833 m
.28736 .18617 L
s
.47 1 0 r
.2847 .1833 m
.29028 .18308 L
s
.856 1 0 r
.28768 .18015 m
.29069 .17702 L
s
.333 1 0 r
.28768 .18015 m
.28736 .18617 L
s
.987 1 0 r
.28768 .18015 m
.29028 .18308 L
s
.482 1 0 r
.28768 .18015 m
.29322 .18001 L
s
.847 1 0 r
.29069 .17702 m
.29371 .17386 L
s
.321 1 0 r
.29069 .17702 m
.29028 .18308 L
s
.988 1 0 r
.29069 .17702 m
.29322 .18001 L
s
.491 1 0 r
.29069 .17702 m
.29621 .17696 L
s
.85 1 0 r
.29371 .17386 m
.29671 .1707 L
s
.292 1 0 r
.29371 .17386 m
.29322 .18001 L
s
.969 1 0 r
.29371 .17386 m
.29621 .17696 L
s
.521 1 0 r
.29371 .17386 m
.29913 .17382 L
s
.843 1 0 r
.29671 .1707 m
.29964 .16743 L
s
.255 1 0 r
.29671 .1707 m
.29621 .17696 L
s
.978 1 0 r
.29671 .1707 m
.29913 .17382 L
s
.559 1 0 r
.29671 .1707 m
.30202 .17065 L
s
.218 1 0 r
.29964 .16743 m
.29913 .17382 L
s
.961 1 0 r
.29964 .16743 m
.30202 .17065 L
s
.12 1 0 r
.29964 .16743 m
.30021 .16074 L
s
.859 1 0 r
.29964 .16743 m
.30245 .16414 L
s
.598 1 0 r
.29964 .16743 m
.30481 .16737 L
s
1 .321 0 r
.30077 .21674 m
.29977 .21538 L
s
.937 1 0 r
.30077 .21674 m
.29719 .21479 L
s
1 .791 0 r
.30077 .21674 m
.30384 .2158 L
s
1 .428 0 r
.30077 .21674 m
.30131 .21478 L
s
1 .448 0 r
.29508 .21628 m
.29363 .21476 L
s
.719 1 0 r
.29508 .21628 m
.29977 .21538 L
s
1 .599 0 r
.29508 .21628 m
.29719 .21479 L
s
.782 1 0 r
.31502 .19336 m
.31417 .19786 L
s
1 .348 0 r
.31502 .19336 m
.31479 .19512 L
s
.288 1 0 r
.29363 .21476 m
.29977 .21538 L
s
1 .901 0 r
.29363 .21476 m
.29719 .21479 L
s
.212 1 0 r
.29363 .21476 m
.2874 .21322 L
s
1 .713 0 r
.29363 .21476 m
.29174 .21249 L
s
1 .894 0 r
.29363 .21476 m
.29613 .21226 L
s
1 .93 0 r
.29977 .21538 m
.30305 .21378 L
s
1 .621 0 r
.29977 .21538 m
.29719 .21479 L
s
.936 1 0 r
.29977 .21538 m
.30384 .2158 L
s
.296 1 0 r
.29977 .21538 m
.30568 .21365 L
s
.646 1 0 r
.30305 .21378 m
.30625 .20991 L
s
1 .471 0 r
.30305 .21378 m
.30384 .2158 L
s
1 .613 0 r
.30305 .21378 m
.30568 .21365 L
s
.391 1 0 r
.30305 .21378 m
.30814 .21089 L
s
.781 1 0 r
.30625 .20991 m
.30897 .20622 L
s
1 .973 0 r
.30625 .20991 m
.30568 .21365 L
s
1 .457 0 r
.30625 .20991 m
.30814 .21089 L
s
.635 1 0 r
.30625 .20991 m
.31065 .20742 L
s
.596 1 0 r
.30897 .20622 m
.31197 .20199 L
s
.731 1 0 r
.30897 .20622 m
.30814 .21089 L
s
1 .439 0 r
.30897 .20622 m
.31065 .20742 L
s
.8 1 0 r
.30897 .20622 m
.31293 .20404 L
s
.752 1 0 r
.31197 .20199 m
.31417 .19786 L
s
.47 1 0 r
.31197 .20199 m
.31065 .20742 L
s
1 .499 0 r
.31197 .20199 m
.31293 .20404 L
s
1 .715 0 r
.31197 .20199 m
.31475 .20099 L
s
1 .67 0 r
.31417 .19786 m
.31479 .19512 L
s
.25 1 0 r
.31417 .19786 m
.31293 .20404 L
s
1 .784 0 r
.31417 .19786 m
.31475 .20099 L
s
1 .261 0 r
.31417 .19786 m
.31556 .19841 L
s
.287 1 0 r
.31479 .19512 m
.31297 .18921 L
s
1 .466 0 r
.31479 .19512 m
.3135 .19339 L
s
.383 1 0 r
.31479 .19512 m
.31475 .20099 L
s
1 .846 0 r
.31479 .19512 m
.31556 .19841 L
s
1 .325 0 r
.31479 .19512 m
.31425 .19673 L
s
.371 1 0 r
.29719 .21479 m
.29174 .21249 L
s
.923 1 0 r
.29719 .21479 m
.30131 .21478 L
s
1 .648 0 r
.29719 .21479 m
.29613 .21226 L
s
1 .831 0 r
.29719 .21479 m
.29961 .2125 L
s
.837 1 0 r
.2874 .21322 m
.29174 .21249 L
s
.95 1 0 r
.2874 .21322 m
.28577 .20952 L
s
.56 1 0 r
.2874 .21322 m
.29095 .20928 L
s
.153 1 0 r
.2874 .21322 m
.28112 .21114 L
s
.798 1 0 r
.2874 .21322 m
.28308 .21458 L
s
.686 1 0 r
.2874 .21322 m
.2845 .21716 L
s
.841 1 0 r
.29174 .21249 m
.29613 .21226 L
s
.134 1 0 r
.29174 .21249 m
.28577 .20952 L
s
1 .824 0 r
.29174 .21249 m
.29095 .20928 L
s
.825 1 0 r
.29174 .21249 m
.29504 .20952 L
s
.784 1 0 r
.31322 .18465 m
.31297 .18921 L
s
1 .87 0 r
.31322 .18465 m
.31066 .18233 L
s
.889 1 0 r
.31322 .18465 m
.31076 .18809 L
s
0 1 .066 r
.31322 .18465 m
.31207 .17742 L
s
.766 1 0 r
.31322 .18465 m
.31424 .18013 L
s
1 .919 0 r
.31322 .18465 m
.31588 .18219 L
s
.896 1 0 r
.31297 .18921 m
.3135 .19339 L
s
0 1 .049 r
.31297 .18921 m
.31066 .18233 L
s
1 .568 0 r
.31297 .18921 m
.31076 .18809 L
s
1 .982 0 r
.31297 .18921 m
.311 .19248 L
s
.521 1 0 r
.3135 .19339 m
.31556 .19841 L
s
1 .858 0 r
.3135 .19339 m
.31425 .19673 L
s
.352 1 0 r
.3135 .19339 m
.31076 .18809 L
s
1 .625 0 r
.3135 .19339 m
.311 .19248 L
s
1 .786 0 r
.3135 .19339 m
.31171 .19603 L
s
.879 1 0 r
.2758 .19873 m
.27876 .19565 L
s
.902 1 0 r
.2758 .19873 m
.27874 .20172 L
s
.358 1 0 r
.2758 .19873 m
.28175 .19855 L
s
.335 1 0 r
.2758 .19873 m
.26978 .19873 L
s
.878 1 0 r
.2758 .19873 m
.27267 .20163 L
s
.377 1 0 r
.2758 .19873 m
.27567 .20462 L
s
.879 1 0 r
.27876 .19565 m
.28165 .19252 L
s
.322 1 0 r
.27876 .19565 m
.27874 .20172 L
s
.912 1 0 r
.27876 .19565 m
.28175 .19855 L
s
.414 1 0 r
.27876 .19565 m
.28452 .19526 L
s
.879 1 0 r
.28165 .19252 m
.28449 .18933 L
s
.332 1 0 r
.28165 .19252 m
.28175 .19855 L
s
.973 1 0 r
.28165 .19252 m
.28452 .19526 L
s
.448 1 0 r
.28165 .19252 m
.2873 .19213 L
s
.879 1 0 r
.28449 .18933 m
.28736 .18617 L
s
.365 1 0 r
.28449 .18933 m
.28452 .19526 L
s
.974 1 0 r
.28449 .18933 m
.2873 .19213 L
s
.483 1 0 r
.28449 .18933 m
.29003 .18894 L
s
.883 1 0 r
.28736 .18617 m
.29028 .18308 L
s
.356 1 0 r
.28736 .18617 m
.2873 .19213 L
s
1 .988 0 r
.28736 .18617 m
.29003 .18894 L
s
.488 1 0 r
.28736 .18617 m
.29289 .18601 L
s
.884 1 0 r
.29028 .18308 m
.29322 .18001 L
s
.383 1 0 r
.29028 .18308 m
.29003 .18894 L
s
.985 1 0 r
.29028 .18308 m
.29289 .18601 L
s
.493 1 0 r
.29028 .18308 m
.2958 .18302 L
s
.88 1 0 r
.29322 .18001 m
.29621 .17696 L
s
.339 1 0 r
.29322 .18001 m
.29289 .18601 L
s
.973 1 0 r
.29322 .18001 m
.2958 .18302 L
s
.513 1 0 r
.29322 .18001 m
.29867 .18005 L
s
.871 1 0 r
.29621 .17696 m
.29913 .17382 L
s
.318 1 0 r
.29621 .17696 m
.2958 .18302 L
s
.976 1 0 r
.29621 .17696 m
.29867 .18005 L
s
.527 1 0 r
.29621 .17696 m
.30161 .17708 L
s
.875 1 0 r
.29913 .17382 m
.30202 .17065 L
s
.265 1 0 r
.29913 .17382 m
.29867 .18005 L
s
.933 1 0 r
.29913 .17382 m
.30161 .17708 L
s
.54 1 0 r
.29913 .17382 m
.3045 .17391 L
s
.208 1 0 r
.30202 .17065 m
.30161 .17708 L
s
.933 1 0 r
.30202 .17065 m
.3045 .17391 L
s
.179 1 0 r
.30202 .17065 m
.30245 .16414 L
s
.865 1 0 r
.30202 .17065 m
.30481 .16737 L
s
.589 1 0 r
.30202 .17065 m
.30722 .17079 L
s
1 .642 0 r
.30384 .2158 m
.30131 .21478 L
s
1 .675 0 r
.30384 .2158 m
.30568 .21365 L
s
1 .471 0 r
.30384 .2158 m
.306 .21568 L
s
.753 1 0 r
.30384 .2158 m
.30825 .21426 L
s
1 .199 0 r
.30384 .2158 m
.30416 .21455 L
s
.415 1 0 r
.30131 .21478 m
.29613 .21226 L
s
1 .678 0 r
.30131 .21478 m
.29961 .2125 L
s
.722 1 0 r
.30131 .21478 m
.306 .21568 L
s
1 .682 0 r
.30131 .21478 m
.30416 .21455 L
s
1 .639 0 r
.30131 .21478 m
.30273 .21247 L
s
1 .882 0 r
.29613 .21226 m
.29961 .2125 L
s
.35 1 0 r
.29613 .21226 m
.29095 .20928 L
s
1 .713 0 r
.29613 .21226 m
.29504 .20952 L
s
1 .971 0 r
.29613 .21226 m
.29872 .2095 L
s
1 .944 0 r
.30568 .21365 m
.30814 .21089 L
s
1 .435 0 r
.30568 .21365 m
.306 .21568 L
s
1 .618 0 r
.30568 .21365 m
.30825 .21426 L
s
.66 1 0 r
.30568 .21365 m
.31023 .21165 L
s
.874 1 0 r
.30814 .21089 m
.31065 .20742 L
s
1 .845 0 r
.30814 .21089 m
.30825 .21426 L
s
1 .49 0 r
.30814 .21089 m
.31023 .21165 L
s
.775 1 0 r
.30814 .21089 m
.31229 .20891 L
s
.937 1 0 r
.31065 .20742 m
.31293 .20404 L
s
.884 1 0 r
.31065 .20742 m
.31023 .21165 L
s
1 .484 0 r
.31065 .20742 m
.31229 .20891 L
s
.989 1 0 r
.31065 .20742 m
.31431 .20605 L
s
1 .899 0 r
.31293 .20404 m
.31475 .20099 L
s
.679 1 0 r
.31293 .20404 m
.31229 .20891 L
s
1 .555 0 r
.31293 .20404 m
.31431 .20605 L
s
1 .702 0 r
.31293 .20404 m
.3158 .20356 L
s
1 .634 0 r
.31475 .20099 m
.31556 .19841 L
s
.628 1 0 r
.31475 .20099 m
.31431 .20605 L
s
1 .659 0 r
.31475 .20099 m
.3158 .20356 L
s
1 .283 0 r
.31475 .20099 m
.3163 .20115 L
s
1 .458 0 r
.31556 .19841 m
.31425 .19673 L
s
.606 1 0 r
.31556 .19841 m
.3158 .20356 L
s
1 .677 0 r
.31556 .19841 m
.3163 .20115 L
s
1 .28 0 r
.31556 .19841 m
.31473 .19973 L
s
.543 1 0 r
.31425 .19673 m
.311 .19248 L
s
1 .616 0 r
.31425 .19673 m
.31171 .19603 L
s
.692 1 0 r
.31425 .19673 m
.3163 .20115 L
s
1 .739 0 r
.31425 .19673 m
.31473 .19973 L
s
1 .741 0 r
.31425 .19673 m
.3126 .19928 L
s
.509 1 0 r
.29961 .2125 m
.29504 .20952 L
s
.658 1 0 r
.29961 .2125 m
.30416 .21455 L
s
1 .764 0 r
.29961 .2125 m
.30273 .21247 L
s
1 .768 0 r
.29961 .2125 m
.29872 .2095 L
s
1 .794 0 r
.29961 .2125 m
.30168 .21005 L
s
.847 1 0 r
.27874 .20172 m
.28175 .19855 L
s
.492 1 0 r
.27874 .20172 m
.2842 .20095 L
s
.738 1 0 r
.27874 .20172 m
.28225 .20488 L
s
.32 1 0 r
.27874 .20172 m
.27267 .20163 L
s
.894 1 0 r
.27874 .20172 m
.27567 .20462 L
s
.291 1 0 r
.27874 .20172 m
.27869 .20789 L
s
.869 1 0 r
.28175 .19855 m
.28452 .19526 L
s
1 .861 0 r
.28175 .19855 m
.2842 .20095 L
s
.234 1 0 r
.28175 .19855 m
.28225 .20488 L
s
.33 1 0 r
.28175 .19855 m
.28777 .1981 L
s
.904 1 0 r
.28452 .19526 m
.2873 .19213 L
s
.436 1 0 r
.28452 .19526 m
.2842 .20095 L
s
.863 1 0 r
.28452 .19526 m
.28777 .1981 L
s
.429 1 0 r
.28452 .19526 m
.2902 .19458 L
s
.902 1 0 r
.2873 .19213 m
.29003 .18894 L
s
.346 1 0 r
.2873 .19213 m
.28777 .1981 L
s
1 .975 0 r
.2873 .19213 m
.2902 .19458 L
s
.531 1 0 r
.2873 .19213 m
.29266 .19159 L
s
.931 1 0 r
.29003 .18894 m
.29289 .18601 L
s
.452 1 0 r
.29003 .18894 m
.2902 .19458 L
s
1 .956 0 r
.29003 .18894 m
.29266 .19159 L
s
.553 1 0 r
.29003 .18894 m
.29534 .18874 L
s
.911 1 0 r
.29289 .18601 m
.2958 .18302 L
s
.472 1 0 r
.29289 .18601 m
.29266 .19159 L
s
1 .935 0 r
.29289 .18601 m
.29534 .18874 L
s
.602 1 0 r
.29289 .18601 m
.29805 .1861 L
s
.919 1 0 r
.2958 .18302 m
.29867 .18005 L
s
.425 1 0 r
.2958 .18302 m
.29534 .18874 L
s
1 .98 0 r
.2958 .18302 m
.29805 .1861 L
s
.493 1 0 r
.2958 .18302 m
.30128 .18362 L
s
.907 1 0 r
.29867 .18005 m
.30161 .17708 L
s
.602 1 0 r
.29867 .18005 m
.30383 .17982 L
s
.318 1 0 r
.29867 .18005 m
.29805 .1861 L
s
.832 1 0 r
.29867 .18005 m
.30128 .18362 L
s
.874 1 0 r
.30161 .17708 m
.3045 .17391 L
s
1 .893 0 r
.30161 .17708 m
.30383 .17982 L
s
.49 1 0 r
.30161 .17708 m
.30707 .17796 L
s
.171 1 0 r
.30161 .17708 m
.30128 .18362 L
s
.358 1 0 r
.3045 .17391 m
.30383 .17982 L
s
.715 1 0 r
.3045 .17391 m
.30707 .17796 L
s
.172 1 0 r
.3045 .17391 m
.30481 .16737 L
s
.918 1 0 r
.3045 .17391 m
.30722 .17079 L
s
.555 1 0 r
.3045 .17391 m
.3098 .17429 L
s
.596 1 0 r
.28577 .20952 m
.29095 .20928 L
s
.398 1 0 r
.28577 .20952 m
.28225 .20488 L
s
.487 1 0 r
.28577 .20952 m
.29048 .20661 L
s
.802 1 0 r
.28577 .20952 m
.28728 .20526 L
s
0 1 .049 r
.28577 .20952 m
.27869 .20789 L
s
.676 1 0 r
.28577 .20952 m
.28112 .21114 L
s
.425 1 0 r
.28577 .20952 m
.28308 .21458 L
s
.931 1 0 r
.29095 .20928 m
.29504 .20952 L
s
1 .638 0 r
.29095 .20928 m
.29048 .20661 L
s
.515 1 0 r
.29095 .20928 m
.28728 .20526 L
s
.58 1 0 r
.29095 .20928 m
.29502 .206 L
s
1 .939 0 r
.29504 .20952 m
.29872 .2095 L
s
.526 1 0 r
.29504 .20952 m
.29048 .20661 L
s
1 .889 0 r
.29504 .20952 m
.29502 .206 L
s
.793 1 0 r
.29504 .20952 m
.29848 .20655 L
s
.415 1 0 r
.31066 .18233 m
.31076 .18809 L
s
.449 1 0 r
.31066 .18233 m
.30707 .17796 L
s
.557 1 0 r
.31066 .18233 m
.30857 .18721 L
s
1 .793 0 r
.31066 .18233 m
.30764 .18342 L
s
0 1 .303 r
.31066 .18233 m
.3098 .17429 L
s
.619 1 0 r
.31066 .18233 m
.31207 .17742 L
s
.899 1 0 r
.31066 .18233 m
.31424 .18013 L
s
.839 1 0 r
.31076 .18809 m
.311 .19248 L
s
1 .531 0 r
.31076 .18809 m
.30857 .18721 L
s
.462 1 0 r
.31076 .18809 m
.30764 .18342 L
s
.78 1 0 r
.31076 .18809 m
.3083 .19196 L
s
1 .92 0 r
.311 .19248 m
.31171 .19603 L
s
.402 1 0 r
.311 .19248 m
.30857 .18721 L
s
1 .651 0 r
.311 .19248 m
.3083 .19196 L
s
1 .999 0 r
.311 .19248 m
.30918 .1959 L
s
.722 1 0 r
.31171 .19603 m
.31473 .19973 L
s
1 .843 0 r
.31171 .19603 m
.3126 .19928 L
s
.555 1 0 r
.31171 .19603 m
.3083 .19196 L
s
1 .584 0 r
.31171 .19603 m
.30918 .1959 L
s
1 .9 0 r
.31171 .19603 m
.31001 .19915 L
s
1 .622 0 r
.306 .21568 m
.30825 .21426 L
s
1 .47 0 r
.306 .21568 m
.30416 .21455 L
s
1 .427 0 r
.306 .21568 m
.30802 .21591 L
s
1 .259 0 r
.306 .21568 m
.3068 .21443 L
s
.905 1 0 r
.306 .21568 m
.31013 .21502 L
s
1 .815 0 r
.30825 .21426 m
.31023 .21165 L
s
1 .315 0 r
.30825 .21426 m
.30802 .21591 L
s
1 .426 0 r
.30825 .21426 m
.31013 .21502 L
s
.967 1 0 r
.30825 .21426 m
.31177 .2124 L
s
1 .581 0 r
.30416 .21455 m
.30273 .21247 L
s
.933 1 0 r
.30416 .21455 m
.30802 .21591 L
s
1 .619 0 r
.30416 .21455 m
.3068 .21443 L
s
1 .487 0 r
.30416 .21455 m
.3049 .21246 L
s
.658 1 0 r
.30273 .21247 m
.29872 .2095 L
s
1 .614 0 r
.30273 .21247 m
.30168 .21005 L
s
.8 1 0 r
.30273 .21247 m
.3068 .21443 L
s
1 .473 0 r
.30273 .21247 m
.3049 .21246 L
s
1 .607 0 r
.30273 .21247 m
.30461 .21065 L
s
1 .732 0 r
.29872 .2095 m
.30168 .21005 L
s
.622 1 0 r
.29872 .2095 m
.29502 .206 L
s
1 .717 0 r
.29872 .2095 m
.29848 .20655 L
s
1 .883 0 r
.29872 .2095 m
.30162 .20754 L
s
1 .861 0 r
.31023 .21165 m
.31229 .20891 L
s
1 .842 0 r
.31023 .21165 m
.31013 .21502 L
s
1 .329 0 r
.31023 .21165 m
.31177 .2124 L
s
.987 1 0 r
.31023 .21165 m
.31386 .21017 L
s
1 .884 0 r
.31229 .20891 m
.31431 .20605 L
s
1 .893 0 r
.31229 .20891 m
.31177 .2124 L
s
1 .423 0 r
.31229 .20891 m
.31386 .21017 L
s
1 .856 0 r
.31229 .20891 m
.31543 .20757 L
s
1 .698 0 r
.31431 .20605 m
.3158 .20356 L
s
.917 1 0 r
.31431 .20605 m
.31386 .21017 L
s
1 .383 0 r
.31431 .20605 m
.31543 .20757 L
s
1 .602 0 r
.31431 .20605 m
.31686 .20557 L
s
1 .561 0 r
.3158 .20356 m
.3163 .20115 L
s
.954 1 0 r
.3158 .20356 m
.31543 .20757 L
s
1 .504 0 r
.3158 .20356 m
.31686 .20557 L
s
1 .192 0 r
.3158 .20356 m
.31703 .20324 L
s
1 .455 0 r
.3163 .20115 m
.31473 .19973 L
s
.82 1 0 r
.3163 .20115 m
.31686 .20557 L
s
1 .484 0 r
.3163 .20115 m
.31703 .20324 L
s
1 .415 0 r
.3163 .20115 m
.31502 .20267 L
s
1 .473 0 r
.31473 .19973 m
.3126 .19928 L
s
.902 1 0 r
.31473 .19973 m
.31703 .20324 L
s
1 .712 0 r
.31473 .19973 m
.31502 .20267 L
s
1 .544 0 r
.31473 .19973 m
.3132 .20158 L
s
.712 1 0 r
.3126 .19928 m
.30918 .1959 L
s
1 .6 0 r
.3126 .19928 m
.31001 .19915 L
s
.913 1 0 r
.3126 .19928 m
.31502 .20267 L
s
1 .536 0 r
.3126 .19928 m
.3132 .20158 L
s
1 .811 0 r
.3126 .19928 m
.31102 .20215 L
s
.956 1 0 r
.30168 .21005 m
.3049 .21246 L
s
1 .723 0 r
.30168 .21005 m
.30461 .21065 L
s
.732 1 0 r
.30168 .21005 m
.29848 .20655 L
s
1 .576 0 r
.30168 .21005 m
.30162 .20754 L
s
1 .591 0 r
.30168 .21005 m
.30388 .20874 L
s
.84 1 0 r
.2842 .20095 m
.28225 .20488 L
s
.56 1 0 r
.2842 .20095 m
.28728 .20526 L
s
.787 1 0 r
.2842 .20095 m
.28777 .1981 L
s
1 .957 0 r
.2842 .20095 m
.28752 .20266 L
s
.64 1 0 r
.28225 .20488 m
.28728 .20526 L
s
.429 1 0 r
.28225 .20488 m
.28752 .20266 L
s
.162 1 0 r
.28225 .20488 m
.27567 .20462 L
s
.757 1 0 r
.28225 .20488 m
.27869 .20789 L
s
.232 1 0 r
.28225 .20488 m
.28112 .21114 L
s
1 .955 0 r
.30383 .17982 m
.30707 .17796 L
s
.577 1 0 r
.30383 .17982 m
.30764 .18342 L
s
.784 1 0 r
.30383 .17982 m
.30128 .18362 L
s
.935 1 0 r
.30383 .17982 m
.30521 .18367 L
s
.5 1 0 r
.30707 .17796 m
.30764 .18342 L
s
.341 1 0 r
.30707 .17796 m
.30521 .18367 L
s
0 1 .022 r
.30707 .17796 m
.30722 .17079 L
s
.784 1 0 r
.30707 .17796 m
.3098 .17429 L
s
.642 1 0 r
.30707 .17796 m
.31207 .17742 L
s
1 .876 0 r
.29048 .20661 m
.28728 .20526 L
s
.781 1 0 r
.29048 .20661 m
.29502 .206 L
s
.673 1 0 r
.29048 .20661 m
.28752 .20266 L
s
.98 1 0 r
.29048 .20661 m
.29105 .20271 L
s
1 .608 0 r
.28728 .20526 m
.28752 .20266 L
s
.791 1 0 r
.28728 .20526 m
.29105 .20271 L
s
.995 1 0 r
.30857 .18721 m
.30764 .18342 L
s
.726 1 0 r
.30857 .18721 m
.3083 .19196 L
s
.691 1 0 r
.30857 .18721 m
.30521 .18367 L
s
1 .765 0 r
.30857 .18721 m
.30545 .18729 L
s
1 .557 0 r
.30764 .18342 m
.30521 .18367 L
s
.824 1 0 r
.30764 .18342 m
.30545 .18729 L
s
1 .393 0 r
.30802 .21591 m
.3068 .21443 L
s
1 .511 0 r
.30802 .21591 m
.31013 .21502 L
s
1 .837 0 r
.30802 .21591 m
.31108 .21456 L
s
1 .647 0 r
.3068 .21443 m
.3049 .21246 L
s
.874 1 0 r
.3068 .21443 m
.31108 .21456 L
s
1 .564 0 r
.3068 .21443 m
.30838 .21253 L
s
1 .365 0 r
.3049 .21246 m
.30461 .21065 L
s
1 .875 0 r
.3049 .21246 m
.30838 .21253 L
s
1 .755 0 r
.31013 .21502 m
.31177 .2124 L
s
1 .125 0 r
.31013 .21502 m
.31108 .21456 L
s
.954 1 0 r
.31013 .21502 m
.31365 .21305 L
s
1 .747 0 r
.31177 .2124 m
.31386 .21017 L
s
1 .414 0 r
.31177 .2124 m
.31365 .21305 L
s
.865 1 0 r
.30461 .21065 m
.30162 .20754 L
s
1 .43 0 r
.30461 .21065 m
.30388 .20874 L
s
.896 1 0 r
.30461 .21065 m
.30838 .21253 L
s
1 .77 0 r
.30461 .21065 m
.30756 .20962 L
s
.879 1 0 r
.28777 .1981 m
.2902 .19458 L
s
.785 1 0 r
.28777 .1981 m
.28752 .20266 L
s
.448 1 0 r
.28777 .1981 m
.29105 .20271 L
s
1 .903 0 r
.28777 .1981 m
.29104 .19951 L
s
.487 1 0 r
.28777 .1981 m
.29315 .19681 L
s
.998 1 0 r
.2902 .19458 m
.29266 .19159 L
s
.652 1 0 r
.2902 .19458 m
.29104 .19951 L
s
1 .945 0 r
.2902 .19458 m
.29315 .19681 L
s
.537 1 0 r
.2902 .19458 m
.29551 .19381 L
s
.99 1 0 r
.29266 .19159 m
.29534 .18874 L
s
.576 1 0 r
.29266 .19159 m
.29315 .19681 L
s
1 .917 0 r
.29266 .19159 m
.29551 .19381 L
s
.691 1 0 r
.29266 .19159 m
.29754 .19177 L
s
1 .972 0 r
.29534 .18874 m
.29805 .1861 L
s
.631 1 0 r
.29534 .18874 m
.29551 .19381 L
s
1 .959 0 r
.29534 .18874 m
.29754 .19177 L
s
.697 1 0 r
.29534 .18874 m
.30016 .18931 L
s
.942 1 0 r
.29805 .1861 m
.30128 .18362 L
s
.797 1 0 r
.29805 .1861 m
.30242 .18731 L
s
.436 1 0 r
.29805 .1861 m
.29754 .19177 L
s
1 .99 0 r
.29805 .1861 m
.30016 .18931 L
s
.984 1 0 r
.30128 .18362 m
.30521 .18367 L
s
.48 1 0 r
.30128 .18362 m
.30545 .18729 L
s
1 .996 0 r
.30128 .18362 m
.30242 .18731 L
s
.404 1 0 r
.30128 .18362 m
.30016 .18931 L
s
1 .884 0 r
.29502 .206 m
.29848 .20655 L
s
.604 1 0 r
.29502 .206 m
.29105 .20271 L
s
.767 1 0 r
.29502 .206 m
.29593 .20146 L
s
.591 1 0 r
.29502 .206 m
.29938 .20317 L
s
1 .817 0 r
.29848 .20655 m
.30162 .20754 L
s
.437 1 0 r
.29848 .20655 m
.29593 .20146 L
s
1 .882 0 r
.29848 .20655 m
.29938 .20317 L
s
.932 1 0 r
.29848 .20655 m
.30223 .2049 L
s
.949 1 0 r
.3083 .19196 m
.30918 .1959 L
s
.507 1 0 r
.3083 .19196 m
.30545 .18729 L
s
1 .991 0 r
.3083 .19196 m
.30447 .19243 L
s
.672 1 0 r
.3083 .19196 m
.30608 .19637 L
s
1 .838 0 r
.30918 .1959 m
.31001 .19915 L
s
.39 1 0 r
.30918 .1959 m
.30447 .19243 L
s
1 .77 0 r
.30918 .1959 m
.30608 .19637 L
s
1 .997 0 r
.30918 .1959 m
.30778 .19951 L
s
.96 1 0 r
.31001 .19915 m
.3132 .20158 L
s
1 .777 0 r
.31001 .19915 m
.31102 .20215 L
s
.708 1 0 r
.31001 .19915 m
.30608 .19637 L
s
1 .499 0 r
.31001 .19915 m
.30778 .19951 L
s
1 .734 0 r
.31001 .19915 m
.30941 .20211 L
s
1 .891 0 r
.28752 .20266 m
.29105 .20271 L
s
.739 1 0 r
.28752 .20266 m
.29104 .19951 L
s
1 .922 0 r
.30521 .18367 m
.30545 .18729 L
s
.781 1 0 r
.30521 .18367 m
.30242 .18731 L
s
1 .789 0 r
.29105 .20271 m
.29104 .19951 L
s
.639 1 0 r
.29105 .20271 m
.29593 .20146 L
s
1 .737 0 r
.30545 .18729 m
.30242 .18731 L
s
.58 1 0 r
.30545 .18729 m
.30447 .19243 L
s
1 .862 0 r
.29104 .19951 m
.29315 .19681 L
s
.571 1 0 r
.29104 .19951 m
.29593 .20146 L
s
1 .733 0 r
.30242 .18731 m
.30016 .18931 L
s
.492 1 0 r
.30242 .18731 m
.30447 .19243 L
s
1 .594 0 r
.30162 .20754 m
.30388 .20874 L
s
.681 1 0 r
.30162 .20754 m
.29938 .20317 L
s
1 .64 0 r
.30162 .20754 m
.30223 .2049 L
s
1 .867 0 r
.30162 .20754 m
.3049 .20649 L
s
.903 1 0 r
.30388 .20874 m
.30223 .2049 L
s
1 .97 0 r
.30388 .20874 m
.30756 .20962 L
s
1 .566 0 r
.30388 .20874 m
.3049 .20649 L
s
1 .739 0 r
.31386 .21017 m
.31543 .20757 L
s
1 .696 0 r
.31386 .21017 m
.31365 .21305 L
s
1 .484 0 r
.31386 .21017 m
.31604 .20977 L
s
1 .56 0 r
.31543 .20757 m
.31686 .20557 L
s
1 .507 0 r
.31543 .20757 m
.31604 .20977 L
s
1 .524 0 r
.31686 .20557 m
.31703 .20324 L
s
.876 1 0 r
.31686 .20557 m
.31604 .20977 L
s
1 .228 0 r
.31686 .20557 m
.31612 .20674 L
s
1 .447 0 r
.31703 .20324 m
.31502 .20267 L
s
1 .92 0 r
.31703 .20324 m
.31612 .20674 L
s
1 .455 0 r
.31502 .20267 m
.3132 .20158 L
s
.894 1 0 r
.31502 .20267 m
.31612 .20674 L
s
1 .695 0 r
.31502 .20267 m
.31356 .20517 L
s
1 .494 0 r
.3132 .20158 m
.31102 .20215 L
s
1 .915 0 r
.3132 .20158 m
.31356 .20517 L
s
.907 1 0 r
.31102 .20215 m
.30778 .19951 L
s
1 .298 0 r
.31102 .20215 m
.30941 .20211 L
s
.978 1 0 r
.31102 .20215 m
.31356 .20517 L
s
1 .788 0 r
.31102 .20215 m
.31079 .20533 L
s
1 .982 0 r
.29315 .19681 m
.29551 .19381 L
s
.524 1 0 r
.29315 .19681 m
.29593 .20146 L
s
.602 1 0 r
.29315 .19681 m
.29828 .19742 L
s
1 .687 0 r
.29551 .19381 m
.29754 .19177 L
s
.791 1 0 r
.29551 .19381 m
.29828 .19742 L
s
.508 1 0 r
.29551 .19381 m
.30091 .19467 L
s
1 .914 0 r
.29754 .19177 m
.30016 .18931 L
s
.437 1 0 r
.29754 .19177 m
.29828 .19742 L
s
.823 1 0 r
.29754 .19177 m
.30091 .19467 L
s
.553 1 0 r
.30016 .18931 m
.30447 .19243 L
s
.525 1 0 r
.30016 .18931 m
.30091 .19467 L
s
1 .993 0 r
.29593 .20146 m
.29938 .20317 L
s
.755 1 0 r
.29593 .20146 m
.29828 .19742 L
s
.565 1 0 r
.29593 .20146 m
.30105 .20015 L
s
1 .829 0 r
.29938 .20317 m
.30223 .2049 L
s
.387 1 0 r
.29938 .20317 m
.29828 .19742 L
s
1 .867 0 r
.29938 .20317 m
.30105 .20015 L
s
.824 1 0 r
.29938 .20317 m
.30376 .20237 L
s
1 .762 0 r
.30223 .2049 m
.3049 .20649 L
s
.687 1 0 r
.30223 .2049 m
.30105 .20015 L
s
1 .712 0 r
.30223 .2049 m
.30376 .20237 L
s
1 .935 0 r
.30223 .2049 m
.30585 .20429 L
s
.884 1 0 r
.30447 .19243 m
.30608 .19637 L
s
.897 1 0 r
.30447 .19243 m
.30091 .19467 L
s
.494 1 0 r
.30447 .19243 m
.30334 .19782 L
s
1 .905 0 r
.30608 .19637 m
.30778 .19951 L
s
.516 1 0 r
.30608 .19637 m
.30091 .19467 L
s
1 .76 0 r
.30608 .19637 m
.30334 .19782 L
s
.842 1 0 r
.30608 .19637 m
.30548 .20072 L
s
1 .75 0 r
.30778 .19951 m
.30941 .20211 L
s
.729 1 0 r
.30778 .19951 m
.30334 .19782 L
s
1 .604 0 r
.30778 .19951 m
.30548 .20072 L
s
1 .968 0 r
.30778 .19951 m
.30749 .20327 L
s
.908 1 0 r
.30941 .20211 m
.30548 .20072 L
s
1 .495 0 r
.30941 .20211 m
.30749 .20327 L
s
1 .883 0 r
.30941 .20211 m
.31079 .20533 L
s
1 .846 0 r
.31108 .21456 m
.30838 .21253 L
s
1 .72 0 r
.31108 .21456 m
.31365 .21305 L
s
.964 1 0 r
.31108 .21456 m
.31465 .21276 L
s
1 .28 0 r
.31108 .21456 m
.31222 .21351 L
s
1 .46 0 r
.31108 .21456 m
.31036 .21255 L
s
1 .736 0 r
.30838 .21253 m
.30756 .20962 L
s
.972 1 0 r
.30838 .21253 m
.31222 .21351 L
s
1 .413 0 r
.30838 .21253 m
.31036 .21255 L
s
1 .637 0 r
.30838 .21253 m
.30982 .21024 L
s
.942 1 0 r
.31365 .21305 m
.31604 .20977 L
s
1 .122 0 r
.31365 .21305 m
.31465 .21276 L
s
1 .261 0 r
.31365 .21305 m
.31222 .21351 L
s
1 .7 0 r
.31365 .21305 m
.31564 .21094 L
s
.929 1 0 r
.30756 .20962 m
.3049 .20649 L
s
1 .629 0 r
.30756 .20962 m
.30837 .20706 L
s
.946 1 0 r
.30756 .20962 m
.31036 .21255 L
s
1 .525 0 r
.30756 .20962 m
.30982 .21024 L
s
1 .7 0 r
.30756 .20962 m
.31032 .20867 L
s
.879 1 0 r
.3049 .20649 m
.30376 .20237 L
s
1 .539 0 r
.3049 .20649 m
.30585 .20429 L
s
1 .887 0 r
.3049 .20649 m
.30837 .20706 L
s
1 .977 0 r
.29828 .19742 m
.30091 .19467 L
s
.996 1 0 r
.29828 .19742 m
.30105 .20015 L
s
.628 1 0 r
.29828 .19742 m
.30334 .19782 L
s
.503 1 0 r
.30091 .19467 m
.30105 .20015 L
s
.968 1 0 r
.30091 .19467 m
.30334 .19782 L
s
1 .884 0 r
.30105 .20015 m
.30376 .20237 L
s
1 .809 0 r
.30105 .20015 m
.30334 .19782 L
s
.818 1 0 r
.30105 .20015 m
.30548 .20072 L
s
1 .677 0 r
.30376 .20237 m
.30585 .20429 L
s
.786 1 0 r
.30376 .20237 m
.30334 .19782 L
s
1 .539 0 r
.30376 .20237 m
.30548 .20072 L
s
1 .987 0 r
.30376 .20237 m
.30749 .20327 L
s
1 .912 0 r
.30585 .20429 m
.30548 .20072 L
s
1 .398 0 r
.30585 .20429 m
.30749 .20327 L
s
1 .958 0 r
.30585 .20429 m
.30837 .20706 L
s
1 .913 0 r
.30334 .19782 m
.30548 .20072 L
s
1 .806 0 r
.30548 .20072 m
.30749 .20327 L
s
.997 1 0 r
.30749 .20327 m
.31079 .20533 L
s
.998 1 0 r
.30749 .20327 m
.30837 .20706 L
s
1 .738 0 r
.31604 .20977 m
.31612 .20674 L
s
1 .82 0 r
.31604 .20977 m
.31465 .21276 L
s
1 .181 0 r
.31604 .20977 m
.31564 .21094 L
s
1 .215 0 r
.31604 .20977 m
.31514 .20877 L
s
1 .728 0 r
.31612 .20674 m
.31356 .20517 L
s
.893 1 0 r
.31612 .20674 m
.31564 .21094 L
s
1 .498 0 r
.31612 .20674 m
.31514 .20877 L
s
1 .602 0 r
.31612 .20674 m
.31368 .20761 L
s
1 .66 0 r
.31356 .20517 m
.31079 .20533 L
s
.982 1 0 r
.31356 .20517 m
.31514 .20877 L
s
1 .556 0 r
.31356 .20517 m
.31368 .20761 L
s
1 .663 0 r
.31356 .20517 m
.31192 .20742 L
s
1 .72 0 r
.31079 .20533 m
.30837 .20706 L
s
1 .845 0 r
.31079 .20533 m
.31032 .20867 L
s
1 .939 0 r
.31079 .20533 m
.31368 .20761 L
s
1 .535 0 r
.31079 .20533 m
.31192 .20742 L
s
1 .883 0 r
.30837 .20706 m
.30982 .21024 L
s
1 .584 0 r
.30837 .20706 m
.31032 .20867 L
s
1 .905 0 r
.30837 .20706 m
.31192 .20742 L
s
1 .585 0 r
.31465 .21276 m
.31222 .21351 L
s
1 .441 0 r
.31465 .21276 m
.31564 .21094 L
s
1 .699 0 r
.31465 .21276 m
.31274 .21056 L
s
1 .447 0 r
.31222 .21351 m
.31036 .21255 L
s
1 .724 0 r
.31222 .21351 m
.31274 .21056 L
s
1 .532 0 r
.31036 .21255 m
.30982 .21024 L
s
1 .758 0 r
.31036 .21255 m
.31274 .21056 L
s
1 .308 0 r
.30982 .21024 m
.31032 .20867 L
s
1 .708 0 r
.30982 .21024 m
.31274 .21056 L
s
1 .487 0 r
.31564 .21094 m
.31514 .20877 L
s
1 .706 0 r
.31564 .21094 m
.31274 .21056 L
s
1 .428 0 r
.31032 .20867 m
.31192 .20742 L
s
1 .75 0 r
.31032 .20867 m
.31274 .21056 L
s
1 .378 0 r
.31514 .20877 m
.31368 .20761 L
s
1 .727 0 r
.31514 .20877 m
.31274 .21056 L
s
1 .347 0 r
.31368 .20761 m
.31192 .20742 L
s
1 .759 0 r
.31368 .20761 m
.31274 .21056 L
s
1 .805 0 r
.31192 .20742 m
.31274 .21056 L
s
.821 1 0 r
.20167 .25413 m
.19949 .25802 L
s
1 .824 0 r
.20167 .25413 m
.19885 .25239 L
s
.47 1 0 r
.20167 .25413 m
.19649 .25625 L
s
1 .883 0 r
.20167 .25413 m
.20471 .25586 L
s
.447 1 0 r
.20167 .25413 m
.20252 .25973 L
s
.466 1 0 r
.20167 .25413 m
.20133 .24854 L
s
.792 1 0 r
.20167 .25413 m
.20409 .25028 L
s
.574 1 0 r
.20167 .25413 m
.20626 .25158 L
s
.815 1 0 r
.19949 .25802 m
.19724 .26189 L
s
.444 1 0 r
.19949 .25802 m
.19885 .25239 L
s
1 .878 0 r
.19949 .25802 m
.19649 .25625 L
s
.443 1 0 r
.19949 .25802 m
.19423 .26014 L
s
.451 1 0 r
.19949 .25802 m
.20471 .25586 L
s
1 .876 0 r
.19949 .25802 m
.20252 .25973 L
s
.457 1 0 r
.19949 .25802 m
.20034 .26359 L
s
.814 1 0 r
.19724 .26189 m
.19506 .2658 L
s
.438 1 0 r
.19724 .26189 m
.19649 .25625 L
s
1 .878 0 r
.19724 .26189 m
.19423 .26014 L
s
.435 1 0 r
.19724 .26189 m
.19197 .26408 L
s
.434 1 0 r
.19724 .26189 m
.20252 .25973 L
s
1 .895 0 r
.19724 .26189 m
.20034 .26359 L
s
.445 1 0 r
.19724 .26189 m
.19814 .26749 L
s
.803 1 0 r
.19506 .2658 m
.1929 .26976 L
s
.429 1 0 r
.19506 .2658 m
.19423 .26014 L
s
1 .895 0 r
.19506 .2658 m
.19197 .26408 L
s
.419 1 0 r
.19506 .2658 m
.18978 .26809 L
s
.427 1 0 r
.19506 .2658 m
.20034 .26359 L
s
1 .886 0 r
.19506 .2658 m
.19814 .26749 L
s
.445 1 0 r
.19506 .2658 m
.19596 .2714 L
s
.784 1 0 r
.1929 .26976 m
.19072 .27379 L
s
.416 1 0 r
.1929 .26976 m
.19197 .26408 L
s
1 .895 0 r
.1929 .26976 m
.18978 .26809 L
s
.403 1 0 r
.1929 .26976 m
.18761 .27215 L
s
.43 1 0 r
.1929 .26976 m
.19814 .26749 L
s
1 .876 0 r
.1929 .26976 m
.19596 .2714 L
s
.439 1 0 r
.1929 .26976 m
.19382 .27538 L
s
.411 1 0 r
.19072 .27379 m
.18978 .26809 L
s
1 .89 0 r
.19072 .27379 m
.18761 .27215 L
s
.417 1 0 r
.19072 .27379 m
.19596 .2714 L
s
1 .876 0 r
.19072 .27379 m
.19382 .27538 L
s
.392 1 0 r
.19072 .27379 m
.18547 .27634 L
s
.759 1 0 r
.19072 .27379 m
.18858 .27793 L
s
.431 1 0 r
.19072 .27379 m
.19168 .27942 L
s
.799 1 0 r
.19885 .25239 m
.19649 .25625 L
s
1 .848 0 r
.19885 .25239 m
.19599 .25058 L
s
.444 1 0 r
.19885 .25239 m
.19357 .25445 L
s
.421 1 0 r
.19885 .25239 m
.1984 .24666 L
s
.785 1 0 r
.19885 .25239 m
.20133 .24854 L
s
.454 1 0 r
.19885 .25239 m
.20409 .25028 L
s
.805 1 0 r
.19649 .25625 m
.19423 .26014 L
s
.439 1 0 r
.19649 .25625 m
.19599 .25058 L
s
1 .862 0 r
.19649 .25625 m
.19357 .25445 L
s
.439 1 0 r
.19649 .25625 m
.19121 .25835 L
s
.797 1 0 r
.19423 .26014 m
.19197 .26408 L
s
.427 1 0 r
.19423 .26014 m
.19357 .25445 L
s
1 .886 0 r
.19423 .26014 m
.19121 .25835 L
s
.417 1 0 r
.19423 .26014 m
.18889 .26232 L
s
.785 1 0 r
.19197 .26408 m
.18978 .26809 L
s
.412 1 0 r
.19197 .26408 m
.19121 .25835 L
s
1 .897 0 r
.19197 .26408 m
.18889 .26232 L
s
.416 1 0 r
.19197 .26408 m
.18667 .26633 L
s
.774 1 0 r
.18978 .26809 m
.18761 .27215 L
s
.393 1 0 r
.18978 .26809 m
.18889 .26232 L
s
1 .905 0 r
.18978 .26809 m
.18667 .26633 L
s
.402 1 0 r
.18978 .26809 m
.18449 .27048 L
s
.377 1 0 r
.18761 .27215 m
.18667 .26633 L
s
1 .893 0 r
.18761 .27215 m
.18449 .27048 L
s
.384 1 0 r
.18761 .27215 m
.18231 .27468 L
s
.744 1 0 r
.18761 .27215 m
.18547 .27634 L
s
.386 1 0 r
.18761 .27215 m
.18858 .27793 L
s
.823 1 0 r
.20471 .25586 m
.20252 .25973 L
s
1 .895 0 r
.20471 .25586 m
.20781 .25757 L
s
.453 1 0 r
.20471 .25586 m
.20564 .26143 L
s
.462 1 0 r
.20471 .25586 m
.20409 .25028 L
s
.416 1 0 r
.20471 .25586 m
.21014 .25394 L
s
.791 1 0 r
.20471 .25586 m
.20626 .25158 L
s
.83 1 0 r
.20252 .25973 m
.20034 .26359 L
s
.431 1 0 r
.20252 .25973 m
.20781 .25757 L
s
1 .898 0 r
.20252 .25973 m
.20564 .26143 L
s
.469 1 0 r
.20252 .25973 m
.20342 .26525 L
s
.814 1 0 r
.20034 .26359 m
.19814 .26749 L
s
.43 1 0 r
.20034 .26359 m
.20564 .26143 L
s
1 .883 0 r
.20034 .26359 m
.20342 .26525 L
s
.47 1 0 r
.20034 .26359 m
.20123 .26911 L
s
.813 1 0 r
.19814 .26749 m
.19596 .2714 L
s
.424 1 0 r
.19814 .26749 m
.20342 .26525 L
s
1 .879 0 r
.19814 .26749 m
.20123 .26911 L
s
.453 1 0 r
.19814 .26749 m
.1991 .27305 L
s
.801 1 0 r
.19596 .2714 m
.19382 .27538 L
s
.422 1 0 r
.19596 .2714 m
.20123 .26911 L
s
1 .895 0 r
.19596 .2714 m
.1991 .27305 L
s
.47 1 0 r
.19596 .2714 m
.19688 .27692 L
s
.413 1 0 r
.19382 .27538 m
.1991 .27305 L
s
1 .861 0 r
.19382 .27538 m
.19688 .27692 L
s
.398 1 0 r
.19382 .27538 m
.18858 .27793 L
s
.471 1 0 r
.19382 .27538 m
.19477 .28088 L
s
.784 1 0 r
.19382 .27538 m
.19168 .27942 L
s
.787 1 0 r
.19599 .25058 m
.19357 .25445 L
s
1 .832 0 r
.19599 .25058 m
.19318 .24878 L
s
.427 1 0 r
.19599 .25058 m
.19062 .25258 L
s
.417 1 0 r
.19599 .25058 m
.19569 .24483 L
s
.776 1 0 r
.19599 .25058 m
.1984 .24666 L
s
.431 1 0 r
.19599 .25058 m
.20133 .24854 L
s
.79 1 0 r
.19357 .25445 m
.19121 .25835 L
s
.439 1 0 r
.19357 .25445 m
.19318 .24878 L
s
1 .88 0 r
.19357 .25445 m
.19062 .25258 L
s
.421 1 0 r
.19357 .25445 m
.1882 .2565 L
s
.779 1 0 r
.19121 .25835 m
.18889 .26232 L
s
.405 1 0 r
.19121 .25835 m
.19062 .25258 L
s
1 .893 0 r
.19121 .25835 m
.1882 .2565 L
s
.416 1 0 r
.19121 .25835 m
.18586 .26048 L
s
.779 1 0 r
.18889 .26232 m
.18667 .26633 L
s
.386 1 0 r
.18889 .26232 m
.1882 .2565 L
s
1 .899 0 r
.18889 .26232 m
.18586 .26048 L
s
.415 1 0 r
.18889 .26232 m
.18358 .26455 L
s
.75 1 0 r
.18667 .26633 m
.18449 .27048 L
s
.371 1 0 r
.18667 .26633 m
.18586 .26048 L
s
1 .906 0 r
.18667 .26633 m
.18358 .26455 L
s
.401 1 0 r
.18667 .26633 m
.18135 .26868 L
s
.34 1 0 r
.18449 .27048 m
.18358 .26455 L
s
1 .921 0 r
.18449 .27048 m
.18135 .26868 L
s
.393 1 0 r
.18449 .27048 m
.1792 .27294 L
s
.736 1 0 r
.18449 .27048 m
.18231 .27468 L
s
.361 1 0 r
.18449 .27048 m
.18547 .27634 L
s
.83 1 0 r
.20781 .25757 m
.20564 .26143 L
s
1 .955 0 r
.20781 .25757 m
.21106 .25941 L
s
.461 1 0 r
.20781 .25757 m
.20877 .26311 L
s
.38 1 0 r
.20781 .25757 m
.21341 .25578 L
s
.863 1 0 r
.20781 .25757 m
.21014 .25394 L
s
.284 1 0 r
.20781 .25757 m
.20626 .25158 L
s
.833 1 0 r
.20564 .26143 m
.20342 .26525 L
s
.409 1 0 r
.20564 .26143 m
.21106 .25941 L
s
1 .9 0 r
.20564 .26143 m
.20877 .26311 L
s
.487 1 0 r
.20564 .26143 m
.20653 .26689 L
s
.827 1 0 r
.20342 .26525 m
.20123 .26911 L
s
.416 1 0 r
.20342 .26525 m
.20877 .26311 L
s
1 .887 0 r
.20342 .26525 m
.20653 .26689 L
s
.496 1 0 r
.20342 .26525 m
.20432 .27068 L
s
.813 1 0 r
.20123 .26911 m
.1991 .27305 L
s
.421 1 0 r
.20123 .26911 m
.20653 .26689 L
s
1 .874 0 r
.20123 .26911 m
.20432 .27068 L
s
.503 1 0 r
.20123 .26911 m
.20213 .27452 L
s
.82 1 0 r
.1991 .27305 m
.19688 .27692 L
s
.424 1 0 r
.1991 .27305 m
.20432 .27068 L
s
1 .842 0 r
.1991 .27305 m
.20213 .27452 L
s
.523 1 0 r
.1991 .27305 m
.19997 .2784 L
s
.414 1 0 r
.19688 .27692 m
.20213 .27452 L
s
1 .859 0 r
.19688 .27692 m
.19997 .2784 L
s
.508 1 0 r
.19688 .27692 m
.19784 .2823 L
s
.809 1 0 r
.19688 .27692 m
.19477 .28088 L
s
.413 1 0 r
.19688 .27692 m
.19168 .27942 L
s
.781 1 0 r
.19318 .24878 m
.19062 .25258 L
s
1 .888 0 r
.19318 .24878 m
.1903 .24677 L
s
.407 1 0 r
.19318 .24878 m
.1877 .25064 L
s
.513 1 0 r
.19318 .24878 m
.19363 .24335 L
s
.753 1 0 r
.19318 .24878 m
.19569 .24483 L
s
.457 1 0 r
.19318 .24878 m
.1984 .24666 L
s
.775 1 0 r
.19062 .25258 m
.1882 .2565 L
s
.397 1 0 r
.19062 .25258 m
.1903 .24677 L
s
1 .888 0 r
.19062 .25258 m
.1877 .25064 L
s
.414 1 0 r
.19062 .25258 m
.18522 .25459 L
s
.769 1 0 r
.1882 .2565 m
.18586 .26048 L
s
.379 1 0 r
.1882 .2565 m
.1877 .25064 L
s
1 .896 0 r
.1882 .2565 m
.18522 .25459 L
s
.41 1 0 r
.1882 .2565 m
.18282 .2586 L
s
.758 1 0 r
.18586 .26048 m
.18358 .26455 L
s
.365 1 0 r
.18586 .26048 m
.18522 .25459 L
s
1 .906 0 r
.18586 .26048 m
.18282 .2586 L
s
.413 1 0 r
.18586 .26048 m
.18052 .2627 L
s
.747 1 0 r
.18358 .26455 m
.18135 .26868 L
s
.344 1 0 r
.18358 .26455 m
.18282 .2586 L
s
1 .904 0 r
.18358 .26455 m
.18052 .2627 L
s
.41 1 0 r
.18358 .26455 m
.17828 .26686 L
s
.332 1 0 r
.18135 .26868 m
.18052 .2627 L
s
1 .906 0 r
.18135 .26868 m
.17828 .26686 L
s
.402 1 0 r
.18135 .26868 m
.17603 .271 L
s
.722 1 0 r
.18135 .26868 m
.1792 .27294 L
s
.318 1 0 r
.18135 .26868 m
.18231 .27468 L
s
.854 1 0 r
.21106 .25941 m
.20877 .26311 L
s
1 .915 0 r
.21106 .25941 m
.21424 .26109 L
s
.519 1 0 r
.21106 .25941 m
.21194 .26476 L
s
.385 1 0 r
.21106 .25941 m
.2166 .25749 L
s
.862 1 0 r
.21106 .25941 m
.21341 .25578 L
s
.483 1 0 r
.21106 .25941 m
.21014 .25394 L
s
.838 1 0 r
.20877 .26311 m
.20653 .26689 L
s
.395 1 0 r
.20877 .26311 m
.21424 .26109 L
s
1 .905 0 r
.20877 .26311 m
.21194 .26476 L
s
.521 1 0 r
.20877 .26311 m
.20966 .26845 L
s
.842 1 0 r
.20653 .26689 m
.20432 .27068 L
s
.402 1 0 r
.20653 .26689 m
.21194 .26476 L
s
1 .883 0 r
.20653 .26689 m
.20966 .26845 L
s
.526 1 0 r
.20653 .26689 m
.20745 .27222 L
s
.833 1 0 r
.20432 .27068 m
.20213 .27452 L
s
.408 1 0 r
.20432 .27068 m
.20966 .26845 L
s
1 .878 0 r
.20432 .27068 m
.20745 .27222 L
s
.54 1 0 r
.20432 .27068 m
.2052 .27597 L
s
.826 1 0 r
.20213 .27452 m
.19997 .2784 L
s
.406 1 0 r
.20213 .27452 m
.20745 .27222 L
s
1 .853 0 r
.20213 .27452 m
.2052 .27597 L
s
.55 1 0 r
.20213 .27452 m
.20303 .27977 L
s
.414 1 0 r
.19997 .2784 m
.2052 .27597 L
s
1 .839 0 r
.19997 .2784 m
.20303 .27977 L
s
.544 1 0 r
.19997 .2784 m
.20092 .28366 L
s
.825 1 0 r
.19997 .2784 m
.19784 .2823 L
s
.416 1 0 r
.19997 .2784 m
.19477 .28088 L
s
.757 1 0 r
.1903 .24677 m
.1877 .25064 L
s
1 .887 0 r
.1903 .24677 m
.18746 .2447 L
s
.403 1 0 r
.1903 .24677 m
.18479 .24861 L
s
.352 1 0 r
.1903 .24677 m
.18998 .24081 L
s
.721 1 0 r
.1903 .24677 m
.19363 .24335 L
s
.427 1 0 r
.1903 .24677 m
.19569 .24483 L
s
.756 1 0 r
.1877 .25064 m
.18522 .25459 L
s
.361 1 0 r
.1877 .25064 m
.18746 .2447 L
s
1 .896 0 r
.1877 .25064 m
.18479 .24861 L
s
.417 1 0 r
.1877 .25064 m
.18229 .25262 L
s
.753 1 0 r
.18522 .25459 m
.18282 .2586 L
s
.343 1 0 r
.18522 .25459 m
.18479 .24861 L
s
1 .894 0 r
.18522 .25459 m
.18229 .25262 L
s
.424 1 0 r
.18522 .25459 m
.17987 .25668 L
s
.746 1 0 r
.18282 .2586 m
.18052 .2627 L
s
.34 1 0 r
.18282 .2586 m
.18229 .25262 L
s
1 .886 0 r
.18282 .2586 m
.17987 .25668 L
s
.431 1 0 r
.18282 .2586 m
.17755 .26081 L
s
.738 1 0 r
.18052 .2627 m
.17828 .26686 L
s
.327 1 0 r
.18052 .2627 m
.17987 .25668 L
s
1 .891 0 r
.18052 .2627 m
.17755 .26081 L
s
.423 1 0 r
.18052 .2627 m
.17525 .26497 L
s
.315 1 0 r
.17828 .26686 m
.17755 .26081 L
s
1 .904 0 r
.17828 .26686 m
.17525 .26497 L
s
.422 1 0 r
.17828 .26686 m
.17302 .26916 L
s
.741 1 0 r
.17828 .26686 m
.17603 .271 L
s
.296 1 0 r
.17828 .26686 m
.1792 .27294 L
s
.857 1 0 r
.21424 .26109 m
.21194 .26476 L
s
1 .902 0 r
.21424 .26109 m
.21738 .26277 L
s
.56 1 0 r
.21424 .26109 m
.21506 .26632 L
s
.415 1 0 r
.21424 .26109 m
.21967 .25913 L
s
.868 1 0 r
.21424 .26109 m
.2166 .25749 L
s
.536 1 0 r
.21424 .26109 m
.21341 .25578 L
s
.859 1 0 r
.21194 .26476 m
.20966 .26845 L
s
.405 1 0 r
.21194 .26476 m
.21738 .26277 L
s
1 .88 0 r
.21194 .26476 m
.21506 .26632 L
s
.565 1 0 r
.21194 .26476 m
.21279 .26998 L
s
.847 1 0 r
.20966 .26845 m
.20745 .27222 L
s
.404 1 0 r
.20966 .26845 m
.21506 .26632 L
s
1 .877 0 r
.20966 .26845 m
.21279 .26998 L
s
.574 1 0 r
.20966 .26845 m
.21054 .27363 L
s
.846 1 0 r
.20745 .27222 m
.2052 .27597 L
s
.405 1 0 r
.20745 .27222 m
.21279 .26998 L
s
1 .852 0 r
.20745 .27222 m
.21054 .27363 L
s
.591 1 0 r
.20745 .27222 m
.2083 .27735 L
s
.847 1 0 r
.2052 .27597 m
.20303 .27977 L
s
.395 1 0 r
.2052 .27597 m
.21054 .27363 L
s
1 .85 0 r
.2052 .27597 m
.2083 .27735 L
s
.591 1 0 r
.2052 .27597 m
.2061 .28109 L
s
.403 1 0 r
.20303 .27977 m
.2083 .27735 L
s
1 .835 0 r
.20303 .27977 m
.2061 .28109 L
s
.588 1 0 r
.20303 .27977 m
.20395 .28489 L
s
.829 1 0 r
.20303 .27977 m
.20092 .28366 L
s
.413 1 0 r
.20303 .27977 m
.19784 .2823 L
s
.736 1 0 r
.18746 .2447 m
.18479 .24861 L
s
1 .935 0 r
.18746 .2447 m
.18452 .2425 L
s
.415 1 0 r
.18746 .2447 m
.18198 .2465 L
s
.285 1 0 r
.18746 .2447 m
.1871 .23853 L
s
.765 1 0 r
.18746 .2447 m
.18998 .24081 L
s
.244 1 0 r
.18746 .2447 m
.19363 .24335 L
s
.737 1 0 r
.18479 .24861 m
.18229 .25262 L
s
.307 1 0 r
.18479 .24861 m
.18452 .2425 L
s
1 .888 0 r
.18479 .24861 m
.18198 .2465 L
s
.443 1 0 r
.18479 .24861 m
.17947 .25057 L
s
.736 1 0 r
.18229 .25262 m
.17987 .25668 L
s
.304 1 0 r
.18229 .25262 m
.18198 .2465 L
s
1 .877 0 r
.18229 .25262 m
.17947 .25057 L
s
.452 1 0 r
.18229 .25262 m
.17704 .25469 L
s
.734 1 0 r
.17987 .25668 m
.17755 .26081 L
s
.304 1 0 r
.17987 .25668 m
.17947 .25057 L
s
1 .874 0 r
.17987 .25668 m
.17704 .25469 L
s
.455 1 0 r
.17987 .25668 m
.17467 .25886 L
s
.73 1 0 r
.17755 .26081 m
.17525 .26497 L
s
.298 1 0 r
.17755 .26081 m
.17704 .25469 L
s
1 .875 0 r
.17755 .26081 m
.17467 .25886 L
s
.454 1 0 r
.17755 .26081 m
.17238 .26307 L
s
.299 1 0 r
.17525 .26497 m
.17467 .25886 L
s
1 .866 0 r
.17525 .26497 m
.17238 .26307 L
s
.452 1 0 r
.17525 .26497 m
.17011 .26731 L
s
.73 1 0 r
.17525 .26497 m
.17302 .26916 L
s
.317 1 0 r
.17525 .26497 m
.17603 .271 L
s
.887 1 0 r
.21738 .26277 m
.21506 .26632 L
s
1 .836 0 r
.21738 .26277 m
.22035 .26432 L
s
.585 1 0 r
.21738 .26277 m
.21814 .26793 L
s
.465 1 0 r
.21738 .26277 m
.22262 .26076 L
s
.869 1 0 r
.21738 .26277 m
.21967 .25913 L
s
.546 1 0 r
.21738 .26277 m
.2166 .25749 L
s
.869 1 0 r
.21506 .26632 m
.21279 .26998 L
s
.449 1 0 r
.21506 .26632 m
.22035 .26432 L
s
1 .875 0 r
.21506 .26632 m
.21814 .26793 L
s
.589 1 0 r
.21506 .26632 m
.21587 .27146 L
s
.871 1 0 r
.21279 .26998 m
.21054 .27363 L
s
.429 1 0 r
.21279 .26998 m
.21814 .26793 L
s
1 .859 0 r
.21279 .26998 m
.21587 .27146 L
s
.606 1 0 r
.21279 .26998 m
.21361 .27506 L
s
.858 1 0 r
.21054 .27363 m
.2083 .27735 L
s
.418 1 0 r
.21054 .27363 m
.21587 .27146 L
s
1 .848 0 r
.21054 .27363 m
.21361 .27506 L
s
.64 1 0 r
.21054 .27363 m
.21132 .27861 L
s
.855 1 0 r
.2083 .27735 m
.2061 .28109 L
s
.41 1 0 r
.2083 .27735 m
.21361 .27506 L
s
1 .813 0 r
.2083 .27735 m
.21132 .27861 L
s
.645 1 0 r
.2083 .27735 m
.20915 .2823 L
s
.41 1 0 r
.2061 .28109 m
.21132 .27861 L
s
1 .813 0 r
.2061 .28109 m
.20915 .2823 L
s
.643 1 0 r
.2061 .28109 m
.20702 .28604 L
s
.85 1 0 r
.2061 .28109 m
.20395 .28489 L
s
.409 1 0 r
.2061 .28109 m
.20092 .28366 L
s
.732 1 0 r
.18452 .2425 m
.18198 .2465 L
s
1 .852 0 r
.18452 .2425 m
.18191 .24033 L
s
.491 1 0 r
.18452 .2425 m
.17934 .24438 L
s
.28 1 0 r
.18452 .2425 m
.18454 .2363 L
s
.735 1 0 r
.18452 .2425 m
.1871 .23853 L
s
.432 1 0 r
.18452 .2425 m
.18998 .24081 L
s
.718 1 0 r
.18198 .2465 m
.17947 .25057 L
s
.29 1 0 r
.18198 .2465 m
.18191 .24033 L
s
1 .847 0 r
.18198 .2465 m
.17934 .24438 L
s
.49 1 0 r
.18198 .2465 m
.17683 .24849 L
s
.72 1 0 r
.17947 .25057 m
.17704 .25469 L
s
.283 1 0 r
.17947 .25057 m
.17934 .24438 L
s
1 .841 0 r
.17947 .25057 m
.17683 .24849 L
s
.492 1 0 r
.17947 .25057 m
.17436 .25265 L
s
.718 1 0 r
.17704 .25469 m
.17467 .25886 L
s
.28 1 0 r
.17704 .25469 m
.17683 .24849 L
s
1 .842 0 r
.17704 .25469 m
.17436 .25265 L
s
.493 1 0 r
.17704 .25469 m
.17197 .25686 L
s
.716 1 0 r
.17467 .25886 m
.17238 .26307 L
s
.276 1 0 r
.17467 .25886 m
.17436 .25265 L
s
1 .841 0 r
.17467 .25886 m
.17197 .25686 L
s
.49 1 0 r
.17467 .25886 m
.16963 .26111 L
s
.274 1 0 r
.17238 .26307 m
.17197 .25686 L
s
1 .842 0 r
.17238 .26307 m
.16963 .26111 L
s
.486 1 0 r
.17238 .26307 m
.16737 .26541 L
s
.712 1 0 r
.17238 .26307 m
.17011 .26731 L
s
.305 1 0 r
.17238 .26307 m
.17302 .26916 L
s
.888 1 0 r
.22035 .26432 m
.21814 .26793 L
s
1 .818 0 r
.22035 .26432 m
.22324 .26589 L
s
.592 1 0 r
.22035 .26432 m
.22109 .26946 L
s
.512 1 0 r
.22035 .26432 m
.22542 .26232 L
s
.895 1 0 r
.22035 .26432 m
.22262 .26076 L
s
.58 1 0 r
.22035 .26432 m
.21967 .25913 L
s
.903 1 0 r
.21814 .26793 m
.21587 .27146 L
s
.496 1 0 r
.21814 .26793 m
.22324 .26589 L
s
1 .829 0 r
.21814 .26793 m
.22109 .26946 L
s
.649 1 0 r
.21814 .26793 m
.2188 .2729 L
s
.885 1 0 r
.21587 .27146 m
.21361 .27506 L
s
.472 1 0 r
.21587 .27146 m
.22109 .26946 L
s
1 .809 0 r
.21587 .27146 m
.2188 .2729 L
s
.669 1 0 r
.21587 .27146 m
.2165 .27637 L
s
.891 1 0 r
.21361 .27506 m
.21132 .27861 L
s
.461 1 0 r
.21361 .27506 m
.2188 .2729 L
s
1 .781 0 r
.21361 .27506 m
.2165 .27637 L
s
.693 1 0 r
.21361 .27506 m
.21426 .27988 L
s
.875 1 0 r
.21132 .27861 m
.20915 .2823 L
s
.452 1 0 r
.21132 .27861 m
.2165 .27637 L
s
1 .789 0 r
.21132 .27861 m
.21426 .27988 L
s
.673 1 0 r
.21132 .27861 m
.21208 .28349 L
s
.45 1 0 r
.20915 .2823 m
.21426 .27988 L
s
1 .78 0 r
.20915 .2823 m
.21208 .28349 L
s
.688 1 0 r
.20915 .2823 m
.21 .28711 L
s
.868 1 0 r
.20915 .2823 m
.20702 .28604 L
s
.404 1 0 r
.20915 .2823 m
.20395 .28489 L
s
.715 1 0 r
.18191 .24033 m
.17934 .24438 L
s
1 .784 0 r
.18191 .24033 m
.17945 .23831 L
s
.513 1 0 r
.18191 .24033 m
.17686 .24239 L
s
.315 1 0 r
.18191 .24033 m
.18207 .23424 L
s
.709 1 0 r
.18191 .24033 m
.18454 .2363 L
s
.497 1 0 r
.18191 .24033 m
.1871 .23853 L
s
.71 1 0 r
.17934 .24438 m
.17683 .24849 L
s
.318 1 0 r
.17934 .24438 m
.17945 .23831 L
s
1 .783 0 r
.17934 .24438 m
.17686 .24239 L
s
.512 1 0 r
.17934 .24438 m
.17432 .24653 L
s
.703 1 0 r
.17683 .24849 m
.17436 .25265 L
s
.313 1 0 r
.17683 .24849 m
.17686 .24239 L
s
1 .784 0 r
.17683 .24849 m
.17432 .24653 L
s
.513 1 0 r
.17683 .24849 m
.17185 .25071 L
s
.702 1 0 r
.17436 .25265 m
.17197 .25686 L
s
.305 1 0 r
.17436 .25265 m
.17432 .24653 L
s
1 .782 0 r
.17436 .25265 m
.17185 .25071 L
s
.514 1 0 r
.17436 .25265 m
.16941 .25494 L
s
.698 1 0 r
.17197 .25686 m
.16963 .26111 L
s
.295 1 0 r
.17197 .25686 m
.17185 .25071 L
s
1 .788 0 r
.17197 .25686 m
.16941 .25494 L
s
.519 1 0 r
.17197 .25686 m
.16706 .2592 L
s
.287 1 0 r
.16963 .26111 m
.16941 .25494 L
s
1 .792 0 r
.16963 .26111 m
.16706 .2592 L
s
.521 1 0 r
.16963 .26111 m
.16478 .26353 L
s
.695 1 0 r
.16963 .26111 m
.16737 .26541 L
s
.277 1 0 r
.16963 .26111 m
.17011 .26731 L
s
.907 1 0 r
.22324 .26589 m
.22109 .26946 L
s
1 .765 0 r
.22324 .26589 m
.226 .26735 L
s
.678 1 0 r
.22324 .26589 m
.22383 .27077 L
s
.557 1 0 r
.22324 .26589 m
.22813 .26381 L
s
.907 1 0 r
.22324 .26589 m
.22542 .26232 L
s
.602 1 0 r
.22324 .26589 m
.22262 .26076 L
s
.922 1 0 r
.22109 .26946 m
.2188 .2729 L
s
.546 1 0 r
.22109 .26946 m
.226 .26735 L
s
1 .74 0 r
.22109 .26946 m
.22383 .27077 L
s
.726 1 0 r
.22109 .26946 m
.22154 .27421 L
s
.914 1 0 r
.2188 .2729 m
.2165 .27637 L
s
.508 1 0 r
.2188 .2729 m
.22383 .27077 L
s
1 .739 0 r
.2188 .2729 m
.22154 .27421 L
s
.73 1 0 r
.2188 .2729 m
.21927 .27763 L
s
.908 1 0 r
.2165 .27637 m
.21426 .27988 L
s
.504 1 0 r
.2165 .27637 m
.22154 .27421 L
s
1 .741 0 r
.2165 .27637 m
.21927 .27763 L
s
.735 1 0 r
.2165 .27637 m
.21703 .28107 L
s
.898 1 0 r
.21426 .27988 m
.21208 .28349 L
s
.498 1 0 r
.21426 .27988 m
.21927 .27763 L
s
1 .733 0 r
.21426 .27988 m
.21703 .28107 L
s
.724 1 0 r
.21426 .27988 m
.21491 .28461 L
s
.496 1 0 r
.21208 .28349 m
.21703 .28107 L
s
1 .741 0 r
.21208 .28349 m
.21491 .28461 L
s
.736 1 0 r
.21208 .28349 m
.21283 .28816 L
s
.906 1 0 r
.21208 .28349 m
.21 .28711 L
s
.443 1 0 r
.21208 .28349 m
.20702 .28604 L
s
.702 1 0 r
.17945 .23831 m
.17686 .24239 L
s
1 .746 0 r
.17945 .23831 m
.17705 .23641 L
s
.503 1 0 r
.17945 .23831 m
.17443 .24052 L
s
.346 1 0 r
.17945 .23831 m
.17971 .23232 L
s
.703 1 0 r
.17945 .23831 m
.18207 .23424 L
s
.507 1 0 r
.17945 .23831 m
.18454 .2363 L
s
.699 1 0 r
.17686 .24239 m
.17432 .24653 L
s
.347 1 0 r
.17686 .24239 m
.17705 .23641 L
s
1 .749 0 r
.17686 .24239 m
.17443 .24052 L
s
.507 1 0 r
.17686 .24239 m
.1719 .24469 L
s
.696 1 0 r
.17432 .24653 m
.17185 .25071 L
s
.34 1 0 r
.17432 .24653 m
.17443 .24052 L
s
1 .742 0 r
.17432 .24653 m
.1719 .24469 L
s
.51 1 0 r
.17432 .24653 m
.1694 .24889 L
s
.689 1 0 r
.17185 .25071 m
.16941 .25494 L
s
.336 1 0 r
.17185 .25071 m
.1719 .24469 L
s
1 .742 0 r
.17185 .25071 m
.1694 .24889 L
s
.513 1 0 r
.17185 .25071 m
.16698 .25315 L
s
.694 1 0 r
.16941 .25494 m
.16706 .2592 L
s
.329 1 0 r
.16941 .25494 m
.1694 .24889 L
s
1 .735 0 r
.16941 .25494 m
.16698 .25315 L
s
.523 1 0 r
.16941 .25494 m
.16461 .25744 L
s
.327 1 0 r
.16706 .2592 m
.16698 .25315 L
s
1 .733 0 r
.16706 .2592 m
.16461 .25744 L
s
.519 1 0 r
.16706 .2592 m
.16229 .26179 L
s
.683 1 0 r
.16706 .2592 m
.16478 .26353 L
s
.273 1 0 r
.16706 .2592 m
.16737 .26541 L
s
.949 1 0 r
.226 .26735 m
.22383 .27077 L
s
1 .745 0 r
.226 .26735 m
.22873 .26871 L
s
.729 1 0 r
.226 .26735 m
.22652 .27208 L
s
.554 1 0 r
.226 .26735 m
.2308 .26509 L
s
.919 1 0 r
.226 .26735 m
.22813 .26381 L
s
.632 1 0 r
.226 .26735 m
.22542 .26232 L
s
.921 1 0 r
.22383 .27077 m
.22154 .27421 L
s
.554 1 0 r
.22383 .27077 m
.22873 .26871 L
s
1 .724 0 r
.22383 .27077 m
.22652 .27208 L
s
.778 1 0 r
.22383 .27077 m
.22421 .27535 L
s
.93 1 0 r
.22154 .27421 m
.21927 .27763 L
s
.524 1 0 r
.22154 .27421 m
.22652 .27208 L
s
1 .698 0 r
.22154 .27421 m
.22421 .27535 L
s
.794 1 0 r
.22154 .27421 m
.22192 .27873 L
s
.928 1 0 r
.21927 .27763 m
.21703 .28107 L
s
.517 1 0 r
.21927 .27763 m
.22421 .27535 L
s
1 .687 0 r
.21927 .27763 m
.22192 .27873 L
s
.802 1 0 r
.21927 .27763 m
.21968 .28212 L
s
.924 1 0 r
.21703 .28107 m
.21491 .28461 L
s
.522 1 0 r
.21703 .28107 m
.22192 .27873 L
s
1 .682 0 r
.21703 .28107 m
.21968 .28212 L
s
.788 1 0 r
.21703 .28107 m
.21759 .2856 L
s
.535 1 0 r
.21491 .28461 m
.21968 .28212 L
s
1 .684 0 r
.21491 .28461 m
.21759 .2856 L
s
.798 1 0 r
.21491 .28461 m
.21552 .2891 L
s
.926 1 0 r
.21491 .28461 m
.21283 .28816 L
s
.493 1 0 r
.21491 .28461 m
.21 .28711 L
s
.692 1 0 r
.17705 .23641 m
.17443 .24052 L
s
1 .71 0 r
.17705 .23641 m
.17476 .23457 L
s
.518 1 0 r
.17705 .23641 m
.17214 .23873 L
s
.354 1 0 r
.17705 .23641 m
.17744 .23046 L
s
.691 1 0 r
.17705 .23641 m
.17971 .23232 L
s
.507 1 0 r
.17705 .23641 m
.18207 .23424 L
s
.689 1 0 r
.17443 .24052 m
.1719 .24469 L
s
.356 1 0 r
.17443 .24052 m
.17476 .23457 L
s
1 .702 0 r
.17443 .24052 m
.17214 .23873 L
s
.518 1 0 r
.17443 .24052 m
.16956 .24291 L
s
.687 1 0 r
.1719 .24469 m
.1694 .24889 L
s
.353 1 0 r
.1719 .24469 m
.17214 .23873 L
s
1 .708 0 r
.1719 .24469 m
.16956 .24291 L
s
.516 1 0 r
.1719 .24469 m
.16705 .24716 L
s
.684 1 0 r
.1694 .24889 m
.16698 .25315 L
s
.348 1 0 r
.1694 .24889 m
.16956 .24291 L
s
1 .705 0 r
.1694 .24889 m
.16705 .24716 L
s
.522 1 0 r
.1694 .24889 m
.16462 .25145 L
s
.683 1 0 r
.16698 .25315 m
.16461 .25744 L
s
.346 1 0 r
.16698 .25315 m
.16705 .24716 L
s
1 .7 0 r
.16698 .25315 m
.16462 .25145 L
s
.524 1 0 r
.16698 .25315 m
.16224 .25577 L
s
.343 1 0 r
.16461 .25744 m
.16462 .25145 L
s
1 .699 0 r
.16461 .25744 m
.16224 .25577 L
s
.518 1 0 r
.16461 .25744 m
.1599 .26014 L
s
.675 1 0 r
.16461 .25744 m
.16229 .26179 L
s
.314 1 0 r
.16461 .25744 m
.16478 .26353 L
s
.952 1 0 r
.22873 .26871 m
.22652 .27208 L
s
1 .695 0 r
.22873 .26871 m
.23144 .26973 L
s
.782 1 0 r
.22873 .26871 m
.22939 .27324 L
s
.562 1 0 r
.22873 .26871 m
.23335 .26612 L
s
.908 1 0 r
.22873 .26871 m
.2308 .26509 L
s
.671 1 0 r
.22873 .26871 m
.22813 .26381 L
s
.962 1 0 r
.22652 .27208 m
.22421 .27535 L
s
.511 1 0 r
.22652 .27208 m
.23144 .26973 L
s
1 .759 0 r
.22652 .27208 m
.22939 .27324 L
s
.848 1 0 r
.22652 .27208 m
.2269 .27643 L
s
.935 1 0 r
.22421 .27535 m
.22192 .27873 L
s
.469 1 0 r
.22421 .27535 m
.22939 .27324 L
s
1 .698 0 r
.22421 .27535 m
.2269 .27643 L
s
.894 1 0 r
.22421 .27535 m
.22447 .27956 L
s
.942 1 0 r
.22192 .27873 m
.21968 .28212 L
s
.502 1 0 r
.22192 .27873 m
.2269 .27643 L
s
1 .629 0 r
.22192 .27873 m
.22447 .27956 L
s
.902 1 0 r
.22192 .27873 m
.22226 .28291 L
s
.946 1 0 r
.21968 .28212 m
.21759 .2856 L
s
.518 1 0 r
.21968 .28212 m
.22447 .27956 L
s
1 .635 0 r
.21968 .28212 m
.22226 .28291 L
s
.89 1 0 r
.21968 .28212 m
.22017 .28633 L
s
.532 1 0 r
.21759 .2856 m
.22226 .28291 L
s
1 .627 0 r
.21759 .2856 m
.22017 .28633 L
s
.882 1 0 r
.21759 .2856 m
.21816 .28982 L
s
.942 1 0 r
.21759 .2856 m
.21552 .2891 L
s
.526 1 0 r
.21759 .2856 m
.21283 .28816 L
s
.679 1 0 r
.17476 .23457 m
.17214 .23873 L
s
1 .665 0 r
.17476 .23457 m
.17263 .23275 L
s
.549 1 0 r
.17476 .23457 m
.16997 .23692 L
s
.34 1 0 r
.17476 .23457 m
.17535 .22859 L
s
.681 1 0 r
.17476 .23457 m
.17744 .23046 L
s
.516 1 0 r
.17476 .23457 m
.17971 .23232 L
s
.678 1 0 r
.17214 .23873 m
.16956 .24291 L
s
.342 1 0 r
.17214 .23873 m
.17263 .23275 L
s
1 .674 0 r
.17214 .23873 m
.16997 .23692 L
s
.541 1 0 r
.17214 .23873 m
.16735 .24115 L
s
.673 1 0 r
.16956 .24291 m
.16705 .24716 L
s
.339 1 0 r
.16956 .24291 m
.16997 .23692 L
s
1 .675 0 r
.16956 .24291 m
.16735 .24115 L
s
.547 1 0 r
.16956 .24291 m
.16485 .24543 L
s
.675 1 0 r
.16705 .24716 m
.16462 .25145 L
s
.336 1 0 r
.16705 .24716 m
.16735 .24115 L
s
1 .666 0 r
.16705 .24716 m
.16485 .24543 L
s
.547 1 0 r
.16705 .24716 m
.16238 .24975 L
s
.672 1 0 r
.16462 .25145 m
.16224 .25577 L
s
.336 1 0 r
.16462 .25145 m
.16485 .24543 L
s
1 .667 0 r
.16462 .25145 m
.16238 .24975 L
s
.544 1 0 r
.16462 .25145 m
.15998 .25411 L
s
.338 1 0 r
.16224 .25577 m
.16238 .24975 L
s
1 .665 0 r
.16224 .25577 m
.15998 .25411 L
s
.539 1 0 r
.16224 .25577 m
.15762 .25851 L
s
.665 1 0 r
.16224 .25577 m
.1599 .26014 L
s
.335 1 0 r
.16224 .25577 m
.16229 .26179 L
s
.941 1 0 r
.23144 .26973 m
.22939 .27324 L
s
1 .44 0 r
.23144 .26973 m
.23339 .27043 L
s
.939 1 0 r
.23144 .26973 m
.2312 .2738 L
s
.695 1 0 r
.23144 .26973 m
.23549 .26705 L
s
.937 1 0 r
.23144 .26973 m
.23335 .26612 L
s
.748 1 0 r
.23144 .26973 m
.2308 .26509 L
s
.949 1 0 r
.22939 .27324 m
.2269 .27643 L
s
.686 1 0 r
.22939 .27324 m
.23339 .27043 L
s
1 .385 0 r
.22939 .27324 m
.2312 .2738 L
s
1 .998 0 r
.22939 .27324 m
.22893 .27709 L
s
.974 1 0 r
.2269 .27643 m
.22447 .27956 L
s
.64 1 0 r
.2269 .27643 m
.2312 .2738 L
s
1 .459 0 r
.2269 .27643 m
.22893 .27709 L
s
.985 1 0 r
.2269 .27643 m
.22668 .28035 L
s
.958 1 0 r
.22447 .27956 m
.22226 .28291 L
s
.622 1 0 r
.22447 .27956 m
.22893 .27709 L
s
1 .527 0 r
.22447 .27956 m
.22668 .28035 L
s
.949 1 0 r
.22447 .27956 m
.22451 .2836 L
s
.959 1 0 r
.22226 .28291 m
.22017 .28633 L
s
.619 1 0 r
.22226 .28291 m
.22668 .28035 L
s
1 .528 0 r
.22226 .28291 m
.22451 .2836 L
s
.944 1 0 r
.22226 .28291 m
.22248 .28696 L
s
.611 1 0 r
.22017 .28633 m
.22451 .2836 L
s
1 .541 0 r
.22017 .28633 m
.22248 .28696 L
s
.949 1 0 r
.22017 .28633 m
.22047 .29036 L
s
.955 1 0 r
.22017 .28633 m
.21816 .28982 L
s
.527 1 0 r
.22017 .28633 m
.21552 .2891 L
s
.668 1 0 r
.17263 .23275 m
.16997 .23692 L
s
1 .655 0 r
.17263 .23275 m
.17063 .23085 L
s
.586 1 0 r
.17263 .23275 m
.16795 .23504 L
s
.304 1 0 r
.17263 .23275 m
.17338 .22667 L
s
.663 1 0 r
.17263 .23275 m
.17535 .22859 L
s
.553 1 0 r
.17263 .23275 m
.17744 .23046 L
s
.661 1 0 r
.16997 .23692 m
.16735 .24115 L
s
.309 1 0 r
.16997 .23692 m
.17063 .23085 L
s
1 .651 0 r
.16997 .23692 m
.16795 .23504 L
s
.589 1 0 r
.16997 .23692 m
.16534 .23931 L
s
.664 1 0 r
.16735 .24115 m
.16485 .24543 L
s
.302 1 0 r
.16735 .24115 m
.16795 .23504 L
s
1 .641 0 r
.16735 .24115 m
.16534 .23931 L
s
.595 1 0 r
.16735 .24115 m
.1628 .24363 L
s
.659 1 0 r
.16485 .24543 m
.16238 .24975 L
s
.3 1 0 r
.16485 .24543 m
.16534 .23931 L
s
1 .642 0 r
.16485 .24543 m
.1628 .24363 L
s
.589 1 0 r
.16485 .24543 m
.16032 .24799 L
s
.659 1 0 r
.16238 .24975 m
.15998 .25411 L
s
.3 1 0 r
.16238 .24975 m
.1628 .24363 L
s
1 .64 0 r
.16238 .24975 m
.16032 .24799 L
s
.592 1 0 r
.16238 .24975 m
.15791 .25239 L
s
.301 1 0 r
.15998 .25411 m
.16032 .24799 L
s
1 .635 0 r
.15998 .25411 m
.15791 .25239 L
s
.588 1 0 r
.15998 .25411 m
.15554 .25682 L
s
.657 1 0 r
.15998 .25411 m
.15762 .25851 L
s
.334 1 0 r
.15998 .25411 m
.1599 .26014 L
s
.956 1 0 r
.23339 .27043 m
.2312 .2738 L
s
1 .336 0 r
.23339 .27043 m
.23503 .27099 L
s
1 .991 0 r
.23339 .27043 m
.23279 .27423 L
s
.749 1 0 r
.23339 .27043 m
.23717 .26765 L
s
.968 1 0 r
.23339 .27043 m
.23549 .26705 L
s
.868 1 0 r
.23339 .27043 m
.23335 .26612 L
s
.963 1 0 r
.2312 .2738 m
.22893 .27709 L
s
.728 1 0 r
.2312 .2738 m
.23503 .27099 L
s
1 .309 0 r
.2312 .2738 m
.23279 .27423 L
s
1 .971 0 r
.2312 .2738 m
.2306 .27753 L
s
.974 1 0 r
.22893 .27709 m
.22668 .28035 L
s
.714 1 0 r
.22893 .27709 m
.23279 .27423 L
s
1 .334 0 r
.22893 .27709 m
.2306 .27753 L
s
1 .962 0 r
.22893 .27709 m
.22841 .28081 L
s
.991 1 0 r
.22668 .28035 m
.22451 .2836 L
s
.707 1 0 r
.22668 .28035 m
.2306 .27753 L
s
1 .354 0 r
.22668 .28035 m
.22841 .28081 L
s
1 .96 0 r
.22668 .28035 m
.2263 .28408 L
s
.983 1 0 r
.22451 .2836 m
.22248 .28696 L
s
.716 1 0 r
.22451 .2836 m
.22841 .28081 L
s
1 .373 0 r
.22451 .2836 m
.2263 .28408 L
s
1 .966 0 r
.22451 .2836 m
.22427 .28736 L
s
.717 1 0 r
.22248 .28696 m
.2263 .28408 L
s
1 .368 0 r
.22248 .28696 m
.22427 .28736 L
s
1 .972 0 r
.22248 .28696 m
.22231 .29075 L
s
.979 1 0 r
.22248 .28696 m
.22047 .29036 L
s
.598 1 0 r
.22248 .28696 m
.21816 .28982 L
s
.658 1 0 r
.17063 .23085 m
.16795 .23504 L
s
1 .591 0 r
.17063 .23085 m
.16881 .22905 L
s
.603 1 0 r
.17063 .23085 m
.16608 .23327 L
s
.335 1 0 r
.17063 .23085 m
.17158 .2249 L
s
.652 1 0 r
.17063 .23085 m
.17338 .22667 L
s
.581 1 0 r
.17063 .23085 m
.17535 .22859 L
s
.652 1 0 r
.16795 .23504 m
.16534 .23931 L
s
.327 1 0 r
.16795 .23504 m
.16881 .22905 L
s
1 .598 0 r
.16795 .23504 m
.16608 .23327 L
s
.615 1 0 r
.16795 .23504 m
.16348 .23755 L
s
.648 1 0 r
.16534 .23931 m
.1628 .24363 L
s
.316 1 0 r
.16534 .23931 m
.16608 .23327 L
s
1 .593 0 r
.16534 .23931 m
.16348 .23755 L
s
.619 1 0 r
.16534 .23931 m
.16092 .24186 L
s
.647 1 0 r
.1628 .24363 m
.16032 .24799 L
s
.304 1 0 r
.1628 .24363 m
.16348 .23755 L
s
1 .6 0 r
.1628 .24363 m
.16092 .24186 L
s
.62 1 0 r
.1628 .24363 m
.15841 .24623 L
s
.648 1 0 r
.16032 .24799 m
.15791 .25239 L
s
.293 1 0 r
.16032 .24799 m
.16092 .24186 L
s
1 .602 0 r
.16032 .24799 m
.15841 .24623 L
s
.627 1 0 r
.16032 .24799 m
.15598 .25064 L
s
.288 1 0 r
.15791 .25239 m
.15841 .24623 L
s
1 .605 0 r
.15791 .25239 m
.15598 .25064 L
s
.622 1 0 r
.15791 .25239 m
.15358 .25509 L
s
.643 1 0 r
.15791 .25239 m
.15554 .25682 L
s
.304 1 0 r
.15791 .25239 m
.15762 .25851 L
s
.979 1 0 r
.23503 .27099 m
.23279 .27423 L
s
1 .12 0 r
.23503 .27099 m
.23591 .27044 L
s
1 .739 0 r
.23503 .27099 m
.23373 .27373 L
s
.686 1 0 r
.23503 .27099 m
.23812 .26719 L
s
.975 1 0 r
.23503 .27099 m
.23717 .26765 L
s
.972 1 0 r
.23503 .27099 m
.23549 .26705 L
s
.974 1 0 r
.23279 .27423 m
.2306 .27753 L
s
.679 1 0 r
.23279 .27423 m
.23591 .27044 L
s
1 .129 0 r
.23279 .27423 m
.23373 .27373 L
s
1 .746 0 r
.23279 .27423 m
.23156 .27703 L
s
.981 1 0 r
.2306 .27753 m
.22841 .28081 L
s
.675 1 0 r
.2306 .27753 m
.23373 .27373 L
s
1 .135 0 r
.2306 .27753 m
.23156 .27703 L
s
1 .745 0 r
.2306 .27753 m
.22942 .28035 L
s
.996 1 0 r
.22841 .28081 m
.2263 .28408 L
s
.678 1 0 r
.22841 .28081 m
.23156 .27703 L
s
1 .141 0 r
.22841 .28081 m
.22942 .28035 L
s
1 .742 0 r
.22841 .28081 m
.22732 .28365 L
s
1 .995 0 r
.2263 .28408 m
.22427 .28736 L
s
.696 1 0 r
.2263 .28408 m
.22942 .28035 L
s
1 .141 0 r
.2263 .28408 m
.22732 .28365 L
s
1 .732 0 r
.2263 .28408 m
.22532 .28693 L
s
.713 1 0 r
.22427 .28736 m
.22732 .28365 L
s
1 .152 0 r
.22427 .28736 m
.22532 .28693 L
s
1 .744 0 r
.22427 .28736 m
.22335 .29027 L
s
.99 1 0 r
.22427 .28736 m
.22231 .29075 L
s
.702 1 0 r
.22427 .28736 m
.22047 .29036 L
s
.646 1 0 r
.16881 .22905 m
.16608 .23327 L
s
1 .495 0 r
.16881 .22905 m
.16715 .22754 L
s
.611 1 0 r
.16881 .22905 m
.16445 .23177 L
s
.405 1 0 r
.16881 .22905 m
.16992 .22336 L
s
.652 1 0 r
.16881 .22905 m
.17158 .2249 L
s
.602 1 0 r
.16881 .22905 m
.17338 .22667 L
s
.651 1 0 r
.16608 .23327 m
.16348 .23755 L
s
.394 1 0 r
.16608 .23327 m
.16715 .22754 L
s
1 .485 0 r
.16608 .23327 m
.16445 .23177 L
s
.625 1 0 r
.16608 .23327 m
.16181 .23605 L
s
.647 1 0 r
.16348 .23755 m
.16092 .24186 L
s
.386 1 0 r
.16348 .23755 m
.16445 .23177 L
s
1 .494 0 r
.16348 .23755 m
.16181 .23605 L
s
.616 1 0 r
.16348 .23755 m
.15923 .24039 L
s
.64 1 0 r
.16092 .24186 m
.15841 .24623 L
s
.379 1 0 r
.16092 .24186 m
.16181 .23605 L
s
1 .493 0 r
.16092 .24186 m
.15923 .24039 L
s
.62 1 0 r
.16092 .24186 m
.15672 .24475 L
s
.642 1 0 r
.15841 .24623 m
.15598 .25064 L
s
.373 1 0 r
.15841 .24623 m
.15923 .24039 L
s
1 .495 0 r
.15841 .24623 m
.15672 .24475 L
s
.625 1 0 r
.15841 .24623 m
.15426 .24917 L
s
.365 1 0 r
.15598 .25064 m
.15672 .24475 L
s
1 .499 0 r
.15598 .25064 m
.15426 .24917 L
s
.624 1 0 r
.15598 .25064 m
.15187 .25364 L
s
.635 1 0 r
.15598 .25064 m
.15358 .25509 L
s
.28 1 0 r
.15598 .25064 m
.15554 .25682 L
s
.978 1 0 r
.23591 .27044 m
.23373 .27373 L
s
1 .293 0 r
.23591 .27044 m
.23499 .26914 L
s
1 .94 0 r
.23591 .27044 m
.23281 .27242 L
s
.736 1 0 r
.23591 .27044 m
.23721 .26589 L
s
.985 1 0 r
.23591 .27044 m
.23812 .26719 L
s
1 .745 0 r
.23591 .27044 m
.23717 .26765 L
s
.977 1 0 r
.23373 .27373 m
.23156 .27703 L
s
.727 1 0 r
.23373 .27373 m
.23499 .26914 L
s
1 .293 0 r
.23373 .27373 m
.23281 .27242 L
s
1 .936 0 r
.23373 .27373 m
.23067 .27575 L
s
.978 1 0 r
.23156 .27703 m
.22942 .28035 L
s
.722 1 0 r
.23156 .27703 m
.23281 .27242 L
s
1 .283 0 r
.23156 .27703 m
.23067 .27575 L
s
1 .932 0 r
.23156 .27703 m
.22852 .27907 L
s
.99 1 0 r
.22942 .28035 m
.22732 .28365 L
s
.725 1 0 r
.22942 .28035 m
.23067 .27575 L
s
1 .284 0 r
.22942 .28035 m
.22852 .27907 L
s
1 .911 0 r
.22942 .28035 m
.22645 .28237 L
s
1 .987 0 r
.22732 .28365 m
.22532 .28693 L
s
.734 1 0 r
.22732 .28365 m
.22852 .27907 L
s
1 .279 0 r
.22732 .28365 m
.22645 .28237 L
s
1 .885 0 r
.22732 .28365 m
.22446 .28567 L
s
.747 1 0 r
.22532 .28693 m
.22645 .28237 L
s
1 .271 0 r
.22532 .28693 m
.22446 .28567 L
s
1 .891 0 r
.22532 .28693 m
.22248 .289 L
s
.999 1 0 r
.22532 .28693 m
.22335 .29027 L
s
.694 1 0 r
.22532 .28693 m
.22231 .29075 L
s
.645 1 0 r
.16715 .22754 m
.16445 .23177 L
s
1 .398 0 r
.16715 .22754 m
.16574 .22621 L
s
.646 1 0 r
.16715 .22754 m
.16306 .23045 L
s
.447 1 0 r
.16715 .22754 m
.16851 .22204 L
s
.65 1 0 r
.16715 .22754 m
.16992 .22336 L
s
.603 1 0 r
.16715 .22754 m
.17158 .2249 L
s
.645 1 0 r
.16445 .23177 m
.16181 .23605 L
s
.433 1 0 r
.16445 .23177 m
.16574 .22621 L
s
1 .393 0 r
.16445 .23177 m
.16306 .23045 L
s
.646 1 0 r
.16445 .23177 m
.16041 .23475 L
s
.636 1 0 r
.16181 .23605 m
.15923 .24039 L
s
.424 1 0 r
.16181 .23605 m
.16306 .23045 L
s
1 .392 0 r
.16181 .23605 m
.16041 .23475 L
s
.643 1 0 r
.16181 .23605 m
.15782 .23911 L
s
.64 1 0 r
.15923 .24039 m
.15672 .24475 L
s
.417 1 0 r
.15923 .24039 m
.16041 .23475 L
s
1 .387 0 r
.15923 .24039 m
.15782 .23911 L
s
.646 1 0 r
.15923 .24039 m
.15527 .24347 L
s
.635 1 0 r
.15672 .24475 m
.15426 .24917 L
s
.419 1 0 r
.15672 .24475 m
.15782 .23911 L
s
1 .397 0 r
.15672 .24475 m
.15527 .24347 L
s
.644 1 0 r
.15672 .24475 m
.1528 .24791 L
s
.409 1 0 r
.15426 .24917 m
.15527 .24347 L
s
1 .395 0 r
.15426 .24917 m
.1528 .24791 L
s
.646 1 0 r
.15426 .24917 m
.15041 .25239 L
s
.632 1 0 r
.15426 .24917 m
.15187 .25364 L
s
.357 1 0 r
.15426 .24917 m
.15358 .25509 L
s
.981 1 0 r
.23499 .26914 m
.23281 .27242 L
s
1 .447 0 r
.23499 .26914 m
.23354 .26763 L
s
.943 1 0 r
.23499 .26914 m
.23136 .27096 L
s
.703 1 0 r
.23499 .26914 m
.23574 .26436 L
s
.982 1 0 r
.23499 .26914 m
.23721 .26589 L
s
1 .941 0 r
.23499 .26914 m
.23812 .26719 L
s
.974 1 0 r
.23281 .27242 m
.23067 .27575 L
s
.701 1 0 r
.23281 .27242 m
.23354 .26763 L
s
1 .436 0 r
.23281 .27242 m
.23136 .27096 L
s
.935 1 0 r
.23281 .27242 m
.22919 .27431 L
s
.978 1 0 r
.23067 .27575 m
.22852 .27907 L
s
.702 1 0 r
.23067 .27575 m
.23136 .27096 L
s
1 .438 0 r
.23067 .27575 m
.22919 .27431 L
s
.953 1 0 r
.23067 .27575 m
.22708 .2776 L
s
.994 1 0 r
.22852 .27907 m
.22645 .28237 L
s
.714 1 0 r
.22852 .27907 m
.22919 .27431 L
s
1 .435 0 r
.22852 .27907 m
.22708 .2776 L
s
.965 1 0 r
.22852 .27907 m
.22495 .28086 L
s
1 .994 0 r
.22645 .28237 m
.22446 .28567 L
s
.711 1 0 r
.22645 .28237 m
.22708 .2776 L
s
1 .458 0 r
.22645 .28237 m
.22495 .28086 L
s
.973 1 0 r
.22645 .28237 m
.22292 .28417 L
s
.701 1 0 r
.22446 .28567 m
.22495 .28086 L
s
1 .466 0 r
.22446 .28567 m
.22292 .28417 L
s
.971 1 0 r
.22446 .28567 m
.22094 .28752 L
s
1 .999 0 r
.22446 .28567 m
.22248 .289 L
s
.736 1 0 r
.22446 .28567 m
.22335 .29027 L
s
.648 1 0 r
.16574 .22621 m
.16306 .23045 L
s
1 .269 0 r
.16574 .22621 m
.16478 .22504 L
s
.728 1 0 r
.16574 .22621 m
.16209 .22926 L
s
.45 1 0 r
.16574 .22621 m
.16753 .22085 L
s
.65 1 0 r
.16574 .22621 m
.16851 .22204 L
s
.635 1 0 r
.16574 .22621 m
.16992 .22336 L
s
.16306 .23045 m
.16041 .23475 L
s
.443 1 0 r
.16306 .23045 m
.16478 .22504 L
s
1 .274 0 r
.16306 .23045 m
.16209 .22926 L
s
.717 1 0 r
.16306 .23045 m
.15942 .23357 L
s
.632 1 0 r
.16041 .23475 m
.15782 .23911 L
s
.422 1 0 r
.16041 .23475 m
.16209 .22926 L
s
1 .275 0 r
.16041 .23475 m
.15942 .23357 L
s
.718 1 0 r
.16041 .23475 m
.15682 .23792 L
s
.634 1 0 r
.15782 .23911 m
.15527 .24347 L
s
.415 1 0 r
.15782 .23911 m
.15942 .23357 L
s
1 .281 0 r
.15782 .23911 m
.15682 .23792 L
s
.719 1 0 r
.15782 .23911 m
.15427 .24231 L
s
.629 1 0 r
.15527 .24347 m
.1528 .24791 L
s
.415 1 0 r
.15527 .24347 m
.15682 .23792 L
s
1 .272 0 r
.15527 .24347 m
.15427 .24231 L
s
.718 1 0 r
.15527 .24347 m
.15179 .24677 L
s
.409 1 0 r
.1528 .24791 m
.15427 .24231 L
s
1 .271 0 r
.1528 .24791 m
.15179 .24677 L
s
.719 1 0 r
.1528 .24791 m
.14938 .25125 L
s
.627 1 0 r
.1528 .24791 m
.15041 .25239 L
s
.404 1 0 r
.1528 .24791 m
.15187 .25364 L
s
.969 1 0 r
.23354 .26763 m
.23136 .27096 L
s
1 .581 0 r
.23354 .26763 m
.23181 .26579 L
s
.931 1 0 r
.23354 .26763 m
.22971 .26909 L
s
.616 1 0 r
.23354 .26763 m
.234 .26254 L
s
.98 1 0 r
.23354 .26763 m
.23574 .26436 L
s
.943 1 0 r
.23354 .26763 m
.23721 .26589 L
s
.964 1 0 r
.23136 .27096 m
.22919 .27431 L
s
.593 1 0 r
.23136 .27096 m
.23181 .26579 L
s
1 .573 0 r
.23136 .27096 m
.22971 .26909 L
s
.941 1 0 r
.23136 .27096 m
.22755 .27238 L
s
.992 1 0 r
.22919 .27431 m
.22708 .2776 L
s
.575 1 0 r
.22919 .27431 m
.22971 .26909 L
s
1 .583 0 r
.22919 .27431 m
.22755 .27238 L
s
.937 1 0 r
.22919 .27431 m
.22534 .27567 L
s
.996 1 0 r
.22708 .2776 m
.22495 .28086 L
s
.578 1 0 r
.22708 .2776 m
.22755 .27238 L
s
1 .604 0 r
.22708 .2776 m
.22534 .27567 L
s
.918 1 0 r
.22708 .2776 m
.22317 .27895 L
s
.997 1 0 r
.22495 .28086 m
.22292 .28417 L
s
.591 1 0 r
.22495 .28086 m
.22534 .27567 L
s
1 .607 0 r
.22495 .28086 m
.22317 .27895 L
s
.911 1 0 r
.22495 .28086 m
.22104 .28228 L
s
.584 1 0 r
.22292 .28417 m
.22317 .27895 L
s
1 .622 0 r
.22292 .28417 m
.22104 .28228 L
s
.91 1 0 r
.22292 .28417 m
.21902 .28564 L
s
.996 1 0 r
.22292 .28417 m
.22094 .28752 L
s
.697 1 0 r
.22292 .28417 m
.22248 .289 L
s
.651 1 0 r
.16478 .22504 m
.16209 .22926 L
s
1 .123 0 r
.16478 .22504 m
.16477 .22399 L
s
.912 1 0 r
.16478 .22504 m
.16207 .2282 L
s
.365 1 0 r
.16478 .22504 m
.16756 .2198 L
s
.648 1 0 r
.16478 .22504 m
.16753 .22085 L
s
.718 1 0 r
.16478 .22504 m
.16851 .22204 L
s
.632 1 0 r
.16209 .22926 m
.15942 .23357 L
s
.369 1 0 r
.16209 .22926 m
.16477 .22399 L
s
1 .125 0 r
.16209 .22926 m
.16207 .2282 L
s
.893 1 0 r
.16209 .22926 m
.15939 .2325 L
s
.63 1 0 r
.15942 .23357 m
.15682 .23792 L
s
.348 1 0 r
.15942 .23357 m
.16207 .2282 L
s
1 .128 0 r
.15942 .23357 m
.15939 .2325 L
s
.893 1 0 r
.15942 .23357 m
.15677 .23686 L
s
.628 1 0 r
.15682 .23792 m
.15427 .24231 L
s
.344 1 0 r
.15682 .23792 m
.15939 .2325 L
s
1 .129 0 r
.15682 .23792 m
.15677 .23686 L
s
.891 1 0 r
.15682 .23792 m
.15421 .24125 L
s
.622 1 0 r
.15427 .24231 m
.15179 .24677 L
s
.341 1 0 r
.15427 .24231 m
.15677 .23686 L
s
1 .13 0 r
.15427 .24231 m
.15421 .24125 L
s
.888 1 0 r
.15427 .24231 m
.15173 .2457 L
s
.335 1 0 r
.15179 .24677 m
.15421 .24125 L
s
1 .129 0 r
.15179 .24677 m
.15173 .2457 L
s
.892 1 0 r
.15179 .24677 m
.14931 .25019 L
s
.623 1 0 r
.15179 .24677 m
.14938 .25125 L
s
.406 1 0 r
.15179 .24677 m
.15041 .25239 L
s
.99 1 0 r
.23181 .26579 m
.22971 .26909 L
s
1 .69 0 r
.23181 .26579 m
.22981 .26373 L
s
.846 1 0 r
.23181 .26579 m
.22762 .26703 L
s
.55 1 0 r
.23181 .26579 m
.23204 .26047 L
s
.986 1 0 r
.23181 .26579 m
.234 .26254 L
s
.906 1 0 r
.23181 .26579 m
.23574 .26436 L
s
.982 1 0 r
.22971 .26909 m
.22755 .27238 L
s
.539 1 0 r
.22971 .26909 m
.22981 .26373 L
s
1 .707 0 r
.22971 .26909 m
.22762 .26703 L
s
.825 1 0 r
.22971 .26909 m
.22544 .27034 L
s
.974 1 0 r
.22755 .27238 m
.22534 .27567 L
s
.544 1 0 r
.22755 .27238 m
.22762 .26703 L
s
1 .707 0 r
.22755 .27238 m
.22544 .27034 L
s
.816 1 0 r
.22755 .27238 m
.22327 .27366 L
s
.982 1 0 r
.22534 .27567 m
.22317 .27895 L
s
.55 1 0 r
.22534 .27567 m
.22544 .27034 L
s
1 .693 0 r
.22534 .27567 m
.22327 .27366 L
s
.82 1 0 r
.22534 .27567 m
.22109 .27701 L
s
.977 1 0 r
.22317 .27895 m
.22104 .28228 L
s
.562 1 0 r
.22317 .27895 m
.22327 .27366 L
s
1 .68 0 r
.22317 .27895 m
.22109 .27701 L
s
.83 1 0 r
.22317 .27895 m
.21898 .28038 L
s
.568 1 0 r
.22104 .28228 m
.22109 .27701 L
s
1 .668 0 r
.22104 .28228 m
.21898 .28038 L
s
.841 1 0 r
.22104 .28228 m
.21692 .28381 L
s
.987 1 0 r
.22104 .28228 m
.21902 .28564 L
s
.579 1 0 r
.22104 .28228 m
.22094 .28752 L
s
.65 1 0 r
.16477 .22399 m
.16207 .2282 L
s
1 .215 0 r
.16477 .22399 m
.16612 .22408 L
s
.806 1 0 r
.16477 .22399 m
.16341 .22828 L
s
.408 1 0 r
.16477 .22399 m
.16892 .21995 L
s
.644 1 0 r
.16477 .22399 m
.16756 .2198 L
s
.907 1 0 r
.16477 .22399 m
.16753 .22085 L
s
.631 1 0 r
.16207 .2282 m
.15939 .2325 L
s
.414 1 0 r
.16207 .2282 m
.16612 .22408 L
s
1 .213 0 r
.16207 .2282 m
.16341 .22828 L
s
.792 1 0 r
.16207 .2282 m
.16073 .23255 L
s
.628 1 0 r
.15939 .2325 m
.15677 .23686 L
s
.395 1 0 r
.15939 .2325 m
.16341 .22828 L
s
1 .214 0 r
.15939 .2325 m
.16073 .23255 L
s
.793 1 0 r
.15939 .2325 m
.15811 .23687 L
s
.625 1 0 r
.15677 .23686 m
.15421 .24125 L
s
.39 1 0 r
.15677 .23686 m
.16073 .23255 L
s
1 .211 0 r
.15677 .23686 m
.15811 .23687 L
s
.792 1 0 r
.15677 .23686 m
.15555 .24124 L
s
.621 1 0 r
.15421 .24125 m
.15173 .2457 L
s
.384 1 0 r
.15421 .24125 m
.15811 .23687 L
s
1 .216 0 r
.15421 .24125 m
.15555 .24124 L
s
.788 1 0 r
.15421 .24125 m
.15306 .24566 L
s
.379 1 0 r
.15173 .2457 m
.15555 .24124 L
s
1 .21 0 r
.15173 .2457 m
.15306 .24566 L
s
.79 1 0 r
.15173 .2457 m
.15065 .25013 L
s
.623 1 0 r
.15173 .2457 m
.14931 .25019 L
s
.335 1 0 r
.15173 .2457 m
.14938 .25125 L
s
.972 1 0 r
.22981 .26373 m
.22762 .26703 L
s
1 .718 0 r
.22981 .26373 m
.22762 .26171 L
s
.767 1 0 r
.22981 .26373 m
.22536 .26501 L
s
.56 1 0 r
.22981 .26373 m
.22987 .25843 L
s
.977 1 0 r
.22981 .26373 m
.23204 .26047 L
s
.852 1 0 r
.22981 .26373 m
.234 .26254 L
s
.975 1 0 r
.22762 .26703 m
.22544 .27034 L
s
.554 1 0 r
.22762 .26703 m
.22762 .26171 L
s
1 .738 0 r
.22762 .26703 m
.22536 .26501 L
s
.761 1 0 r
.22762 .26703 m
.22316 .26836 L
s
.971 1 0 r
.22544 .27034 m
.22327 .27366 L
s
.548 1 0 r
.22544 .27034 m
.22536 .26501 L
s
1 .734 0 r
.22544 .27034 m
.22316 .26836 L
s
.751 1 0 r
.22544 .27034 m
.22097 .27174 L
s
.964 1 0 r
.22327 .27366 m
.22109 .27701 L
s
.559 1 0 r
.22327 .27366 m
.22316 .26836 L
s
1 .726 0 r
.22327 .27366 m
.22097 .27174 L
s
.75 1 0 r
.22327 .27366 m
.21882 .27514 L
s
.969 1 0 r
.22109 .27701 m
.21898 .28038 L
s
.567 1 0 r
.22109 .27701 m
.22097 .27174 L
s
1 .708 0 r
.22109 .27701 m
.21882 .27514 L
s
.762 1 0 r
.22109 .27701 m
.21671 .27856 L
s
.577 1 0 r
.21898 .28038 m
.21882 .27514 L
s
1 .701 0 r
.21898 .28038 m
.21671 .27856 L
s
.763 1 0 r
.21898 .28038 m
.21463 .282 L
s
.963 1 0 r
.21898 .28038 m
.21692 .28381 L
s
.572 1 0 r
.21898 .28038 m
.21902 .28564 L
s
.655 1 0 r
.16612 .22408 m
.16341 .22828 L
s
1 .35 0 r
.16612 .22408 m
.16779 .2247 L
s
.686 1 0 r
.16612 .22408 m
.16507 .22886 L
s
.445 1 0 r
.16612 .22408 m
.17058 .22059 L
s
.653 1 0 r
.16612 .22408 m
.16892 .21995 L
s
.802 1 0 r
.16612 .22408 m
.16756 .2198 L
s
.64 1 0 r
.16341 .22828 m
.16073 .23255 L
s
.449 1 0 r
.16341 .22828 m
.16779 .2247 L
s
1 .344 0 r
.16341 .22828 m
.16507 .22886 L
s
.675 1 0 r
.16341 .22828 m
.16241 .2331 L
s
.636 1 0 r
.16073 .23255 m
.15811 .23687 L
s
.437 1 0 r
.16073 .23255 m
.16507 .22886 L
s
1 .348 0 r
.16073 .23255 m
.16241 .2331 L
s
.671 1 0 r
.16073 .23255 m
.15979 .2374 L
s
.633 1 0 r
.15811 .23687 m
.15555 .24124 L
s
.43 1 0 r
.15811 .23687 m
.16241 .2331 L
s
1 .347 0 r
.15811 .23687 m
.15979 .2374 L
s
.666 1 0 r
.15811 .23687 m
.15724 .24175 L
s
.627 1 0 r
.15555 .24124 m
.15306 .24566 L
s
.429 1 0 r
.15555 .24124 m
.15979 .2374 L
s
1 .345 0 r
.15555 .24124 m
.15724 .24175 L
s
.663 1 0 r
.15555 .24124 m
.15476 .24614 L
s
.425 1 0 r
.15306 .24566 m
.15724 .24175 L
s
1 .347 0 r
.15306 .24566 m
.15476 .24614 L
s
.665 1 0 r
.15306 .24566 m
.15235 .25057 L
s
.629 1 0 r
.15306 .24566 m
.15065 .25013 L
s
.381 1 0 r
.15306 .24566 m
.14931 .25019 L
s
.963 1 0 r
.22762 .26171 m
.22536 .26501 L
s
1 .773 0 r
.22762 .26171 m
.22522 .25969 L
s
.711 1 0 r
.22762 .26171 m
.223 .26302 L
s
.554 1 0 r
.22762 .26171 m
.22754 .2564 L
s
.969 1 0 r
.22762 .26171 m
.22987 .25843 L
s
.779 1 0 r
.22762 .26171 m
.23204 .26047 L
s
.958 1 0 r
.22536 .26501 m
.22316 .26836 L
s
.553 1 0 r
.22536 .26501 m
.22522 .25969 L
s
1 .755 0 r
.22536 .26501 m
.223 .26302 L
s
.706 1 0 r
.22536 .26501 m
.22073 .26639 L
s
.955 1 0 r
.22316 .26836 m
.22097 .27174 L
s
.546 1 0 r
.22316 .26836 m
.223 .26302 L
s
1 .768 0 r
.22316 .26836 m
.22073 .26639 L
s
.703 1 0 r
.22316 .26836 m
.21854 .26979 L
s
.953 1 0 r
.22097 .27174 m
.21882 .27514 L
s
.542 1 0 r
.22097 .27174 m
.22073 .26639 L
s
1 .764 0 r
.22097 .27174 m
.21854 .26979 L
s
.713 1 0 r
.22097 .27174 m
.21641 .27323 L
s
.957 1 0 r
.21882 .27514 m
.21671 .27856 L
s
.541 1 0 r
.21882 .27514 m
.21854 .26979 L
s
1 .754 0 r
.21882 .27514 m
.21641 .27323 L
s
.713 1 0 r
.21882 .27514 m
.21427 .27667 L
s
.547 1 0 r
.21671 .27856 m
.21641 .27323 L
s
1 .755 0 r
.21671 .27856 m
.21427 .27667 L
s
.72 1 0 r
.21671 .27856 m
.21219 .28013 L
s
.954 1 0 r
.21671 .27856 m
.21463 .282 L
s
.572 1 0 r
.21671 .27856 m
.21692 .28381 L
s
.661 1 0 r
.16779 .2247 m
.16507 .22886 L
s
1 .46 0 r
.16779 .2247 m
.16975 .22553 L
s
.644 1 0 r
.16779 .2247 m
.16703 .22967 L
s
.42 1 0 r
.16779 .2247 m
.17252 .22144 L
s
.662 1 0 r
.16779 .2247 m
.17058 .22059 L
s
.688 1 0 r
.16779 .2247 m
.16892 .21995 L
s
.651 1 0 r
.16507 .22886 m
.16241 .2331 L
s
.421 1 0 r
.16507 .22886 m
.16975 .22553 L
s
1 .455 0 r
.16507 .22886 m
.16703 .22967 L
s
.643 1 0 r
.16507 .22886 m
.16436 .23384 L
s
.16241 .2331 m
.15979 .2374 L
s
.418 1 0 r
.16241 .2331 m
.16703 .22967 L
s
1 .444 0 r
.16241 .2331 m
.16436 .23384 L
s
.634 1 0 r
.16241 .2331 m
.16177 .23812 L
s
.64 1 0 r
.15979 .2374 m
.15724 .24175 L
s
.408 1 0 r
.15979 .2374 m
.16436 .23384 L
s
1 .451 0 r
.15979 .2374 m
.16177 .23812 L
s
.633 1 0 r
.15979 .2374 m
.15924 .24243 L
s
.638 1 0 r
.15724 .24175 m
.15476 .24614 L
s
.405 1 0 r
.15724 .24175 m
.16177 .23812 L
s
1 .453 0 r
.15724 .24175 m
.15924 .24243 L
s
.633 1 0 r
.15724 .24175 m
.15676 .24679 L
s
.399 1 0 r
.15476 .24614 m
.15924 .24243 L
s
1 .451 0 r
.15476 .24614 m
.15676 .24679 L
s
.638 1 0 r
.15476 .24614 m
.15438 .25117 L
s
.15476 .24614 m
.15235 .25057 L
s
.426 1 0 r
.15476 .24614 m
.15065 .25013 L
s
.959 1 0 r
.22522 .25969 m
.223 .26302 L
s
1 .798 0 r
.22522 .25969 m
.22275 .25761 L
s
.673 1 0 r
.22522 .25969 m
.22046 .26096 L
s
.538 1 0 r
.22522 .25969 m
.2251 .25432 L
s
.955 1 0 r
.22522 .25969 m
.22754 .2564 L
s
.711 1 0 r
.22522 .25969 m
.22987 .25843 L
s
.945 1 0 r
.223 .26302 m
.22073 .26639 L
s
.525 1 0 r
.223 .26302 m
.22275 .25761 L
s
1 .812 0 r
.223 .26302 m
.22046 .26096 L
s
.663 1 0 r
.223 .26302 m
.21821 .26435 L
s
.946 1 0 r
.22073 .26639 m
.21854 .26979 L
s
.518 1 0 r
.22073 .26639 m
.22046 .26096 L
s
1 .804 0 r
.22073 .26639 m
.21821 .26435 L
s
.674 1 0 r
.22073 .26639 m
.216 .26777 L
s
.948 1 0 r
.21854 .26979 m
.21641 .27323 L
s
.51 1 0 r
.21854 .26979 m
.21821 .26435 L
s
1 .803 0 r
.21854 .26979 m
.216 .26777 L
s
.683 1 0 r
.21854 .26979 m
.21385 .27122 L
s
.946 1 0 r
.21641 .27323 m
.21427 .27667 L
s
.507 1 0 r
.21641 .27323 m
.216 .26777 L
s
1 .806 0 r
.21641 .27323 m
.21385 .27122 L
s
.686 1 0 r
.21641 .27323 m
.21173 .27467 L
s
.507 1 0 r
.21427 .27667 m
.21385 .27122 L
s
1 .798 0 r
.21427 .27667 m
.21173 .27467 L
s
.701 1 0 r
.21427 .27667 m
.20966 .27815 L
s
.951 1 0 r
.21427 .27667 m
.21219 .28013 L
s
.545 1 0 r
.21427 .27667 m
.21463 .282 L
s
.667 1 0 r
.16975 .22553 m
.16703 .22967 L
s
1 .55 0 r
.16975 .22553 m
.17201 .22642 L
s
.649 1 0 r
.16975 .22553 m
.1693 .23052 L
s
.369 1 0 r
.16975 .22553 m
.17475 .22237 L
s
.671 1 0 r
.16975 .22553 m
.17252 .22144 L
s
.65 1 0 r
.16975 .22553 m
.17058 .22059 L
s
.666 1 0 r
.16703 .22967 m
.16436 .23384 L
s
.359 1 0 r
.16703 .22967 m
.17201 .22642 L
s
1 .551 0 r
.16703 .22967 m
.1693 .23052 L
s
.646 1 0 r
.16703 .22967 m
.16666 .23467 L
s
.652 1 0 r
.16436 .23384 m
.16177 .23812 L
s
.356 1 0 r
.16436 .23384 m
.1693 .23052 L
s
1 .556 0 r
.16436 .23384 m
.16666 .23467 L
s
.636 1 0 r
.16436 .23384 m
.16407 .23889 L
s
.654 1 0 r
.16177 .23812 m
.15924 .24243 L
s
.348 1 0 r
.16177 .23812 m
.16666 .23467 L
s
1 .549 0 r
.16177 .23812 m
.16407 .23889 L
s
.643 1 0 r
.16177 .23812 m
.16156 .24315 L
s
.649 1 0 r
.15924 .24243 m
.15676 .24679 L
s
.347 1 0 r
.15924 .24243 m
.16407 .23889 L
s
1 .549 0 r
.15924 .24243 m
.16156 .24315 L
s
.644 1 0 r
.15924 .24243 m
.1591 .24745 L
s
.337 1 0 r
.15676 .24679 m
.16156 .24315 L
s
1 .552 0 r
.15676 .24679 m
.1591 .24745 L
s
.65 1 0 r
.15676 .24679 m
.15673 .25179 L
s
.654 1 0 r
.15676 .24679 m
.15438 .25117 L
s
.4 1 0 r
.15676 .24679 m
.15235 .25057 L
s
.945 1 0 r
.22275 .25761 m
.22046 .26096 L
s
1 .834 0 r
.22275 .25761 m
.2202 .25545 L
s
.647 1 0 r
.22275 .25761 m
.21788 .25881 L
s
.512 1 0 r
.22275 .25761 m
.22259 .25216 L
s
.948 1 0 r
.22275 .25761 m
.2251 .25432 L
s
.671 1 0 r
.22275 .25761 m
.22754 .2564 L
s
.942 1 0 r
.22046 .26096 m
.21821 .26435 L
s
.494 1 0 r
.22046 .26096 m
.2202 .25545 L
s
1 .839 0 r
.22046 .26096 m
.21788 .25881 L
s
.652 1 0 r
.22046 .26096 m
.21561 .26221 L
s
.938 1 0 r
.21821 .26435 m
.216 .26777 L
s
.483 1 0 r
.21821 .26435 m
.21788 .25881 L
s
1 .841 0 r
.21821 .26435 m
.21561 .26221 L
s
.656 1 0 r
.21821 .26435 m
.2134 .26566 L
s
.943 1 0 r
.216 .26777 m
.21385 .27122 L
s
.473 1 0 r
.216 .26777 m
.21561 .26221 L
s
1 .839 0 r
.216 .26777 m
.2134 .26566 L
s
.665 1 0 r
.216 .26777 m
.21123 .26912 L
s
.945 1 0 r
.21385 .27122 m
.21173 .27467 L
s
.473 1 0 r
.21385 .27122 m
.2134 .26566 L
s
1 .838 0 r
.21385 .27122 m
.21123 .26912 L
s
.673 1 0 r
.21385 .27122 m
.20912 .2726 L
s
.474 1 0 r
.21173 .27467 m
.21123 .26912 L
s
1 .832 0 r
.21173 .27467 m
.20912 .2726 L
s
.672 1 0 r
.21173 .27467 m
.20702 .27613 L
s
.948 1 0 r
.21173 .27467 m
.20966 .27815 L
s
.505 1 0 r
.21173 .27467 m
.21219 .28013 L
s
.678 1 0 r
.17201 .22642 m
.1693 .23052 L
s
1 .653 0 r
.17201 .22642 m
.17461 .22734 L
s
.654 1 0 r
.17201 .22642 m
.17192 .23141 L
s
.295 1 0 r
.17201 .22642 m
.17733 .22333 L
s
.687 1 0 r
.17201 .22642 m
.17475 .22237 L
s
.652 1 0 r
.17201 .22642 m
.17252 .22144 L
s
.676 1 0 r
.1693 .23052 m
.16666 .23467 L
s
.286 1 0 r
.1693 .23052 m
.17461 .22734 L
s
1 .655 0 r
.1693 .23052 m
.17192 .23141 L
s
.653 1 0 r
.1693 .23052 m
.16925 .23552 L
s
.668 1 0 r
.16666 .23467 m
.16407 .23889 L
s
.284 1 0 r
.16666 .23467 m
.17192 .23141 L
s
1 .642 0 r
.16666 .23467 m
.16925 .23552 L
s
.65 1 0 r
.16666 .23467 m
.16665 .23968 L
s
.669 1 0 r
.16407 .23889 m
.16156 .24315 L
s
.287 1 0 r
.16407 .23889 m
.16925 .23552 L
s
1 .635 0 r
.16407 .23889 m
.16665 .23968 L
s
.65 1 0 r
.16407 .23889 m
.16415 .24389 L
s
.665 1 0 r
.16156 .24315 m
.1591 .24745 L
s
.292 1 0 r
.16156 .24315 m
.16665 .23968 L
s
1 .636 0 r
.16156 .24315 m
.16415 .24389 L
s
.647 1 0 r
.16156 .24315 m
.1617 .24816 L
s
.286 1 0 r
.1591 .24745 m
.16415 .24389 L
s
1 .634 0 r
.1591 .24745 m
.1617 .24816 L
s
.649 1 0 r
.1591 .24745 m
.15934 .25246 L
s
.67 1 0 r
.1591 .24745 m
.15673 .25179 L
s
.339 1 0 r
.1591 .24745 m
.15438 .25117 L
s
.936 1 0 r
.2202 .25545 m
.21788 .25881 L
s
1 .857 0 r
.2202 .25545 m
.21762 .25322 L
s
.629 1 0 r
.2202 .25545 m
.21526 .25659 L
s
.478 1 0 r
.2202 .25545 m
.22005 .24989 L
s
.942 1 0 r
.2202 .25545 m
.22259 .25216 L
s
.644 1 0 r
.2202 .25545 m
.2251 .25432 L
s
.936 1 0 r
.21788 .25881 m
.21561 .26221 L
s
.467 1 0 r
.21788 .25881 m
.21762 .25322 L
s
1 .862 0 r
.21788 .25881 m
.21526 .25659 L
s
.632 1 0 r
.21788 .25881 m
.21296 .26003 L
s
.932 1 0 r
.21561 .26221 m
.2134 .26566 L
s
.458 1 0 r
.21561 .26221 m
.21526 .25659 L
s
1 .863 0 r
.21561 .26221 m
.21296 .26003 L
s
.634 1 0 r
.21561 .26221 m
.21073 .26352 L
s
.935 1 0 r
.2134 .26566 m
.21123 .26912 L
s
.452 1 0 r
.2134 .26566 m
.21296 .26003 L
s
1 .859 0 r
.2134 .26566 m
.21073 .26352 L
s
.635 1 0 r
.2134 .26566 m
.20854 .26704 L
s
.939 1 0 r
.21123 .26912 m
.20912 .2726 L
s
.458 1 0 r
.21123 .26912 m
.21073 .26352 L
s
1 .853 0 r
.21123 .26912 m
.20854 .26704 L
s
.64 1 0 r
.21123 .26912 m
.20641 .27061 L
s
.47 1 0 r
.20912 .2726 m
.20854 .26704 L
s
1 .839 0 r
.20912 .2726 m
.20641 .27061 L
s
.63 1 0 r
.20912 .2726 m
.2043 .2742 L
s
.929 1 0 r
.20912 .2726 m
.20702 .27613 L
s
.476 1 0 r
.20912 .2726 m
.20966 .27815 L
s
.691 1 0 r
.17461 .22734 m
.17192 .23141 L
s
1 .714 0 r
.17461 .22734 m
.17735 .22845 L
s
.618 1 0 r
.17461 .22734 m
.1745 .23245 L
s
.298 1 0 r
.17461 .22734 m
.18005 .22449 L
s
.698 1 0 r
.17461 .22734 m
.17733 .22333 L
s
.661 1 0 r
.17461 .22734 m
.17475 .22237 L
s
.683 1 0 r
.17192 .23141 m
.16925 .23552 L
s
.284 1 0 r
.17192 .23141 m
.17735 .22845 L
s
1 .662 0 r
.17192 .23141 m
.1745 .23245 L
s
.617 1 0 r
.17192 .23141 m
.17183 .23652 L
s
.682 1 0 r
.16925 .23552 m
.16665 .23968 L
s
.316 1 0 r
.16925 .23552 m
.1745 .23245 L
s
1 .659 0 r
.16925 .23552 m
.17183 .23652 L
s
.609 1 0 r
.16925 .23552 m
.16924 .24066 L
s
.683 1 0 r
.16665 .23968 m
.16415 .24389 L
s
.321 1 0 r
.16665 .23968 m
.17183 .23652 L
s
1 .657 0 r
.16665 .23968 m
.16924 .24066 L
s
.606 1 0 r
.16665 .23968 m
.16673 .24483 L
s
.677 1 0 r
.16415 .24389 m
.1617 .24816 L
s
.334 1 0 r
.16415 .24389 m
.16924 .24066 L
s
1 .648 0 r
.16415 .24389 m
.16673 .24483 L
s
.6 1 0 r
.16415 .24389 m
.1643 .24906 L
s
.332 1 0 r
.1617 .24816 m
.16673 .24483 L
s
1 .65 0 r
.1617 .24816 m
.1643 .24906 L
s
.601 1 0 r
.1617 .24816 m
.16193 .25332 L
s
.681 1 0 r
.1617 .24816 m
.15934 .25246 L
s
.294 1 0 r
.1617 .24816 m
.15673 .25179 L
s
.924 1 0 r
.21762 .25322 m
.21526 .25659 L
s
1 .859 0 r
.21762 .25322 m
.21504 .25097 L
s
.607 1 0 r
.21762 .25322 m
.21261 .2544 L
s
.46 1 0 r
.21762 .25322 m
.21753 .2476 L
s
.927 1 0 r
.21762 .25322 m
.22005 .24989 L
s
.627 1 0 r
.21762 .25322 m
.22259 .25216 L
s
.921 1 0 r
.21526 .25659 m
.21296 .26003 L
s
.458 1 0 r
.21526 .25659 m
.21504 .25097 L
s
1 .862 0 r
.21526 .25659 m
.21261 .2544 L
s
.612 1 0 r
.21526 .25659 m
.2103 .2579 L
s
.918 1 0 r
.21296 .26003 m
.21073 .26352 L
s
.456 1 0 r
.21296 .26003 m
.21261 .2544 L
s
1 .854 0 r
.21296 .26003 m
.2103 .2579 L
s
.611 1 0 r
.21296 .26003 m
.20803 .26146 L
s
.914 1 0 r
.21073 .26352 m
.20854 .26704 L
s
.456 1 0 r
.21073 .26352 m
.2103 .2579 L
s
1 .849 0 r
.21073 .26352 m
.20803 .26146 L
s
.604 1 0 r
.21073 .26352 m
.20581 .26506 L
s
.916 1 0 r
.20854 .26704 m
.20641 .27061 L
s
.465 1 0 r
.20854 .26704 m
.20803 .26146 L
s
1 .844 0 r
.20854 .26704 m
.20581 .26506 L
s
.599 1 0 r
.20854 .26704 m
.20364 .2687 L
s
.472 1 0 r
.20641 .27061 m
.20581 .26506 L
s
1 .843 0 r
.20641 .27061 m
.20364 .2687 L
s
.59 1 0 r
.20641 .27061 m
.20152 .27237 L
s
.91 1 0 r
.20641 .27061 m
.2043 .2742 L
s
.479 1 0 r
.20641 .27061 m
.20702 .27613 L
s
.679 1 0 r
.17735 .22845 m
.1745 .23245 L
s
1 .679 0 r
.17735 .22845 m
.17989 .22971 L
s
.579 1 0 r
.17735 .22845 m
.17711 .23368 L
s
.221 1 0 r
.17735 .22845 m
.18327 .22604 L
s
.717 1 0 r
.17735 .22845 m
.18005 .22449 L
s
.617 1 0 r
.17735 .22845 m
.17733 .22333 L
s
.693 1 0 r
.1745 .23245 m
.17183 .23652 L
s
.327 1 0 r
.1745 .23245 m
.17989 .22971 L
s
1 .692 0 r
.1745 .23245 m
.17711 .23368 L
s
.576 1 0 r
.1745 .23245 m
.17444 .2377 L
s
.689 1 0 r
.17183 .23652 m
.16924 .24066 L
s
.343 1 0 r
.17183 .23652 m
.17711 .23368 L
s
1 .686 0 r
.17183 .23652 m
.17444 .2377 L
s
.573 1 0 r
.17183 .23652 m
.17187 .24178 L
s
.694 1 0 r
.16924 .24066 m
.16673 .24483 L
s
.347 1 0 r
.16924 .24066 m
.17444 .2377 L
s
1 .685 0 r
.16924 .24066 m
.17187 .24178 L
s
.573 1 0 r
.16924 .24066 m
.16936 .24591 L
s
.688 1 0 r
.16673 .24483 m
.1643 .24906 L
s
.349 1 0 r
.16673 .24483 m
.17187 .24178 L
s
1 .679 0 r
.16673 .24483 m
.16936 .24591 L
s
.565 1 0 r
.16673 .24483 m
.16694 .25011 L
s
.356 1 0 r
.1643 .24906 m
.16936 .24591 L
s
1 .677 0 r
.1643 .24906 m
.16694 .25011 L
s
.571 1 0 r
.1643 .24906 m
.16459 .25432 L
s
.692 1 0 r
.1643 .24906 m
.16193 .25332 L
s
.338 1 0 r
.1643 .24906 m
.15934 .25246 L
s
.899 1 0 r
.21504 .25097 m
.21261 .2544 L
s
1 .828 0 r
.21504 .25097 m
.2125 .24883 L
s
.59 1 0 r
.21504 .25097 m
.21002 .25234 L
s
.474 1 0 r
.21504 .25097 m
.21505 .2454 L
s
.902 1 0 r
.21504 .25097 m
.21753 .2476 L
s
.615 1 0 r
.21504 .25097 m
.22005 .24989 L
s
.903 1 0 r
.21261 .2544 m
.2103 .2579 L
s
.473 1 0 r
.21261 .2544 m
.2125 .24883 L
s
1 .826 0 r
.21261 .2544 m
.21002 .25234 L
s
.588 1 0 r
.21261 .2544 m
.20763 .2559 L
s
.893 1 0 r
.2103 .2579 m
.20803 .26146 L
s
.477 1 0 r
.2103 .2579 m
.21002 .25234 L
s
1 .831 0 r
.2103 .2579 m
.20763 .2559 L
s
.572 1 0 r
.2103 .2579 m
.2053 .25952 L
s
.891 1 0 r
.20803 .26146 m
.20581 .26506 L
s
.475 1 0 r
.20803 .26146 m
.20763 .2559 L
s
1 .837 0 r
.20803 .26146 m
.2053 .25952 L
s
.565 1 0 r
.20803 .26146 m
.20304 .26318 L
s
.889 1 0 r
.20581 .26506 m
.20364 .2687 L
s
.478 1 0 r
.20581 .26506 m
.2053 .25952 L
s
1 .835 0 r
.20581 .26506 m
.20304 .26318 L
s
.561 1 0 r
.20581 .26506 m
.20083 .26688 L
s
.482 1 0 r
.20364 .2687 m
.20304 .26318 L
s
1 .835 0 r
.20364 .2687 m
.20083 .26688 L
s
.56 1 0 r
.20364 .2687 m
.19869 .2706 L
s
.89 1 0 r
.20364 .2687 m
.20152 .27237 L
s
.483 1 0 r
.20364 .2687 m
.2043 .2742 L
s
.7 1 0 r
.17989 .22971 m
.17711 .23368 L
s
1 .698 0 r
.17989 .22971 m
.18246 .23107 L
s
.574 1 0 r
.17989 .22971 m
.17975 .23496 L
s
.37 1 0 r
.17989 .22971 m
.18521 .22713 L
s
.656 1 0 r
.17989 .22971 m
.18327 .22604 L
s
.583 1 0 r
.17989 .22971 m
.18005 .22449 L
s
.706 1 0 r
.17711 .23368 m
.17444 .2377 L
s
.359 1 0 r
.17711 .23368 m
.18246 .23107 L
s
1 .707 0 r
.17711 .23368 m
.17975 .23496 L
s
.568 1 0 r
.17711 .23368 m
.17712 .23895 L
s
.707 1 0 r
.17444 .2377 m
.17187 .24178 L
s
.351 1 0 r
.17444 .2377 m
.17975 .23496 L
s
1 .714 0 r
.17444 .2377 m
.17712 .23895 L
s
.568 1 0 r
.17444 .2377 m
.17457 .24297 L
s
.701 1 0 r
.17187 .24178 m
.16936 .24591 L
s
.355 1 0 r
.17187 .24178 m
.17712 .23895 L
s
1 .711 0 r
.17187 .24178 m
.17457 .24297 L
s
.563 1 0 r
.17187 .24178 m
.17208 .24706 L
s
.702 1 0 r
.16936 .24591 m
.16694 .25011 L
s
.347 1 0 r
.16936 .24591 m
.17457 .24297 L
s
1 .715 0 r
.16936 .24591 m
.17208 .24706 L
s
.56 1 0 r
.16936 .24591 m
.16967 .2512 L
s
.35 1 0 r
.16694 .25011 m
.17208 .24706 L
s
1 .712 0 r
.16694 .25011 m
.16967 .2512 L
s
.573 1 0 r
.16694 .25011 m
.16733 .25535 L
s
.707 1 0 r
.16694 .25011 m
.16459 .25432 L
s
.358 1 0 r
.16694 .25011 m
.16193 .25332 L
s
.868 1 0 r
.2125 .24883 m
.21002 .25234 L
s
1 .805 0 r
.2125 .24883 m
.20995 .24682 L
s
.557 1 0 r
.2125 .24883 m
.20743 .25039 L
s
.501 1 0 r
.2125 .24883 m
.21253 .24334 L
s
.879 1 0 r
.2125 .24883 m
.21505 .2454 L
s
.598 1 0 r
.2125 .24883 m
.21753 .2476 L
s
.872 1 0 r
.21002 .25234 m
.20763 .2559 L
s
.491 1 0 r
.21002 .25234 m
.20995 .24682 L
s
1 .802 0 r
.21002 .25234 m
.20743 .25039 L
s
.541 1 0 r
.21002 .25234 m
.20493 .25401 L
s
.867 1 0 r
.20763 .2559 m
.2053 .25952 L
s
.493 1 0 r
.20763 .2559 m
.20743 .25039 L
s
1 .82 0 r
.20763 .2559 m
.20493 .25401 L
s
.536 1 0 r
.20763 .2559 m
.20255 .25767 L
s
.868 1 0 r
.2053 .25952 m
.20304 .26318 L
s
.489 1 0 r
.2053 .25952 m
.20493 .25401 L
s
1 .826 0 r
.2053 .25952 m
.20255 .25767 L
s
.539 1 0 r
.2053 .25952 m
.20026 .26138 L
s
.869 1 0 r
.20304 .26318 m
.20083 .26688 L
s
.486 1 0 r
.20304 .26318 m
.20255 .25767 L
s
1 .825 0 r
.20304 .26318 m
.20026 .26138 L
s
.537 1 0 r
.20304 .26318 m
.19802 .26511 L
s
.489 1 0 r
.20083 .26688 m
.20026 .26138 L
s
1 .827 0 r
.20083 .26688 m
.19802 .26511 L
s
.539 1 0 r
.20083 .26688 m
.19586 .26888 L
s
.871 1 0 r
.20083 .26688 m
.19869 .2706 L
s
.487 1 0 r
.20083 .26688 m
.20152 .27237 L
s
.733 1 0 r
.18246 .23107 m
.17975 .23496 L
s
1 .712 0 r
.18246 .23107 m
.18511 .23237 L
s
.59 1 0 r
.18246 .23107 m
.18248 .23627 L
s
.383 1 0 r
.18246 .23107 m
.18773 .2285 L
s
.712 1 0 r
.18246 .23107 m
.18521 .22713 L
s
.623 1 0 r
.18246 .23107 m
.18327 .22604 L
s
.721 1 0 r
.17975 .23496 m
.17712 .23895 L
s
.357 1 0 r
.17975 .23496 m
.18511 .23237 L
s
1 .736 0 r
.17975 .23496 m
.18248 .23627 L
s
.574 1 0 r
.17975 .23496 m
.1799 .24021 L
s
.726 1 0 r
.17712 .23895 m
.17457 .24297 L
s
.346 1 0 r
.17712 .23895 m
.18248 .23627 L
s
1 .744 0 r
.17712 .23895 m
.1799 .24021 L
s
.57 1 0 r
.17712 .23895 m
.17739 .24421 L
s
.718 1 0 r
.17457 .24297 m
.17208 .24706 L
s
.341 1 0 r
.17457 .24297 m
.1799 .24021 L
s
1 .755 0 r
.17457 .24297 m
.17739 .24421 L
s
.566 1 0 r
.17457 .24297 m
.17493 .24824 L
s
.717 1 0 r
.17208 .24706 m
.16967 .2512 L
s
.333 1 0 r
.17208 .24706 m
.17739 .24421 L
s
1 .754 0 r
.17208 .24706 m
.17493 .24824 L
s
.573 1 0 r
.17208 .24706 m
.17254 .2523 L
s
.331 1 0 r
.16967 .2512 m
.17493 .24824 L
s
1 .75 0 r
.16967 .2512 m
.17254 .2523 L
s
.582 1 0 r
.16967 .2512 m
.17023 .2564 L
s
.727 1 0 r
.16967 .2512 m
.16733 .25535 L
s
.353 1 0 r
.16967 .2512 m
.16459 .25432 L
s
.849 1 0 r
.20995 .24682 m
.20743 .25039 L
s
1 .807 0 r
.20995 .24682 m
.20733 .24488 L
s
.507 1 0 r
.20995 .24682 m
.20474 .2485 L
s
.514 1 0 r
.20995 .24682 m
.20996 .24137 L
s
.856 1 0 r
.20995 .24682 m
.21253 .24334 L
s
.561 1 0 r
.20995 .24682 m
.21505 .2454 L
s
.839 1 0 r
.20743 .25039 m
.20493 .25401 L
s
.495 1 0 r
.20743 .25039 m
.20733 .24488 L
s
1 .818 0 r
.20743 .25039 m
.20474 .2485 L
s
.498 1 0 r
.20743 .25039 m
.20224 .25218 L
s
.849 1 0 r
.20493 .25401 m
.20255 .25767 L
s
.493 1 0 r
.20493 .25401 m
.20474 .2485 L
s
1 .807 0 r
.20493 .25401 m
.20224 .25218 L
s
.509 1 0 r
.20493 .25401 m
.1998 .25588 L
s
.851 1 0 r
.20255 .25767 m
.20026 .26138 L
s
.498 1 0 r
.20255 .25767 m
.20224 .25218 L
s
1 .815 0 r
.20255 .25767 m
.1998 .25588 L
s
.516 1 0 r
.20255 .25767 m
.19747 .25962 L
s
.854 1 0 r
.20026 .26138 m
.19802 .26511 L
s
.492 1 0 r
.20026 .26138 m
.1998 .25588 L
s
1 .821 0 r
.20026 .26138 m
.19747 .25962 L
s
.52 1 0 r
.20026 .26138 m
.19522 .26339 L
s
.492 1 0 r
.19802 .26511 m
.19747 .25962 L
s
1 .816 0 r
.19802 .26511 m
.19522 .26339 L
s
.519 1 0 r
.19802 .26511 m
.19302 .26722 L
s
.854 1 0 r
.19802 .26511 m
.19586 .26888 L
s
.488 1 0 r
.19802 .26511 m
.19869 .2706 L
s
.742 1 0 r
.18511 .23237 m
.18248 .23627 L
s
1 .752 0 r
.18511 .23237 m
.1879 .23366 L
s
.599 1 0 r
.18511 .23237 m
.18533 .23753 L
s
.349 1 0 r
.18511 .23237 m
.19053 .22985 L
s
.753 1 0 r
.18511 .23237 m
.18773 .2285 L
s
.579 1 0 r
.18511 .23237 m
.18521 .22713 L
s
.743 1 0 r
.18248 .23627 m
.1799 .24021 L
s
.336 1 0 r
.18248 .23627 m
.1879 .23366 L
s
1 .765 0 r
.18248 .23627 m
.18533 .23753 L
s
.597 1 0 r
.18248 .23627 m
.18281 .24144 L
s
.74 1 0 r
.1799 .24021 m
.17739 .24421 L
s
.325 1 0 r
.1799 .24021 m
.18533 .23753 L
s
1 .777 0 r
.1799 .24021 m
.18281 .24144 L
s
.592 1 0 r
.1799 .24021 m
.18034 .24539 L
s
.739 1 0 r
.17739 .24421 m
.17493 .24824 L
s
.318 1 0 r
.17739 .24421 m
.18281 .24144 L
s
1 .782 0 r
.17739 .24421 m
.18034 .24539 L
s
.595 1 0 r
.17739 .24421 m
.17792 .24937 L
s
.741 1 0 r
.17493 .24824 m
.17254 .2523 L
s
.307 1 0 r
.17493 .24824 m
.18034 .24539 L
s
1 .788 0 r
.17493 .24824 m
.17792 .24937 L
s
.597 1 0 r
.17493 .24824 m
.17553 .25338 L
s
.304 1 0 r
.17254 .2523 m
.17792 .24937 L
s
1 .784 0 r
.17254 .2523 m
.17553 .25338 L
s
.591 1 0 r
.17254 .2523 m
.17323 .25745 L
s
.743 1 0 r
.17254 .2523 m
.17023 .2564 L
s
.332 1 0 r
.17254 .2523 m
.16733 .25535 L
s
.824 1 0 r
.20733 .24488 m
.20474 .2485 L
s
1 .817 0 r
.20733 .24488 m
.20463 .24301 L
s
.488 1 0 r
.20733 .24488 m
.2021 .24669 L
s
.523 1 0 r
.20733 .24488 m
.20731 .23947 L
s
.843 1 0 r
.20733 .24488 m
.20996 .24137 L
s
.519 1 0 r
.20733 .24488 m
.21253 .24334 L
s
.822 1 0 r
.20474 .2485 m
.20224 .25218 L
s
.5 1 0 r
.20474 .2485 m
.20463 .24301 L
s
1 .79 0 r
.20474 .2485 m
.2021 .24669 L
s
.475 1 0 r
.20474 .2485 m
.1995 .25039 L
s
.828 1 0 r
.20224 .25218 m
.1998 .25588 L
s
.5 1 0 r
.20224 .25218 m
.2021 .24669 L
s
1 .811 0 r
.20224 .25218 m
.1995 .25039 L
s
.485 1 0 r
.20224 .25218 m
.19706 .25414 L
s
.837 1 0 r
.1998 .25588 m
.19747 .25962 L
s
.498 1 0 r
.1998 .25588 m
.1995 .25039 L
s
1 .804 0 r
.1998 .25588 m
.19706 .25414 L
s
.5 1 0 r
.1998 .25588 m
.1947 .25792 L
s
.841 1 0 r
.19747 .25962 m
.19522 .26339 L
s
.5 1 0 r
.19747 .25962 m
.19706 .25414 L
s
1 .806 0 r
.19747 .25962 m
.1947 .25792 L
s
.501 1 0 r
.19747 .25962 m
.19241 .26174 L
s
.499 1 0 r
.19522 .26339 m
.1947 .25792 L
s
1 .81 0 r
.19522 .26339 m
.19241 .26174 L
s
.498 1 0 r
.19522 .26339 m
.19018 .26559 L
s
.834 1 0 r
.19522 .26339 m
.19302 .26722 L
s
.49 1 0 r
.19522 .26339 m
.19586 .26888 L
s
.76 1 0 r
.1879 .23366 m
.18533 .23753 L
s
1 .749 0 r
.1879 .23366 m
.19073 .23485 L
s
.618 1 0 r
.1879 .23366 m
.18828 .23875 L
s
.339 1 0 r
.1879 .23366 m
.19333 .23107 L
s
.769 1 0 r
.1879 .23366 m
.19053 .22985 L
s
.602 1 0 r
.1879 .23366 m
.18773 .2285 L
s
.76 1 0 r
.18533 .23753 m
.18281 .24144 L
s
.333 1 0 r
.18533 .23753 m
.19073 .23485 L
s
1 .788 0 r
.18533 .23753 m
.18828 .23875 L
s
.61 1 0 r
.18533 .23753 m
.18577 .24265 L
s
.76 1 0 r
.18281 .24144 m
.18034 .24539 L
s
.313 1 0 r
.18281 .24144 m
.18828 .23875 L
s
1 .791 0 r
.18281 .24144 m
.18577 .24265 L
s
.604 1 0 r
.18281 .24144 m
.1833 .24657 L
s
.758 1 0 r
.18034 .24539 m
.17792 .24937 L
s
.317 1 0 r
.18034 .24539 m
.18577 .24265 L
s
1 .786 0 r
.18034 .24539 m
.1833 .24657 L
s
.598 1 0 r
.18034 .24539 m
.18086 .25054 L
s
.755 1 0 r
.17792 .24937 m
.17553 .25338 L
s
.323 1 0 r
.17792 .24937 m
.1833 .24657 L
s
1 .78 0 r
.17792 .24937 m
.18086 .25054 L
s
.591 1 0 r
.17792 .24937 m
.17848 .25454 L
s
.33 1 0 r
.17553 .25338 m
.18086 .25054 L
s
1 .779 0 r
.17553 .25338 m
.17848 .25454 L
s
.583 1 0 r
.17553 .25338 m
.17617 .25857 L
s
.752 1 0 r
.17553 .25338 m
.17323 .25745 L
s
.311 1 0 r
.17553 .25338 m
.17023 .2564 L
s
.817 1 0 r
.20463 .24301 m
.2021 .24669 L
s
1 .82 0 r
.20463 .24301 m
.2019 .24116 L
s
.439 1 0 r
.20463 .24301 m
.19924 .24482 L
s
.524 1 0 r
.20463 .24301 m
.20458 .23759 L
s
.827 1 0 r
.20463 .24301 m
.20731 .23947 L
s
.475 1 0 r
.20463 .24301 m
.20996 .24137 L
s
.8 1 0 r
.2021 .24669 m
.1995 .25039 L
s
.488 1 0 r
.2021 .24669 m
.2019 .24116 L
s
1 .857 0 r
.2021 .24669 m
.19924 .24482 L
s
.439 1 0 r
.2021 .24669 m
.19675 .24864 L
s
.814 1 0 r
.1995 .25039 m
.19706 .25414 L
s
.472 1 0 r
.1995 .25039 m
.19924 .24482 L
s
1 .808 0 r
.1995 .25039 m
.19675 .24864 L
s
.473 1 0 r
.1995 .25039 m
.19432 .25245 L
s
.822 1 0 r
.19706 .25414 m
.1947 .25792 L
s
.494 1 0 r
.19706 .25414 m
.19675 .24864 L
s
1 .796 0 r
.19706 .25414 m
.19432 .25245 L
s
.484 1 0 r
.19706 .25414 m
.19194 .25628 L
s
.822 1 0 r
.1947 .25792 m
.19241 .26174 L
s
.503 1 0 r
.1947 .25792 m
.19432 .25245 L
s
1 .792 0 r
.1947 .25792 m
.19194 .25628 L
s
.484 1 0 r
.1947 .25792 m
.18962 .26015 L
s
.505 1 0 r
.19241 .26174 m
.19194 .25628 L
s
1 .792 0 r
.19241 .26174 m
.18962 .26015 L
s
.489 1 0 r
.19241 .26174 m
.18738 .26402 L
s
.822 1 0 r
.19241 .26174 m
.19018 .26559 L
s
.493 1 0 r
.19241 .26174 m
.19302 .26722 L
s
.773 1 0 r
.19073 .23485 m
.18828 .23875 L
s
1 .752 0 r
.19073 .23485 m
.19353 .23612 L
s
.596 1 0 r
.19073 .23485 m
.19107 .24002 L
s
.495 1 0 r
.19073 .23485 m
.19533 .23182 L
s
.782 1 0 r
.19073 .23485 m
.19333 .23107 L
s
.654 1 0 r
.19073 .23485 m
.19053 .22985 L
s
.766 1 0 r
.18828 .23875 m
.18577 .24265 L
s
.381 1 0 r
.18828 .23875 m
.19353 .23612 L
s
1 .748 0 r
.18828 .23875 m
.19107 .24002 L
s
.596 1 0 r
.18828 .23875 m
.18859 .24392 L
s
.764 1 0 r
.18577 .24265 m
.1833 .24657 L
s
.369 1 0 r
.18577 .24265 m
.19107 .24002 L
s
1 .757 0 r
.18577 .24265 m
.18859 .24392 L
s
.583 1 0 r
.18577 .24265 m
.18612 .24786 L
s
.759 1 0 r
.1833 .24657 m
.18086 .25054 L
s
.369 1 0 r
.1833 .24657 m
.18859 .24392 L
s
1 .76 0 r
.1833 .24657 m
.18612 .24786 L
s
.574 1 0 r
.1833 .24657 m
.18369 .25181 L
s
.76 1 0 r
.18086 .25054 m
.17848 .25454 L
s
.372 1 0 r
.18086 .25054 m
.18612 .24786 L
s
1 .76 0 r
.18086 .25054 m
.18369 .25181 L
s
.57 1 0 r
.18086 .25054 m
.18131 .25578 L
s
.38 1 0 r
.17848 .25454 m
.18369 .25181 L
s
1 .757 0 r
.17848 .25454 m
.18131 .25578 L
s
.568 1 0 r
.17848 .25454 m
.17899 .25978 L
s
.762 1 0 r
.17848 .25454 m
.17617 .25857 L
s
.341 1 0 r
.17848 .25454 m
.17323 .25745 L
s
.801 1 0 r
.2019 .24116 m
.19924 .24482 L
s
1 .828 0 r
.2019 .24116 m
.19911 .23936 L
s
.431 1 0 r
.2019 .24116 m
.19652 .2431 L
s
.524 1 0 r
.2019 .24116 m
.20179 .23575 L
s
.819 1 0 r
.2019 .24116 m
.20458 .23759 L
s
.446 1 0 r
.2019 .24116 m
.20731 .23947 L
s
.789 1 0 r
.19924 .24482 m
.19675 .24864 L
s
.509 1 0 r
.19924 .24482 m
.19911 .23936 L
s
1 .795 0 r
.19924 .24482 m
.19652 .2431 L
s
.454 1 0 r
.19924 .24482 m
.19402 .24696 L
s
.799 1 0 r
.19675 .24864 m
.19432 .25245 L
s
.483 1 0 r
.19675 .24864 m
.19652 .2431 L
s
1 .792 0 r
.19675 .24864 m
.19402 .24696 L
s
.462 1 0 r
.19675 .24864 m
.19158 .25082 L
s
.805 1 0 r
.19432 .25245 m
.19194 .25628 L
s
.498 1 0 r
.19432 .25245 m
.19402 .24696 L
s
1 .786 0 r
.19432 .25245 m
.19158 .25082 L
s
.468 1 0 r
.19432 .25245 m
.1892 .25471 L
s
.804 1 0 r
.19194 .25628 m
.18962 .26015 L
s
.505 1 0 r
.19194 .25628 m
.19158 .25082 L
s
1 .78 0 r
.19194 .25628 m
.1892 .25471 L
s
.468 1 0 r
.19194 .25628 m
.18685 .25861 L
s
.51 1 0 r
.18962 .26015 m
.1892 .25471 L
s
1 .78 0 r
.18962 .26015 m
.18685 .25861 L
s
.47 1 0 r
.18962 .26015 m
.18457 .26254 L
s
.814 1 0 r
.18962 .26015 m
.18738 .26402 L
s
.505 1 0 r
.18962 .26015 m
.19018 .26559 L
s
1 .758 0 r
.19353 .23612 m
.19626 .23758 L
s
.773 1 0 r
.19353 .23612 m
.19107 .24002 L
s
.538 1 0 r
.19353 .23612 m
.19378 .24148 L
s
.759 1 0 r
.19353 .23612 m
.19533 .23182 L
s
.638 1 0 r
.19353 .23612 m
.19333 .23107 L
s
.414 1 0 r
.19353 .23612 m
.19888 .23396 L
s
1 .839 0 r
.19911 .23936 m
.19626 .23758 L
s
.793 1 0 r
.19911 .23936 m
.19652 .2431 L
s
.425 1 0 r
.19911 .23936 m
.19378 .24148 L
s
.528 1 0 r
.19911 .23936 m
.19888 .23396 L
s
.809 1 0 r
.19911 .23936 m
.20179 .23575 L
s
.42 1 0 r
.19911 .23936 m
.20458 .23759 L
s
.425 1 0 r
.19626 .23758 m
.19107 .24002 L
s
.49 1 0 r
.19626 .23758 m
.19652 .2431 L
s
.77 1 0 r
.19626 .23758 m
.19378 .24148 L
s
.395 1 0 r
.19626 .23758 m
.19533 .23182 L
s
.817 1 0 r
.19626 .23758 m
.19888 .23396 L
s
.397 1 0 r
.19626 .23758 m
.20179 .23575 L
s
1 .754 0 r
.19107 .24002 m
.19378 .24148 L
s
.768 1 0 r
.19107 .24002 m
.18859 .24392 L
s
.543 1 0 r
.19107 .24002 m
.1913 .24537 L
s
1 .785 0 r
.19652 .2431 m
.19378 .24148 L
s
.775 1 0 r
.19652 .2431 m
.19402 .24696 L
s
.438 1 0 r
.19652 .2431 m
.1913 .24537 L
s
.423 1 0 r
.19378 .24148 m
.18859 .24392 L
s
.502 1 0 r
.19378 .24148 m
.19402 .24696 L
s
.774 1 0 r
.19378 .24148 m
.1913 .24537 L
s
1 .751 0 r
.18859 .24392 m
.1913 .24537 L
s
.762 1 0 r
.18859 .24392 m
.18612 .24786 L
s
.541 1 0 r
.18859 .24392 m
.18885 .24928 L
s
1 .775 0 r
.19402 .24696 m
.1913 .24537 L
s
.786 1 0 r
.19402 .24696 m
.19158 .25082 L
s
.446 1 0 r
.19402 .24696 m
.18885 .24928 L
s
.42 1 0 r
.1913 .24537 m
.18612 .24786 L
s
.509 1 0 r
.1913 .24537 m
.19158 .25082 L
s
.771 1 0 r
.1913 .24537 m
.18885 .24928 L
s
1 .751 0 r
.18612 .24786 m
.18885 .24928 L
s
.764 1 0 r
.18612 .24786 m
.18369 .25181 L
s
.54 1 0 r
.18612 .24786 m
.18645 .25321 L
s
1 .77 0 r
.19158 .25082 m
.18885 .24928 L
s
.789 1 0 r
.19158 .25082 m
.1892 .25471 L
s
.448 1 0 r
.19158 .25082 m
.18645 .25321 L
s
.42 1 0 r
.18885 .24928 m
.18369 .25181 L
s
.516 1 0 r
.18885 .24928 m
.1892 .25471 L
s
.773 1 0 r
.18885 .24928 m
.18645 .25321 L
s
.767 1 0 r
.18369 .25181 m
.18131 .25578 L
s
1 .758 0 r
.18369 .25181 m
.18645 .25321 L
s
.543 1 0 r
.18369 .25181 m
.18408 .25715 L
s
.421 1 0 r
.18131 .25578 m
.18645 .25321 L
s
1 .755 0 r
.18131 .25578 m
.18408 .25715 L
s
.769 1 0 r
.18131 .25578 m
.17899 .25978 L
s
.39 1 0 r
.18131 .25578 m
.17617 .25857 L
s
.542 1 0 r
.18131 .25578 m
.18178 .26112 L
s
.791 1 0 r
.1892 .25471 m
.18685 .25861 L
s
1 .767 0 r
.1892 .25471 m
.18645 .25321 L
s
.445 1 0 r
.1892 .25471 m
.18408 .25715 L
s
.525 1 0 r
.18685 .25861 m
.18645 .25321 L
s
1 .77 0 r
.18685 .25861 m
.18408 .25715 L
s
.449 1 0 r
.18685 .25861 m
.18178 .26112 L
s
.793 1 0 r
.18685 .25861 m
.18457 .26254 L
s
.517 1 0 r
.18685 .25861 m
.18738 .26402 L
s
.778 1 0 r
.18645 .25321 m
.18408 .25715 L
s
.426 1 0 r
.18408 .25715 m
.17899 .25978 L
s
.781 1 0 r
.18408 .25715 m
.18178 .26112 L
s
.524 1 0 r
.18408 .25715 m
.18457 .26254 L
s
.747 1 0 r
.22558 .22106 m
.22266 .22473 L
s
1 .909 0 r
.22558 .22106 m
.2227 .21893 L
s
.342 1 0 r
.22558 .22106 m
.21977 .22254 L
s
1 .897 0 r
.22558 .22106 m
.22846 .22314 L
s
.405 1 0 r
.22558 .22106 m
.22554 .22686 L
s
.438 1 0 r
.22558 .22106 m
.22549 .21537 L
s
.711 1 0 r
.22558 .22106 m
.22877 .21746 L
s
.333 1 0 r
.22558 .22106 m
.2314 .21945 L
s
.757 1 0 r
.22266 .22473 m
.21981 .22842 L
s
.404 1 0 r
.22266 .22473 m
.2227 .21893 L
s
1 .922 0 r
.22266 .22473 m
.21977 .22254 L
s
.364 1 0 r
.22266 .22473 m
.21691 .2262 L
s
.34 1 0 r
.22266 .22473 m
.22846 .22314 L
s
1 .908 0 r
.22266 .22473 m
.22554 .22686 L
s
.378 1 0 r
.22266 .22473 m
.22275 .23062 L
s
.781 1 0 r
.21981 .22842 m
.21709 .23211 L
s
.382 1 0 r
.21981 .22842 m
.21977 .22254 L
s
1 .928 0 r
.21981 .22842 m
.21691 .2262 L
s
.39 1 0 r
.21981 .22842 m
.21415 .22988 L
s
.361 1 0 r
.21981 .22842 m
.22554 .22686 L
s
1 .937 0 r
.21981 .22842 m
.22275 .23062 L
s
.375 1 0 r
.21981 .22842 m
.22008 .2343 L
s
.809 1 0 r
.21709 .23211 m
.21447 .23576 L
s
.368 1 0 r
.21709 .23211 m
.21691 .2262 L
s
1 .942 0 r
.21709 .23211 m
.21415 .22988 L
s
.404 1 0 r
.21709 .23211 m
.21148 .23357 L
s
.388 1 0 r
.21709 .23211 m
.22275 .23062 L
s
1 .947 0 r
.21709 .23211 m
.22008 .2343 L
s
.406 1 0 r
.21709 .23211 m
.21752 .23789 L
s
.828 1 0 r
.21447 .23576 m
.21189 .23936 L
s
.379 1 0 r
.21447 .23576 m
.21415 .22988 L
s
1 .946 0 r
.21447 .23576 m
.21148 .23357 L
s
.417 1 0 r
.21447 .23576 m
.20891 .23726 L
s
.405 1 0 r
.21447 .23576 m
.22008 .2343 L
s
1 .952 0 r
.21447 .23576 m
.21752 .23789 L
s
.439 1 0 r
.21447 .23576 m
.21494 .24143 L
s
.833 1 0 r
.21189 .23936 m
.20931 .24295 L
s
.402 1 0 r
.21189 .23936 m
.21148 .23357 L
s
1 .928 0 r
.21189 .23936 m
.20891 .23726 L
s
.421 1 0 r
.21189 .23936 m
.20636 .24095 L
s
.397 1 0 r
.21189 .23936 m
.21752 .23789 L
s
1 .942 0 r
.21189 .23936 m
.21494 .24143 L
s
.468 1 0 r
.21189 .23936 m
.21229 .24494 L
s
.821 1 0 r
.20931 .24295 m
.20665 .24652 L
s
.434 1 0 r
.20931 .24295 m
.20891 .23726 L
s
1 .901 0 r
.20931 .24295 m
.20636 .24095 L
s
.416 1 0 r
.20931 .24295 m
.20382 .2447 L
s
.392 1 0 r
.20931 .24295 m
.21494 .24143 L
s
1 .911 0 r
.20931 .24295 m
.21229 .24494 L
s
.485 1 0 r
.20931 .24295 m
.2096 .24848 L
s
.474 1 0 r
.20665 .24652 m
.20636 .24095 L
s
1 .842 0 r
.20665 .24652 m
.20382 .2447 L
s
.386 1 0 r
.20665 .24652 m
.21229 .24494 L
s
1 .897 0 r
.20665 .24652 m
.2096 .24848 L
s
.438 1 0 r
.20665 .24652 m
.20133 .24854 L
s
.792 1 0 r
.20665 .24652 m
.20409 .25028 L
s
.63 1 0 r
.20665 .24652 m
.20626 .25158 L
s
.759 1 0 r
.2227 .21893 m
.21977 .22254 L
s
1 .941 0 r
.2227 .21893 m
.21976 .21671 L
s
.361 1 0 r
.2227 .21893 m
.21692 .22031 L
s
.409 1 0 r
.2227 .21893 m
.22256 .21315 L
s
.8 1 0 r
.2227 .21893 m
.22549 .21537 L
s
.265 1 0 r
.2227 .21893 m
.22877 .21746 L
s
.765 1 0 r
.21977 .22254 m
.21691 .2262 L
s
.392 1 0 r
.21977 .22254 m
.21976 .21671 L
s
1 .921 0 r
.21977 .22254 m
.21692 .22031 L
s
.38 1 0 r
.21977 .22254 m
.21406 .22396 L
s
.773 1 0 r
.21691 .2262 m
.21415 .22988 L
s
.377 1 0 r
.21691 .2262 m
.21692 .22031 L
s
1 .921 0 r
.21691 .2262 m
.21406 .22396 L
s
.392 1 0 r
.21691 .2262 m
.21126 .22766 L
s
.791 1 0 r
.21415 .22988 m
.21148 .23357 L
s
.365 1 0 r
.21415 .22988 m
.21406 .22396 L
s
1 .928 0 r
.21415 .22988 m
.21126 .22766 L
s
.414 1 0 r
.21415 .22988 m
.20858 .2314 L
s
.809 1 0 r
.21148 .23357 m
.20891 .23726 L
s
.367 1 0 r
.21148 .23357 m
.21126 .22766 L
s
1 .922 0 r
.21148 .23357 m
.20858 .2314 L
s
.427 1 0 r
.21148 .23357 m
.20597 .23515 L
s
.811 1 0 r
.20891 .23726 m
.20636 .24095 L
s
.382 1 0 r
.20891 .23726 m
.20858 .2314 L
s
1 .919 0 r
.20891 .23726 m
.20597 .23515 L
s
.431 1 0 r
.20891 .23726 m
.20345 .23895 L
s
.797 1 0 r
.20636 .24095 m
.20382 .2447 L
s
.399 1 0 r
.20636 .24095 m
.20597 .23515 L
s
1 .894 0 r
.20636 .24095 m
.20345 .23895 L
s
.436 1 0 r
.20636 .24095 m
.20096 .24278 L
s
.415 1 0 r
.20382 .2447 m
.20345 .23895 L
s
1 .865 0 r
.20382 .2447 m
.20096 .24278 L
s
.416 1 0 r
.20382 .2447 m
.1984 .24666 L
s
.784 1 0 r
.20382 .2447 m
.20133 .24854 L
s
.47 1 0 r
.20382 .2447 m
.20409 .25028 L
s
.737 1 0 r
.22846 .22314 m
.22554 .22686 L
s
1 .892 0 r
.22846 .22314 m
.2313 .22523 L
s
.406 1 0 r
.22846 .22314 m
.22853 .22893 L
s
.439 1 0 r
.22846 .22314 m
.22877 .21746 L
s
.391 1 0 r
.22846 .22314 m
.23403 .22139 L
s
.741 1 0 r
.22846 .22314 m
.2314 .21945 L
s
.751 1 0 r
.22554 .22686 m
.22275 .23062 L
s
.347 1 0 r
.22554 .22686 m
.2313 .22523 L
s
1 .925 0 r
.22554 .22686 m
.22853 .22893 L
s
.349 1 0 r
.22554 .22686 m
.22573 .23283 L
s
.791 1 0 r
.22275 .23062 m
.22008 .2343 L
s
.338 1 0 r
.22275 .23062 m
.22853 .22893 L
s
1 .949 0 r
.22275 .23062 m
.22573 .23283 L
s
.376 1 0 r
.22275 .23062 m
.22331 .23648 L
s
.837 1 0 r
.22008 .2343 m
.21752 .23789 L
s
.394 1 0 r
.22008 .2343 m
.22573 .23283 L
s
.994 1 0 r
.22008 .2343 m
.22331 .23648 L
s
.453 1 0 r
.22008 .2343 m
.2207 .23991 L
s
.846 1 0 r
.21752 .23789 m
.21494 .24143 L
s
.354 1 0 r
.21752 .23789 m
.22331 .23648 L
s
1 .966 0 r
.21752 .23789 m
.2207 .23991 L
s
.492 1 0 r
.21752 .23789 m
.21803 .24338 L
s
.836 1 0 r
.21494 .24143 m
.21229 .24494 L
s
.359 1 0 r
.21494 .24143 m
.2207 .23991 L
s
1 .929 0 r
.21494 .24143 m
.21803 .24338 L
s
.505 1 0 r
.21494 .24143 m
.21537 .24688 L
s
.825 1 0 r
.21229 .24494 m
.2096 .24848 L
s
.36 1 0 r
.21229 .24494 m
.21803 .24338 L
s
1 .925 0 r
.21229 .24494 m
.21537 .24688 L
s
.514 1 0 r
.21229 .24494 m
.21261 .25038 L
s
.348 1 0 r
.2096 .24848 m
.21537 .24688 L
s
1 .901 0 r
.2096 .24848 m
.21261 .25038 L
s
.404 1 0 r
.2096 .24848 m
.20409 .25028 L
s
.503 1 0 r
.2096 .24848 m
.21014 .25394 L
s
.788 1 0 r
.2096 .24848 m
.20626 .25158 L
s
.781 1 0 r
.21976 .21671 m
.21692 .22031 L
s
1 .923 0 r
.21976 .21671 m
.21696 .21439 L
s
.412 1 0 r
.21976 .21671 m
.21413 .21801 L
s
.369 1 0 r
.21976 .21671 m
.21971 .21079 L
s
.798 1 0 r
.21976 .21671 m
.22256 .21315 L
s
.378 1 0 r
.21976 .21671 m
.22549 .21537 L
s
.764 1 0 r
.21692 .22031 m
.21406 .22396 L
s
.37 1 0 r
.21692 .22031 m
.21696 .21439 L
s
1 .919 0 r
.21692 .22031 m
.21413 .21801 L
s
.401 1 0 r
.21692 .22031 m
.21128 .22169 L
s
.764 1 0 r
.21406 .22396 m
.21126 .22766 L
s
.357 1 0 r
.21406 .22396 m
.21413 .21801 L
s
1 .911 0 r
.21406 .22396 m
.21128 .22169 L
s
.413 1 0 r
.21406 .22396 m
.20848 .22545 L
s
.775 1 0 r
.21126 .22766 m
.20858 .2314 L
s
.354 1 0 r
.21126 .22766 m
.21128 .22169 L
s
1 .897 0 r
.21126 .22766 m
.20848 .22545 L
s
.42 1 0 r
.21126 .22766 m
.20572 .22921 L
s
.786 1 0 r
.20858 .2314 m
.20597 .23515 L
s
.358 1 0 r
.20858 .2314 m
.20848 .22545 L
s
1 .914 0 r
.20858 .2314 m
.20572 .22921 L
s
.428 1 0 r
.20858 .2314 m
.20309 .23302 L
s
.788 1 0 r
.20597 .23515 m
.20345 .23895 L
s
.359 1 0 r
.20597 .23515 m
.20572 .22921 L
s
1 .907 0 r
.20597 .23515 m
.20309 .23302 L
s
.442 1 0 r
.20597 .23515 m
.20058 .23692 L
s
.787 1 0 r
.20345 .23895 m
.20096 .24278 L
s
.362 1 0 r
.20345 .23895 m
.20309 .23302 L
s
1 .888 0 r
.20345 .23895 m
.20058 .23692 L
s
.468 1 0 r
.20345 .23895 m
.19819 .24086 L
s
.382 1 0 r
.20096 .24278 m
.20058 .23692 L
s
1 .843 0 r
.20096 .24278 m
.19819 .24086 L
s
.448 1 0 r
.20096 .24278 m
.19569 .24483 L
s
.76 1 0 r
.20096 .24278 m
.1984 .24666 L
s
.412 1 0 r
.20096 .24278 m
.20133 .24854 L
s
.767 1 0 r
.2313 .22523 m
.22853 .22893 L
s
1 .906 0 r
.2313 .22523 m
.23418 .22734 L
s
.413 1 0 r
.2313 .22523 m
.23156 .23099 L
s
.426 1 0 r
.2313 .22523 m
.23687 .22388 L
s
.743 1 0 r
.2313 .22523 m
.23403 .22139 L
s
.413 1 0 r
.2313 .22523 m
.2314 .21945 L
s
.713 1 0 r
.22853 .22893 m
.22573 .23283 L
s
.382 1 0 r
.22853 .22893 m
.23418 .22734 L
s
1 .934 0 r
.22853 .22893 m
.23156 .23099 L
s
.361 1 0 r
.22853 .22893 m
.22924 .23483 L
s
.847 1 0 r
.22573 .23283 m
.22331 .23648 L
s
.307 1 0 r
.22573 .23283 m
.23156 .23099 L
s
.951 1 0 r
.22573 .23283 m
.22924 .23483 L
s
.503 1 0 r
.22573 .23283 m
.22651 .23826 L
s
.864 1 0 r
.22331 .23648 m
.2207 .23991 L
s
.297 1 0 r
.22331 .23648 m
.22924 .23483 L
s
1 .931 0 r
.22331 .23648 m
.22651 .23826 L
s
.561 1 0 r
.22331 .23648 m
.22381 .24175 L
s
.845 1 0 r
.2207 .23991 m
.21803 .24338 L
s
.329 1 0 r
.2207 .23991 m
.22651 .23826 L
s
1 .92 0 r
.2207 .23991 m
.22381 .24175 L
s
.554 1 0 r
.2207 .23991 m
.22113 .24521 L
s
.84 1 0 r
.21803 .24338 m
.21537 .24688 L
s
.338 1 0 r
.21803 .24338 m
.22381 .24175 L
s
1 .915 0 r
.21803 .24338 m
.22113 .24521 L
s
.548 1 0 r
.21803 .24338 m
.21846 .2487 L
s
.822 1 0 r
.21537 .24688 m
.21261 .25038 L
s
.343 1 0 r
.21537 .24688 m
.22113 .24521 L
s
1 .91 0 r
.21537 .24688 m
.21846 .2487 L
s
.54 1 0 r
.21537 .24688 m
.21588 .25222 L
s
.316 1 0 r
.21261 .25038 m
.21846 .2487 L
s
1 .961 0 r
.21261 .25038 m
.21588 .25222 L
s
.511 1 0 r
.21261 .25038 m
.21341 .25578 L
s
.86 1 0 r
.21261 .25038 m
.21014 .25394 L
s
.198 1 0 r
.21261 .25038 m
.20626 .25158 L
s
.78 1 0 r
.21696 .21439 m
.21413 .21801 L
s
1 .928 0 r
.21696 .21439 m
.21426 .21195 L
s
.443 1 0 r
.21696 .21439 m
.21143 .21565 L
s
.31 1 0 r
.21696 .21439 m
.21705 .20829 L
s
.797 1 0 r
.21696 .21439 m
.21971 .21079 L
s
.425 1 0 r
.21696 .21439 m
.22256 .21315 L
s
.757 1 0 r
.21413 .21801 m
.21128 .22169 L
s
.323 1 0 r
.21413 .21801 m
.21426 .21195 L
s
1 .91 0 r
.21413 .21801 m
.21143 .21565 L
s
.429 1 0 r
.21413 .21801 m
.20858 .21939 L
s
.751 1 0 r
.21128 .22169 m
.20848 .22545 L
s
.328 1 0 r
.21128 .22169 m
.21143 .21565 L
s
1 .897 0 r
.21128 .22169 m
.20858 .21939 L
s
.429 1 0 r
.21128 .22169 m
.20575 .22317 L
s
.756 1 0 r
.20848 .22545 m
.20572 .22921 L
s
.324 1 0 r
.20848 .22545 m
.20858 .21939 L
s
1 .902 0 r
.20848 .22545 m
.20575 .22317 L
s
.422 1 0 r
.20848 .22545 m
.20295 .22698 L
s
.765 1 0 r
.20572 .22921 m
.20309 .23302 L
s
.33 1 0 r
.20572 .22921 m
.20575 .22317 L
s
1 .9 0 r
.20572 .22921 m
.20295 .22698 L
s
.434 1 0 r
.20572 .22921 m
.20028 .23091 L
s
.765 1 0 r
.20309 .23302 m
.20058 .23692 L
s
.328 1 0 r
.20309 .23302 m
.20295 .22698 L
s
1 .89 0 r
.20309 .23302 m
.20028 .23091 L
s
.445 1 0 r
.20309 .23302 m
.19773 .23488 L
s
.774 1 0 r
.20058 .23692 m
.19819 .24086 L
s
.336 1 0 r
.20058 .23692 m
.20028 .23091 L
s
1 .882 0 r
.20058 .23692 m
.19773 .23488 L
s
.459 1 0 r
.20058 .23692 m
.19532 .23892 L
s
.344 1 0 r
.19819 .24086 m
.19773 .23488 L
s
1 .871 0 r
.19819 .24086 m
.19532 .23892 L
s
.593 1 0 r
.19819 .24086 m
.19363 .24335 L
s
.748 1 0 r
.19819 .24086 m
.19569 .24483 L
s
.404 1 0 r
.19819 .24086 m
.1984 .24666 L
s
.808 1 0 r
.23418 .22734 m
.23156 .23099 L
s
1 .904 0 r
.23418 .22734 m
.23702 .2295 L
s
.415 1 0 r
.23418 .22734 m
.23456 .2331 L
s
.458 1 0 r
.23418 .22734 m
.23966 .22606 L
s
.842 1 0 r
.23418 .22734 m
.23687 .22388 L
s
.358 1 0 r
.23418 .22734 m
.23403 .22139 L
s
.812 1 0 r
.23156 .23099 m
.22924 .23483 L
s
.447 1 0 r
.23156 .23099 m
.23702 .2295 L
s
1 .935 0 r
.23156 .23099 m
.23456 .2331 L
s
.47 1 0 r
.23156 .23099 m
.232 .23657 L
s
.843 1 0 r
.22924 .23483 m
.22651 .23826 L
s
.466 1 0 r
.22924 .23483 m
.23456 .2331 L
s
1 .81 0 r
.22924 .23483 m
.232 .23657 L
s
.573 1 0 r
.22924 .23483 m
.22941 .24008 L
s
.835 1 0 r
.22651 .23826 m
.22381 .24175 L
s
.42 1 0 r
.22651 .23826 m
.232 .23657 L
s
1 .86 0 r
.22651 .23826 m
.22941 .24008 L
s
.573 1 0 r
.22651 .23826 m
.22676 .24351 L
s
.843 1 0 r
.22381 .24175 m
.22113 .24521 L
s
.393 1 0 r
.22381 .24175 m
.22941 .24008 L
s
1 .861 0 r
.22381 .24175 m
.22676 .24351 L
s
.583 1 0 r
.22381 .24175 m
.22412 .24696 L
s
.841 1 0 r
.22113 .24521 m
.21846 .2487 L
s
.379 1 0 r
.22113 .24521 m
.22676 .24351 L
s
1 .874 0 r
.22113 .24521 m
.22412 .24696 L
s
.581 1 0 r
.22113 .24521 m
.22154 .25043 L
s
.849 1 0 r
.21846 .2487 m
.21588 .25222 L
s
.366 1 0 r
.21846 .2487 m
.22412 .24696 L
s
1 .892 0 r
.21846 .2487 m
.22154 .25043 L
s
.572 1 0 r
.21846 .2487 m
.21903 .25393 L
s
.363 1 0 r
.21588 .25222 m
.22154 .25043 L
s
1 .907 0 r
.21588 .25222 m
.21903 .25393 L
s
.555 1 0 r
.21588 .25222 m
.2166 .25749 L
s
.859 1 0 r
.21588 .25222 m
.21341 .25578 L
s
.346 1 0 r
.21588 .25222 m
.21014 .25394 L
s
.757 1 0 r
.21426 .21195 m
.21143 .21565 L
s
1 .934 0 r
.21426 .21195 m
.21159 .20943 L
s
.463 1 0 r
.21426 .21195 m
.2088 .21322 L
s
.24 1 0 r
.21426 .21195 m
.2143 .20561 L
s
.777 1 0 r
.21426 .21195 m
.21705 .20829 L
s
.475 1 0 r
.21426 .21195 m
.21971 .21079 L
s
.745 1 0 r
.21143 .21565 m
.20858 .21939 L
s
.275 1 0 r
.21143 .21565 m
.21159 .20943 L
s
1 .907 0 r
.21143 .21565 m
.2088 .21322 L
s
.452 1 0 r
.21143 .21565 m
.20596 .21704 L
s
.739 1 0 r
.20858 .21939 m
.20575 .22317 L
s
.29 1 0 r
.20858 .21939 m
.2088 .21322 L
s
1 .891 0 r
.20858 .21939 m
.20596 .21704 L
s
.448 1 0 r
.20858 .21939 m
.20312 .22087 L
s
.735 1 0 r
.20575 .22317 m
.20295 .22698 L
s
.301 1 0 r
.20575 .22317 m
.20596 .21704 L
s
1 .88 0 r
.20575 .22317 m
.20312 .22087 L
s
.451 1 0 r
.20575 .22317 m
.20033 .22475 L
s
.73 1 0 r
.20295 .22698 m
.20028 .23091 L
s
.308 1 0 r
.20295 .22698 m
.20312 .22087 L
s
1 .866 0 r
.20295 .22698 m
.20033 .22475 L
s
.453 1 0 r
.20295 .22698 m
.19758 .22871 L
s
.739 1 0 r
.20028 .23091 m
.19773 .23488 L
s
.293 1 0 r
.20028 .23091 m
.20033 .22475 L
s
1 .877 0 r
.20028 .23091 m
.19758 .22871 L
s
.457 1 0 r
.20028 .23091 m
.19499 .23284 L
s
.744 1 0 r
.19773 .23488 m
.19532 .23892 L
s
.288 1 0 r
.19773 .23488 m
.19758 .22871 L
s
1 .86 0 r
.19773 .23488 m
.19499 .23284 L
s
.464 1 0 r
.19773 .23488 m
.19249 .23688 L
s
.313 1 0 r
.19532 .23892 m
.19499 .23284 L
s
1 .88 0 r
.19532 .23892 m
.19249 .23688 L
s
.446 1 0 r
.19532 .23892 m
.18998 .24081 L
s
.734 1 0 r
.19532 .23892 m
.19363 .24335 L
s
.368 1 0 r
.19532 .23892 m
.19569 .24483 L
s
.851 1 0 r
.23702 .2295 m
.23456 .2331 L
s
1 .882 0 r
.23702 .2295 m
.23981 .23161 L
s
.499 1 0 r
.23702 .2295 m
.23724 .23499 L
s
.495 1 0 r
.23702 .2295 m
.24237 .22821 L
s
.857 1 0 r
.23702 .2295 m
.23966 .22606 L
s
.459 1 0 r
.23702 .2295 m
.23687 .22388 L
s
.865 1 0 r
.23456 .2331 m
.232 .23657 L
s
.512 1 0 r
.23456 .2331 m
.23981 .23161 L
s
1 .813 0 r
.23456 .2331 m
.23724 .23499 L
s
.535 1 0 r
.23456 .2331 m
.23472 .23847 L
s
.847 1 0 r
.232 .23657 m
.22941 .24008 L
s
.508 1 0 r
.232 .23657 m
.23724 .23499 L
s
1 .826 0 r
.232 .23657 m
.23472 .23847 L
s
.552 1 0 r
.232 .23657 m
.23217 .24189 L
s
.859 1 0 r
.22941 .24008 m
.22676 .24351 L
s
.483 1 0 r
.22941 .24008 m
.23472 .23847 L
s
1 .821 0 r
.22941 .24008 m
.23217 .24189 L
s
.584 1 0 r
.22941 .24008 m
.22958 .2453 L
s
.856 1 0 r
.22676 .24351 m
.22412 .24696 L
s
.45 1 0 r
.22676 .24351 m
.23217 .24189 L
s
1 .835 0 r
.22676 .24351 m
.22958 .2453 L
s
.591 1 0 r
.22676 .24351 m
.22698 .2487 L
s
.862 1 0 r
.22412 .24696 m
.22154 .25043 L
s
.434 1 0 r
.22412 .24696 m
.22958 .2453 L
s
1 .835 0 r
.22412 .24696 m
.22698 .2487 L
s
.595 1 0 r
.22412 .24696 m
.22449 .25214 L
s
.866 1 0 r
.22154 .25043 m
.21903 .25393 L
s
.432 1 0 r
.22154 .25043 m
.22698 .2487 L
s
1 .855 0 r
.22154 .25043 m
.22449 .25214 L
s
.589 1 0 r
.22154 .25043 m
.22204 .25561 L
s
.421 1 0 r
.21903 .25393 m
.22449 .25214 L
s
1 .868 0 r
.21903 .25393 m
.22204 .25561 L
s
.577 1 0 r
.21903 .25393 m
.21967 .25913 L
s
.866 1 0 r
.21903 .25393 m
.2166 .25749 L
s
.369 1 0 r
.21903 .25393 m
.21341 .25578 L
s
.741 1 0 r
.21159 .20943 m
.2088 .21322 L
s
1 .912 0 r
.21159 .20943 m
.20893 .20701 L
s
.466 1 0 r
.21159 .20943 m
.20617 .21085 L
s
.266 1 0 r
.21159 .20943 m
.21168 .20318 L
s
.752 1 0 r
.21159 .20943 m
.2143 .20561 L
s
.476 1 0 r
.21159 .20943 m
.21705 .20829 L
s
.728 1 0 r
.2088 .21322 m
.20596 .21704 L
s
.277 1 0 r
.2088 .21322 m
.20893 .20701 L
s
1 .894 0 r
.2088 .21322 m
.20617 .21085 L
s
.46 1 0 r
.2088 .21322 m
.20337 .2147 L
s
.723 1 0 r
.20596 .21704 m
.20312 .22087 L
s
.285 1 0 r
.20596 .21704 m
.20617 .21085 L
s
1 .877 0 r
.20596 .21704 m
.20337 .2147 L
s
.469 1 0 r
.20596 .21704 m
.20058 .21858 L
s
.722 1 0 r
.20312 .22087 m
.20033 .22475 L
s
.288 1 0 r
.20312 .22087 m
.20337 .2147 L
s
1 .86 0 r
.20312 .22087 m
.20058 .21858 L
s
.477 1 0 r
.20312 .22087 m
.19779 .22249 L
s
.707 1 0 r
.20033 .22475 m
.19758 .22871 L
s
.288 1 0 r
.20033 .22475 m
.20058 .21858 L
s
1 .85 0 r
.20033 .22475 m
.19779 .22249 L
s
.478 1 0 r
.20033 .22475 m
.19504 .22649 L
s
.692 1 0 r
.19758 .22871 m
.19499 .23284 L
s
.273 1 0 r
.19758 .22871 m
.19779 .22249 L
s
1 .842 0 r
.19758 .22871 m
.19504 .22649 L
s
.481 1 0 r
.19758 .22871 m
.19233 .23054 L
s
.73 1 0 r
.19499 .23284 m
.19249 .23688 L
s
.234 1 0 r
.19499 .23284 m
.19504 .22649 L
s
1 .886 0 r
.19499 .23284 m
.19233 .23054 L
s
.47 1 0 r
.19499 .23284 m
.18968 .23458 L
s
.237 1 0 r
.19249 .23688 m
.19233 .23054 L
s
1 .924 0 r
.19249 .23688 m
.18968 .23458 L
s
.455 1 0 r
.19249 .23688 m
.1871 .23853 L
s
.756 1 0 r
.19249 .23688 m
.18998 .24081 L
s
.167 1 0 r
.19249 .23688 m
.19363 .24335 L
s
.886 1 0 r
.23981 .23161 m
.23724 .23499 L
s
1 .833 0 r
.23981 .23161 m
.24245 .23365 L
s
.539 1 0 r
.23981 .23161 m
.23988 .23698 L
s
.53 1 0 r
.23981 .23161 m
.24505 .23032 L
s
.881 1 0 r
.23981 .23161 m
.24237 .22821 L
s
.48 1 0 r
.23981 .23161 m
.23966 .22606 L
s
.869 1 0 r
.23724 .23499 m
.23472 .23847 L
s
.532 1 0 r
.23724 .23499 m
.24245 .23365 L
s
1 .823 0 r
.23724 .23499 m
.23988 .23698 L
s
.538 1 0 r
.23724 .23499 m
.23736 .24035 L
s
.882 1 0 r
.23472 .23847 m
.23217 .24189 L
s
.537 1 0 r
.23472 .23847 m
.23988 .23698 L
s
1 .805 0 r
.23472 .23847 m
.23736 .24035 L
s
.554 1 0 r
.23472 .23847 m
.23488 .24379 L
s
.873 1 0 r
.23217 .24189 m
.22958 .2453 L
s
.524 1 0 r
.23217 .24189 m
.23736 .24035 L
s
1 .823 0 r
.23217 .24189 m
.23488 .24379 L
s
.592 1 0 r
.23217 .24189 m
.23229 .24708 L
s
.876 1 0 r
.22958 .2453 m
.22698 .2487 L
s
.494 1 0 r
.22958 .2453 m
.23488 .24379 L
s
1 .802 0 r
.22958 .2453 m
.23229 .24708 L
s
.608 1 0 r
.22958 .2453 m
.22976 .25044 L
s
.886 1 0 r
.22698 .2487 m
.22449 .25214 L
s
.483 1 0 r
.22698 .2487 m
.23229 .24708 L
s
1 .814 0 r
.22698 .2487 m
.22976 .25044 L
s
.61 1 0 r
.22698 .2487 m
.22729 .25383 L
s
.886 1 0 r
.22449 .25214 m
.22204 .25561 L
s
.485 1 0 r
.22449 .25214 m
.22976 .25044 L
s
1 .813 0 r
.22449 .25214 m
.22729 .25383 L
s
.613 1 0 r
.22449 .25214 m
.22493 .25725 L
s
.485 1 0 r
.22204 .25561 m
.22729 .25383 L
s
1 .827 0 r
.22204 .25561 m
.22493 .25725 L
s
.594 1 0 r
.22204 .25561 m
.22262 .26076 L
s
.885 1 0 r
.22204 .25561 m
.21967 .25913 L
s
.416 1 0 r
.22204 .25561 m
.2166 .25749 L
s
.737 1 0 r
.20893 .20701 m
.20617 .21085 L
s
1 .874 0 r
.20893 .20701 m
.20634 .20471 L
s
.47 1 0 r
.20893 .20701 m
.20357 .20858 L
s
.294 1 0 r
.20893 .20701 m
.20913 .20086 L
s
.741 1 0 r
.20893 .20701 m
.21168 .20318 L
s
.484 1 0 r
.20893 .20701 m
.2143 .20561 L
s
.727 1 0 r
.20617 .21085 m
.20337 .2147 L
s
.297 1 0 r
.20617 .21085 m
.20634 .20471 L
s
1 .87 0 r
.20617 .21085 m
.20357 .20858 L
s
.464 1 0 r
.20617 .21085 m
.2008 .21246 L
s
.722 1 0 r
.20337 .2147 m
.20058 .21858 L
s
.304 1 0 r
.20337 .2147 m
.20357 .20858 L
s
1 .854 0 r
.20337 .2147 m
.2008 .21246 L
s
.472 1 0 r
.20337 .2147 m
.19805 .21638 L
s
.713 1 0 r
.20058 .21858 m
.19779 .22249 L
s
.307 1 0 r
.20058 .21858 m
.2008 .21246 L
s
1 .838 0 r
.20058 .21858 m
.19805 .21638 L
s
.482 1 0 r
.20058 .21858 m
.19531 .22032 L
s
.698 1 0 r
.19779 .22249 m
.19504 .22649 L
s
.306 1 0 r
.19779 .22249 m
.19805 .21638 L
s
1 .821 0 r
.19779 .22249 m
.19531 .22032 L
s
.498 1 0 r
.19779 .22249 m
.19261 .22432 L
s
.69 1 0 r
.19504 .22649 m
.19233 .23054 L
s
.288 1 0 r
.19504 .22649 m
.19531 .22032 L
s
1 .808 0 r
.19504 .22649 m
.19261 .22432 L
s
.517 1 0 r
.19504 .22649 m
.18998 .22847 L
s
.704 1 0 r
.19233 .23054 m
.18968 .23458 L
s
.272 1 0 r
.19233 .23054 m
.19261 .22432 L
s
1 .768 0 r
.19233 .23054 m
.18998 .22847 L
s
.515 1 0 r
.19233 .23054 m
.18718 .23231 L
s
.307 1 0 r
.18968 .23458 m
.18998 .22847 L
s
1 .844 0 r
.18968 .23458 m
.18718 .23231 L
s
.522 1 0 r
.18968 .23458 m
.18454 .2363 L
s
.742 1 0 r
.18968 .23458 m
.1871 .23853 L
s
.27 1 0 r
.18968 .23458 m
.18998 .24081 L
s
.897 1 0 r
.24245 .23365 m
.23988 .23698 L
s
1 .808 0 r
.24245 .23365 m
.24505 .23561 L
s
.575 1 0 r
.24245 .23365 m
.24244 .2389 L
s
.54 1 0 r
.24245 .23365 m
.24765 .23232 L
s
.894 1 0 r
.24245 .23365 m
.24505 .23032 L
s
.515 1 0 r
.24245 .23365 m
.24237 .22821 L
s
.897 1 0 r
.23988 .23698 m
.23736 .24035 L
s
.543 1 0 r
.23988 .23698 m
.24505 .23561 L
s
1 .792 0 r
.23988 .23698 m
.24244 .2389 L
s
.581 1 0 r
.23988 .23698 m
.23994 .24221 L
s
.889 1 0 r
.23736 .24035 m
.23488 .24379 L
s
.565 1 0 r
.23736 .24035 m
.24244 .2389 L
s
1 .782 0 r
.23736 .24035 m
.23994 .24221 L
s
.594 1 0 r
.23736 .24035 m
.23747 .24554 L
s
.903 1 0 r
.23488 .24379 m
.23229 .24708 L
s
.559 1 0 r
.23488 .24379 m
.23994 .24221 L
s
1 .768 0 r
.23488 .24379 m
.23747 .24554 L
s
.645 1 0 r
.23488 .24379 m
.23494 .24881 L
s
.899 1 0 r
.23229 .24708 m
.22976 .25044 L
s
.526 1 0 r
.23229 .24708 m
.23747 .24554 L
s
1 .78 0 r
.23229 .24708 m
.23494 .24881 L
s
.64 1 0 r
.23229 .24708 m
.23244 .25212 L
s
.903 1 0 r
.22976 .25044 m
.22729 .25383 L
s
.52 1 0 r
.22976 .25044 m
.23494 .24881 L
s
1 .779 0 r
.22976 .25044 m
.23244 .25212 L
s
.643 1 0 r
.22976 .25044 m
.23003 .25546 L
s
.914 1 0 r
.22729 .25383 m
.22493 .25725 L
s
.519 1 0 r
.22729 .25383 m
.23244 .25212 L
s
1 .786 0 r
.22729 .25383 m
.23003 .25546 L
s
.642 1 0 r
.22729 .25383 m
.22769 .25885 L
s
.529 1 0 r
.22493 .25725 m
.23003 .25546 L
s
1 .786 0 r
.22493 .25725 m
.22769 .25885 L
s
.621 1 0 r
.22493 .25725 m
.22542 .26232 L
s
.897 1 0 r
.22493 .25725 m
.22262 .26076 L
s
.47 1 0 r
.22493 .25725 m
.21967 .25913 L
s
.727 1 0 r
.20634 .20471 m
.20357 .20858 L
s
1 .839 0 r
.20634 .20471 m
.20383 .20248 L
s
.481 1 0 r
.20634 .20471 m
.20104 .20638 L
s
.306 1 0 r
.20634 .20471 m
.20664 .1986 L
s
.729 1 0 r
.20634 .20471 m
.20913 .20086 L
s
.479 1 0 r
.20634 .20471 m
.21168 .20318 L
s
.724 1 0 r
.20357 .20858 m
.2008 .21246 L
s
.31 1 0 r
.20357 .20858 m
.20383 .20248 L
s
1 .837 0 r
.20357 .20858 m
.20104 .20638 L
s
.479 1 0 r
.20357 .20858 m
.19829 .21031 L
s
.719 1 0 r
.2008 .21246 m
.19805 .21638 L
s
.314 1 0 r
.2008 .21246 m
.20104 .20638 L
s
1 .825 0 r
.2008 .21246 m
.19829 .21031 L
s
.489 1 0 r
.2008 .21246 m
.19558 .21426 L
s
.715 1 0 r
.19805 .21638 m
.19531 .22032 L
s
.321 1 0 r
.19805 .21638 m
.19829 .21031 L
s
1 .808 0 r
.19805 .21638 m
.19558 .21426 L
s
.501 1 0 r
.19805 .21638 m
.19289 .21825 L
s
.705 1 0 r
.19531 .22032 m
.19261 .22432 L
s
.322 1 0 r
.19531 .22032 m
.19558 .21426 L
s
1 .785 0 r
.19531 .22032 m
.19289 .21825 L
s
.504 1 0 r
.19531 .22032 m
.19018 .22224 L
s
.679 1 0 r
.19261 .22432 m
.18998 .22847 L
s
.318 1 0 r
.19261 .22432 m
.19289 .21825 L
s
1 .789 0 r
.19261 .22432 m
.19018 .22224 L
s
.485 1 0 r
.19261 .22432 m
.1874 .22621 L
s
.73 1 0 r
.18998 .22847 m
.18718 .23231 L
s
.27 1 0 r
.18998 .22847 m
.19018 .22224 L
s
1 .862 0 r
.18998 .22847 m
.1874 .22621 L
s
.491 1 0 r
.18998 .22847 m
.18475 .23024 L
s
.311 1 0 r
.18718 .23231 m
.1874 .22621 L
s
1 .788 0 r
.18718 .23231 m
.18475 .23024 L
s
.508 1 0 r
.18718 .23231 m
.18207 .23424 L
s
.719 1 0 r
.18718 .23231 m
.18454 .2363 L
s
.275 1 0 r
.18718 .23231 m
.1871 .23853 L
s
.902 1 0 r
.24505 .23561 m
.24244 .2389 L
s
1 .763 0 r
.24505 .23561 m
.24756 .23745 L
s
.622 1 0 r
.24505 .23561 m
.24496 .24071 L
s
.537 1 0 r
.24505 .23561 m
.25022 .23416 L
s
.902 1 0 r
.24505 .23561 m
.24765 .23232 L
s
.56 1 0 r
.24505 .23561 m
.24505 .23032 L
s
.917 1 0 r
.24244 .2389 m
.23994 .24221 L
s
.553 1 0 r
.24244 .2389 m
.24756 .23745 L
s
1 .761 0 r
.24244 .2389 m
.24496 .24071 L
s
.621 1 0 r
.24244 .2389 m
.24248 .244 L
s
.915 1 0 r
.23994 .24221 m
.23747 .24554 L
s
.578 1 0 r
.23994 .24221 m
.24496 .24071 L
s
1 .763 0 r
.23994 .24221 m
.24248 .244 L
s
.648 1 0 r
.23994 .24221 m
.24007 .24722 L
s
.92 1 0 r
.23747 .24554 m
.23494 .24881 L
s
.576 1 0 r
.23747 .24554 m
.24248 .244 L
s
1 .757 0 r
.23747 .24554 m
.24007 .24722 L
s
.688 1 0 r
.23747 .24554 m
.23758 .25042 L
s
.919 1 0 r
.23494 .24881 m
.23244 .25212 L
s
.537 1 0 r
.23494 .24881 m
.24007 .24722 L
s
1 .757 0 r
.23494 .24881 m
.23758 .25042 L
s
.696 1 0 r
.23494 .24881 m
.23509 .25367 L
s
.922 1 0 r
.23244 .25212 m
.23003 .25546 L
s
.527 1 0 r
.23244 .25212 m
.23758 .25042 L
s
1 .75 0 r
.23244 .25212 m
.23509 .25367 L
s
.699 1 0 r
.23244 .25212 m
.2327 .25696 L
s
.927 1 0 r
.23003 .25546 m
.22769 .25885 L
s
.535 1 0 r
.23003 .25546 m
.23509 .25367 L
s
1 .747 0 r
.23003 .25546 m
.2327 .25696 L
s
.682 1 0 r
.23003 .25546 m
.23039 .26035 L
s
.542 1 0 r
.22769 .25885 m
.2327 .25696 L
s
1 .757 0 r
.22769 .25885 m
.23039 .26035 L
s
.659 1 0 r
.22769 .25885 m
.22813 .26381 L
s
.917 1 0 r
.22769 .25885 m
.22542 .26232 L
s
.522 1 0 r
.22769 .25885 m
.22262 .26076 L
s
.717 1 0 r
.20383 .20248 m
.20104 .20638 L
s
1 .808 0 r
.20383 .20248 m
.20141 .20029 L
s
.498 1 0 r
.20383 .20248 m
.19861 .20423 L
s
.31 1 0 r
.20383 .20248 m
.20428 .19639 L
s
.716 1 0 r
.20383 .20248 m
.20664 .1986 L
s
.484 1 0 r
.20383 .20248 m
.20913 .20086 L
s
.714 1 0 r
.20104 .20638 m
.19829 .21031 L
s
.311 1 0 r
.20104 .20638 m
.20141 .20029 L
s
1 .802 0 r
.20104 .20638 m
.19861 .20423 L
s
.503 1 0 r
.20104 .20638 m
.19588 .20822 L
s
.718 1 0 r
.19829 .21031 m
.19558 .21426 L
s
.316 1 0 r
.19829 .21031 m
.19861 .20423 L
s
1 .786 0 r
.19829 .21031 m
.19588 .20822 L
s
.519 1 0 r
.19829 .21031 m
.19321 .21223 L
s
.711 1 0 r
.19558 .21426 m
.19289 .21825 L
s
.33 1 0 r
.19558 .21426 m
.19588 .20822 L
s
1 .765 0 r
.19558 .21426 m
.19321 .21223 L
s
.519 1 0 r
.19558 .21426 m
.19052 .21624 L
s
.706 1 0 r
.19289 .21825 m
.19018 .22224 L
s
.334 1 0 r
.19289 .21825 m
.19321 .21223 L
s
1 .762 0 r
.19289 .21825 m
.19052 .21624 L
s
.508 1 0 r
.19289 .21825 m
.18779 .22022 L
s
.7 1 0 r
.19018 .22224 m
.1874 .22621 L
s
.338 1 0 r
.19018 .22224 m
.19052 .21624 L
s
1 .768 0 r
.19018 .22224 m
.18779 .22022 L
s
.506 1 0 r
.19018 .22224 m
.18509 .22424 L
s
.707 1 0 r
.1874 .22621 m
.18475 .23024 L
s
.342 1 0 r
.1874 .22621 m
.18779 .22022 L
s
1 .74 0 r
.1874 .22621 m
.18509 .22424 L
s
.515 1 0 r
.1874 .22621 m
.18236 .22828 L
s
.339 1 0 r
.18475 .23024 m
.18509 .22424 L
s
1 .757 0 r
.18475 .23024 m
.18236 .22828 L
s
.511 1 0 r
.18475 .23024 m
.17971 .23232 L
s
.709 1 0 r
.18475 .23024 m
.18207 .23424 L
s
.324 1 0 r
.18475 .23024 m
.18454 .2363 L
s
.909 1 0 r
.24756 .23745 m
.24496 .24071 L
s
1 .681 0 r
.24756 .23745 m
.25001 .23891 L
s
.682 1 0 r
.24756 .23745 m
.24742 .24235 L
s
.518 1 0 r
.24756 .23745 m
.25274 .23581 L
s
.89 1 0 r
.24756 .23745 m
.25022 .23416 L
s
.612 1 0 r
.24756 .23745 m
.24765 .23232 L
s
.926 1 0 r
.24496 .24071 m
.24248 .244 L
s
.542 1 0 r
.24496 .24071 m
.25001 .23891 L
s
1 .712 0 r
.24496 .24071 m
.24742 .24235 L
s
.664 1 0 r
.24496 .24071 m
.24524 .24567 L
s
.953 1 0 r
.24248 .244 m
.24007 .24722 L
s
.591 1 0 r
.24248 .244 m
.24742 .24235 L
s
1 .796 0 r
.24248 .244 m
.24524 .24567 L
s
.742 1 0 r
.24248 .244 m
.24271 .2487 L
s
.944 1 0 r
.24007 .24722 m
.23758 .25042 L
s
.529 1 0 r
.24007 .24722 m
.24524 .24567 L
s
1 .739 0 r
.24007 .24722 m
.24271 .2487 L
s
.771 1 0 r
.24007 .24722 m
.24019 .25183 L
s
.936 1 0 r
.23758 .25042 m
.23509 .25367 L
s
.523 1 0 r
.23758 .25042 m
.24271 .2487 L
s
1 .717 0 r
.23758 .25042 m
.24019 .25183 L
s
.78 1 0 r
.23758 .25042 m
.23774 .25501 L
s
.94 1 0 r
.23509 .25367 m
.2327 .25696 L
s
.525 1 0 r
.23509 .25367 m
.24019 .25183 L
s
1 .718 0 r
.23509 .25367 m
.23774 .25501 L
s
.772 1 0 r
.23509 .25367 m
.23533 .25827 L
s
.929 1 0 r
.2327 .25696 m
.23039 .26035 L
s
.527 1 0 r
.2327 .25696 m
.23774 .25501 L
s
1 .711 0 r
.2327 .25696 m
.23533 .25827 L
s
.756 1 0 r
.2327 .25696 m
.23301 .26161 L
s
.539 1 0 r
.23039 .26035 m
.23533 .25827 L
s
1 .699 0 r
.23039 .26035 m
.23301 .26161 L
s
.73 1 0 r
.23039 .26035 m
.2308 .26509 L
s
.923 1 0 r
.23039 .26035 m
.22813 .26381 L
s
.547 1 0 r
.23039 .26035 m
.22542 .26232 L
s
.703 1 0 r
.20141 .20029 m
.19861 .20423 L
s
1 .77 0 r
.20141 .20029 m
.19918 .19809 L
s
.522 1 0 r
.20141 .20029 m
.1963 .20208 L
s
.293 1 0 r
.20141 .20029 m
.20212 .19417 L
s
.702 1 0 r
.20141 .20029 m
.20428 .19639 L
s
.5 1 0 r
.20141 .20029 m
.20664 .1986 L
s
.702 1 0 r
.19861 .20423 m
.19588 .20822 L
s
.289 1 0 r
.19861 .20423 m
.19918 .19809 L
s
1 .777 0 r
.19861 .20423 m
.1963 .20208 L
s
.533 1 0 r
.19861 .20423 m
.19359 .20616 L
s
.71 1 0 r
.19588 .20822 m
.19321 .21223 L
s
.295 1 0 r
.19588 .20822 m
.1963 .20208 L
s
1 .754 0 r
.19588 .20822 m
.19359 .20616 L
s
.552 1 0 r
.19588 .20822 m
.19095 .21025 L
s
.706 1 0 r
.19321 .21223 m
.19052 .21624 L
s
.318 1 0 r
.19321 .21223 m
.19359 .20616 L
s
1 .727 0 r
.19321 .21223 m
.19095 .21025 L
s
.552 1 0 r
.19321 .21223 m
.1883 .2143 L
s
.705 1 0 r
.19052 .21624 m
.18779 .22022 L
s
.342 1 0 r
.19052 .21624 m
.19095 .21025 L
s
1 .712 0 r
.19052 .21624 m
.1883 .2143 L
s
.543 1 0 r
.19052 .21624 m
.18558 .2183 L
s
.701 1 0 r
.18779 .22022 m
.18509 .22424 L
s
.359 1 0 r
.18779 .22022 m
.1883 .2143 L
s
1 .705 0 r
.18779 .22022 m
.18558 .2183 L
s
.538 1 0 r
.18779 .22022 m
.18286 .22234 L
s
.693 1 0 r
.18509 .22424 m
.18236 .22828 L
s
.356 1 0 r
.18509 .22424 m
.18558 .2183 L
s
1 .706 0 r
.18509 .22424 m
.18286 .22234 L
s
.533 1 0 r
.18509 .22424 m
.18014 .22636 L
s
.356 1 0 r
.18236 .22828 m
.18286 .22234 L
s
1 .707 0 r
.18236 .22828 m
.18014 .22636 L
s
.532 1 0 r
.18236 .22828 m
.17744 .23046 L
s
.701 1 0 r
.18236 .22828 m
.17971 .23232 L
s
.35 1 0 r
.18236 .22828 m
.18207 .23424 L
s
.867 1 0 r
.25001 .23891 m
.24742 .24235 L
s
1 .665 0 r
.25001 .23891 m
.2524 .24036 L
s
.782 1 0 r
.25001 .23891 m
.24993 .24349 L
s
.571 1 0 r
.25001 .23891 m
.255 .23725 L
s
.919 1 0 r
.25001 .23891 m
.25274 .23581 L
s
.726 1 0 r
.25001 .23891 m
.25022 .23416 L
s
.972 1 0 r
.24742 .24235 m
.24524 .24567 L
s
.538 1 0 r
.24742 .24235 m
.2524 .24036 L
s
1 .654 0 r
.24742 .24235 m
.24993 .24349 L
s
.828 1 0 r
.24742 .24235 m
.24758 .24678 L
s
.979 1 0 r
.24524 .24567 m
.24271 .2487 L
s
.599 1 0 r
.24524 .24567 m
.24993 .24349 L
s
1 .601 0 r
.24524 .24567 m
.24758 .24678 L
s
.88 1 0 r
.24524 .24567 m
.24507 .24993 L
s
.954 1 0 r
.24271 .2487 m
.24019 .25183 L
s
.582 1 0 r
.24271 .2487 m
.24758 .24678 L
s
1 .622 0 r
.24271 .2487 m
.24507 .24993 L
s
.855 1 0 r
.24271 .2487 m
.24257 .25305 L
s
.959 1 0 r
.24019 .25183 m
.23774 .25501 L
s
.577 1 0 r
.24019 .25183 m
.24507 .24993 L
s
1 .627 0 r
.24019 .25183 m
.24257 .25305 L
s
.852 1 0 r
.24019 .25183 m
.24014 .25619 L
s
.945 1 0 r
.23774 .25501 m
.23533 .25827 L
s
.586 1 0 r
.23774 .25501 m
.24257 .25305 L
s
1 .628 0 r
.23774 .25501 m
.24014 .25619 L
s
.838 1 0 r
.23774 .25501 m
.23778 .25941 L
s
.94 1 0 r
.23533 .25827 m
.23301 .26161 L
s
.577 1 0 r
.23533 .25827 m
.24014 .25619 L
s
1 .636 0 r
.23533 .25827 m
.23778 .25941 L
s
.824 1 0 r
.23533 .25827 m
.23551 .26271 L
s
.571 1 0 r
.23301 .26161 m
.23778 .25941 L
s
1 .646 0 r
.23301 .26161 m
.23551 .26271 L
s
.8 1 0 r
.23301 .26161 m
.23335 .26612 L
s
.928 1 0 r
.23301 .26161 m
.2308 .26509 L
s
.545 1 0 r
.23301 .26161 m
.22813 .26381 L
s
.674 1 0 r
.19918 .19809 m
.1963 .20208 L
s
1 .732 0 r
.19918 .19809 m
.19719 .19583 L
s
.575 1 0 r
.19918 .19809 m
.19424 .19987 L
s
.251 1 0 r
.19918 .19809 m
.20016 .19187 L
s
.685 1 0 r
.19918 .19809 m
.20212 .19417 L
s
.536 1 0 r
.19918 .19809 m
.20428 .19639 L
s
.684 1 0 r
.1963 .20208 m
.19359 .20616 L
s
.244 1 0 r
.1963 .20208 m
.19719 .19583 L
s
1 .736 0 r
.1963 .20208 m
.19424 .19987 L
s
.555 1 0 r
.1963 .20208 m
.19137 .20407 L
s
.695 1 0 r
.19359 .20616 m
.19095 .21025 L
s
.241 1 0 r
.19359 .20616 m
.19424 .19987 L
s
1 .743 0 r
.19359 .20616 m
.19137 .20407 L
s
.615 1 0 r
.19359 .20616 m
.18895 .20833 L
s
.703 1 0 r
.19095 .21025 m
.1883 .2143 L
s
.281 1 0 r
.19095 .21025 m
.19137 .20407 L
s
1 .659 0 r
.19095 .21025 m
.18895 .20833 L
s
.616 1 0 r
.19095 .21025 m
.18628 .21234 L
s
.701 1 0 r
.1883 .2143 m
.18558 .2183 L
s
.342 1 0 r
.1883 .2143 m
.18895 .20833 L
s
1 .67 0 r
.1883 .2143 m
.18628 .21234 L
s
.6 1 0 r
.1883 .2143 m
.18357 .21637 L
s
.693 1 0 r
.18558 .2183 m
.18286 .22234 L
s
.34 1 0 r
.18558 .2183 m
.18628 .21234 L
s
1 .665 0 r
.18558 .2183 m
.18357 .21637 L
s
.58 1 0 r
.18558 .2183 m
.18079 .2204 L
s
.697 1 0 r
.18286 .22234 m
.18014 .22636 L
s
.339 1 0 r
.18286 .22234 m
.18357 .21637 L
s
1 .678 0 r
.18286 .22234 m
.18079 .2204 L
s
.578 1 0 r
.18286 .22234 m
.17808 .2245 L
s
.343 1 0 r
.18014 .22636 m
.18079 .2204 L
s
1 .659 0 r
.18014 .22636 m
.17808 .2245 L
s
.564 1 0 r
.18014 .22636 m
.17535 .22859 L
s
.681 1 0 r
.18014 .22636 m
.17744 .23046 L
s
.35 1 0 r
.18014 .22636 m
.17971 .23232 L
s
.965 1 0 r
.2524 .24036 m
.24993 .24349 L
s
1 .566 0 r
.2524 .24036 m
.25447 .24172 L
s
.819 1 0 r
.2524 .24036 m
.25196 .2448 L
s
.696 1 0 r
.2524 .24036 m
.25696 .23867 L
s
.944 1 0 r
.2524 .24036 m
.255 .23725 L
s
.787 1 0 r
.2524 .24036 m
.25274 .23581 L
s
.949 1 0 r
.24993 .24349 m
.24758 .24678 L
s
.692 1 0 r
.24993 .24349 m
.25447 .24172 L
s
1 .547 0 r
.24993 .24349 m
.25196 .2448 L
s
.823 1 0 r
.24993 .24349 m
.24949 .24792 L
s
.955 1 0 r
.24758 .24678 m
.24507 .24993 L
s
.71 1 0 r
.24758 .24678 m
.25196 .2448 L
s
1 .489 0 r
.24758 .24678 m
.24949 .24792 L
s
.862 1 0 r
.24758 .24678 m
.24706 .25107 L
s
.963 1 0 r
.24507 .24993 m
.24257 .25305 L
s
.697 1 0 r
.24507 .24993 m
.24949 .24792 L
s
1 .509 0 r
.24507 .24993 m
.24706 .25107 L
s
.88 1 0 r
.24507 .24993 m
.24459 .25417 L
s
.971 1 0 r
.24257 .25305 m
.24014 .25619 L
s
.682 1 0 r
.24257 .25305 m
.24706 .25107 L
s
1 .515 0 r
.24257 .25305 m
.24459 .25417 L
s
.888 1 0 r
.24257 .25305 m
.24219 .25727 L
s
.964 1 0 r
.24014 .25619 m
.23778 .25941 L
s
.686 1 0 r
.24014 .25619 m
.24459 .25417 L
s
1 .515 0 r
.24014 .25619 m
.24219 .25727 L
s
.881 1 0 r
.24014 .25619 m
.23986 .26044 L
s
.959 1 0 r
.23778 .25941 m
.23551 .26271 L
s
.684 1 0 r
.23778 .25941 m
.24219 .25727 L
s
1 .517 0 r
.23778 .25941 m
.23986 .26044 L
s
.862 1 0 r
.23778 .25941 m
.23765 .26373 L
s
.68 1 0 r
.23551 .26271 m
.23986 .26044 L
s
1 .533 0 r
.23551 .26271 m
.23765 .26373 L
s
.859 1 0 r
.23551 .26271 m
.23549 .26705 L
s
.951 1 0 r
.23551 .26271 m
.23335 .26612 L
s
.569 1 0 r
.23551 .26271 m
.2308 .26509 L
s
.653 1 0 r
.19719 .19583 m
.19424 .19987 L
s
1 .661 0 r
.19719 .19583 m
.19541 .19368 L
s
.642 1 0 r
.19719 .19583 m
.19255 .19779 L
s
.277 1 0 r
.19719 .19583 m
.1983 .18972 L
s
.667 1 0 r
.19719 .19583 m
.20016 .19187 L
s
.59 1 0 r
.19719 .19583 m
.20212 .19417 L
s
.625 1 0 r
.19424 .19987 m
.19137 .20407 L
s
.252 1 0 r
.19424 .19987 m
.19541 .19368 L
s
1 .627 0 r
.19424 .19987 m
.19255 .19779 L
s
.666 1 0 r
.19424 .19987 m
.18973 .2019 L
s
.683 1 0 r
.19137 .20407 m
.18895 .20833 L
s
.224 1 0 r
.19137 .20407 m
.19255 .19779 L
s
1 .641 0 r
.19137 .20407 m
.18973 .2019 L
s
.743 1 0 r
.19137 .20407 m
.18715 .20614 L
s
.71 1 0 r
.18895 .20833 m
.18628 .21234 L
s
.196 1 0 r
.18895 .20833 m
.18973 .2019 L
s
1 .676 0 r
.18895 .20833 m
.18715 .20614 L
s
.683 1 0 r
.18895 .20833 m
.18445 .21027 L
s
.695 1 0 r
.18628 .21234 m
.18357 .21637 L
s
.264 1 0 r
.18628 .21234 m
.18715 .20614 L
s
1 .655 0 r
.18628 .21234 m
.18445 .21027 L
s
.648 1 0 r
.18628 .21234 m
.18168 .21433 L
s
.685 1 0 r
.18357 .21637 m
.18079 .2204 L
s
.292 1 0 r
.18357 .21637 m
.18445 .21027 L
s
1 .658 0 r
.18357 .21637 m
.18168 .21433 L
s
.625 1 0 r
.18357 .21637 m
.17891 .21841 L
s
.681 1 0 r
.18079 .2204 m
.17808 .2245 L
s
.301 1 0 r
.18079 .2204 m
.18168 .21433 L
s
1 .646 0 r
.18079 .2204 m
.17891 .21841 L
s
.619 1 0 r
.18079 .2204 m
.17614 .22253 L
s
.3 1 0 r
.17808 .2245 m
.17891 .21841 L
s
1 .655 0 r
.17808 .2245 m
.17614 .22253 L
s
.597 1 0 r
.17808 .2245 m
.17338 .22667 L
s
.675 1 0 r
.17808 .2245 m
.17535 .22859 L
s
.342 1 0 r
.17808 .2245 m
.17744 .23046 L
s
.972 1 0 r
.25447 .24172 m
.25196 .2448 L
s
1 .443 0 r
.25447 .24172 m
.25617 .24292 L
s
.884 1 0 r
.25447 .24172 m
.25365 .2459 L
s
.791 1 0 r
.25447 .24172 m
.25866 .23994 L
s
.981 1 0 r
.25447 .24172 m
.25696 .23867 L
s
.805 1 0 r
.25447 .24172 m
.255 .23725 L
s
.968 1 0 r
.25196 .2448 m
.24949 .24792 L
s
.774 1 0 r
.25196 .2448 m
.25617 .24292 L
s
1 .422 0 r
.25196 .2448 m
.25365 .2459 L
s
.904 1 0 r
.25196 .2448 m
.25115 .24891 L
s
.967 1 0 r
.24949 .24792 m
.24706 .25107 L
s
.769 1 0 r
.24949 .24792 m
.25365 .2459 L
s
1 .398 0 r
.24949 .24792 m
.25115 .24891 L
s
.929 1 0 r
.24949 .24792 m
.24868 .25194 L
s
.976 1 0 r
.24706 .25107 m
.24459 .25417 L
s
.766 1 0 r
.24706 .25107 m
.25115 .24891 L
s
1 .369 0 r
.24706 .25107 m
.24868 .25194 L
s
.964 1 0 r
.24706 .25107 m
.24625 .25498 L
s
.985 1 0 r
.24459 .25417 m
.24219 .25727 L
s
.761 1 0 r
.24459 .25417 m
.24868 .25194 L
s
1 .371 0 r
.24459 .25417 m
.24625 .25498 L
s
.974 1 0 r
.24459 .25417 m
.24387 .25806 L
s
.983 1 0 r
.24219 .25727 m
.23986 .26044 L
s
.757 1 0 r
.24219 .25727 m
.24625 .25498 L
s
1 .375 0 r
.24219 .25727 m
.24387 .25806 L
s
.971 1 0 r
.24219 .25727 m
.24153 .26119 L
s
.973 1 0 r
.23986 .26044 m
.23765 .26373 L
s
.757 1 0 r
.23986 .26044 m
.24387 .25806 L
s
1 .366 0 r
.23986 .26044 m
.24153 .26119 L
s
.975 1 0 r
.23986 .26044 m
.23932 .26436 L
s
.762 1 0 r
.23765 .26373 m
.24153 .26119 L
s
1 .353 0 r
.23765 .26373 m
.23932 .26436 L
s
.978 1 0 r
.23765 .26373 m
.23717 .26765 L
s
.976 1 0 r
.23765 .26373 m
.23549 .26705 L
s
.678 1 0 r
.23765 .26373 m
.23335 .26612 L
s
.651 1 0 r
.19541 .19368 m
.19255 .19779 L
s
1 .562 0 r
.19541 .19368 m
.19375 .19186 L
s
.637 1 0 r
.19541 .19368 m
.19094 .19602 L
s
.234 1 0 r
.19541 .19368 m
.19651 .18743 L
s
.681 1 0 r
.19541 .19368 m
.1983 .18972 L
s
.625 1 0 r
.19541 .19368 m
.20016 .19187 L
s
.656 1 0 r
.19255 .19779 m
.18973 .2019 L
s
.327 1 0 r
.19255 .19779 m
.19375 .19186 L
s
1 .541 0 r
.19255 .19779 m
.19094 .19602 L
s
.652 1 0 r
.19255 .19779 m
.18815 .20017 L
s
.664 1 0 r
.18973 .2019 m
.18715 .20614 L
s
.342 1 0 r
.18973 .2019 m
.19094 .19602 L
s
1 .523 0 r
.18973 .2019 m
.18815 .20017 L
s
.672 1 0 r
.18973 .2019 m
.18542 .20432 L
s
.674 1 0 r
.18715 .20614 m
.18445 .21027 L
s
.325 1 0 r
.18715 .20614 m
.18815 .20017 L
s
1 .576 0 r
.18715 .20614 m
.18542 .20432 L
s
.643 1 0 r
.18715 .20614 m
.18267 .20843 L
s
.68 1 0 r
.18445 .21027 m
.18168 .21433 L
s
.334 1 0 r
.18445 .21027 m
.18542 .20432 L
s
1 .592 0 r
.18445 .21027 m
.18267 .20843 L
s
.63 1 0 r
.18445 .21027 m
.1799 .21252 L
s
.672 1 0 r
.18168 .21433 m
.17891 .21841 L
s
.348 1 0 r
.18168 .21433 m
.18267 .20843 L
s
1 .585 0 r
.18168 .21433 m
.1799 .21252 L
s
.621 1 0 r
.18168 .21433 m
.17712 .21662 L
s
.666 1 0 r
.17891 .21841 m
.17614 .22253 L
s
.35 1 0 r
.17891 .21841 m
.1799 .21252 L
s
1 .582 0 r
.17891 .21841 m
.17712 .21662 L
s
.612 1 0 r
.17891 .21841 m
.17434 .22075 L
s
.347 1 0 r
.17614 .22253 m
.17712 .21662 L
s
1 .585 0 r
.17614 .22253 m
.17434 .22075 L
s
.609 1 0 r
.17614 .22253 m
.17158 .2249 L
s
.659 1 0 r
.17614 .22253 m
.17338 .22667 L
s
.306 1 0 r
.17614 .22253 m
.17535 .22859 L
s
.993 1 0 r
.25617 .24292 m
.25365 .2459 L
s
1 .302 0 r
.25617 .24292 m
.25762 .24365 L
s
1 .927 0 r
.25617 .24292 m
.25504 .24639 L
s
.81 1 0 r
.25617 .24292 m
.26017 .24088 L
s
.999 1 0 r
.25617 .24292 m
.25866 .23994 L
s
.863 1 0 r
.25617 .24292 m
.25696 .23867 L
s
.99 1 0 r
.25365 .2459 m
.25115 .24891 L
s
.787 1 0 r
.25365 .2459 m
.25762 .24365 L
s
1 .256 0 r
.25365 .2459 m
.25504 .24639 L
s
1 .885 0 r
.25365 .2459 m
.25248 .2492 L
s
.987 1 0 r
.25115 .24891 m
.24868 .25194 L
s
.765 1 0 r
.25115 .24891 m
.25504 .24639 L
s
1 .219 0 r
.25115 .24891 m
.25248 .2492 L
s
1 .851 0 r
.25115 .24891 m
.24994 .25208 L
s
.997 1 0 r
.24868 .25194 m
.24625 .25498 L
s
.75 1 0 r
.24868 .25194 m
.25248 .2492 L
s
1 .192 0 r
.24868 .25194 m
.24994 .25208 L
s
1 .812 0 r
.24868 .25194 m
.24744 .25497 L
s
.995 1 0 r
.24625 .25498 m
.24387 .25806 L
s
.747 1 0 r
.24625 .25498 m
.24994 .25208 L
s
1 .167 0 r
.24625 .25498 m
.24744 .25497 L
s
1 .786 0 r
.24625 .25498 m
.245 .25791 L
s
.993 1 0 r
.24387 .25806 m
.24153 .26119 L
s
.738 1 0 r
.24387 .25806 m
.24744 .25497 L
s
1 .152 0 r
.24387 .25806 m
.245 .25791 L
s
1 .768 0 r
.24387 .25806 m
.24263 .26093 L
s
1 .997 0 r
.24153 .26119 m
.23932 .26436 L
s
.725 1 0 r
.24153 .26119 m
.245 .25791 L
s
1 .146 0 r
.24153 .26119 m
.24263 .26093 L
s
1 .75 0 r
.24153 .26119 m
.24036 .26402 L
s
.727 1 0 r
.23932 .26436 m
.24263 .26093 L
s
1 .137 0 r
.23932 .26436 m
.24036 .26402 L
s
1 .752 0 r
.23932 .26436 m
.23812 .26719 L
s
.982 1 0 r
.23932 .26436 m
.23717 .26765 L
s
.752 1 0 r
.23932 .26436 m
.23549 .26705 L
s
.645 1 0 r
.19375 .19186 m
.19094 .19602 L
s
1 .449 0 r
.19375 .19186 m
.19231 .19034 L
s
.638 1 0 r
.19375 .19186 m
.18946 .19452 L
s
.357 1 0 r
.19375 .19186 m
.19518 .18609 L
s
.584 1 0 r
.19375 .19186 m
.19651 .18743 L
s
.643 1 0 r
.19375 .19186 m
.1983 .18972 L
s
.654 1 0 r
.19094 .19602 m
.18815 .20017 L
s
.39 1 0 r
.19094 .19602 m
.19231 .19034 L
s
1 .452 0 r
.19094 .19602 m
.18946 .19452 L
s
.644 1 0 r
.19094 .19602 m
.18664 .19864 L
s
.662 1 0 r
.18815 .20017 m
.18542 .20432 L
s
.403 1 0 r
.18815 .20017 m
.18946 .19452 L
s
1 .465 0 r
.18815 .20017 m
.18664 .19864 L
s
.646 1 0 r
.18815 .20017 m
.18385 .20276 L
s
.669 1 0 r
.18542 .20432 m
.18267 .20843 L
s
.4 1 0 r
.18542 .20432 m
.18664 .19864 L
s
1 .483 0 r
.18542 .20432 m
.18385 .20276 L
s
.634 1 0 r
.18542 .20432 m
.18106 .20688 L
s
.672 1 0 r
.18267 .20843 m
.1799 .21252 L
s
.408 1 0 r
.18267 .20843 m
.18385 .20276 L
s
1 .49 0 r
.18267 .20843 m
.18106 .20688 L
s
.628 1 0 r
.18267 .20843 m
.17829 .211 L
s
.667 1 0 r
.1799 .21252 m
.17712 .21662 L
s
.418 1 0 r
.1799 .21252 m
.18106 .20688 L
s
1 .486 0 r
.1799 .21252 m
.17829 .211 L
s
.618 1 0 r
.1799 .21252 m
.17548 .21508 L
s
.659 1 0 r
.17712 .21662 m
.17434 .22075 L
s
.423 1 0 r
.17712 .21662 m
.17829 .211 L
s
1 .496 0 r
.17712 .21662 m
.17548 .21508 L
s
.61 1 0 r
.17712 .21662 m
.17269 .21921 L
s
.412 1 0 r
.17434 .22075 m
.17548 .21508 L
s
1 .496 0 r
.17434 .22075 m
.17269 .21921 L
s
.61 1 0 r
.17434 .22075 m
.16992 .22336 L
s
.658 1 0 r
.17434 .22075 m
.17158 .2249 L
s
.342 1 0 r
.17434 .22075 m
.17338 .22667 L
s
1 .964 0 r
.25762 .24365 m
.25504 .24639 L
s
1 .127 0 r
.25762 .24365 m
.25774 .24259 L
s
1 .776 0 r
.25762 .24365 m
.2549 .24523 L
s
.747 1 0 r
.25762 .24365 m
.26053 .23996 L
s
1 .964 0 r
.25762 .24365 m
.26017 .24088 L
s
1 .99 0 r
.25762 .24365 m
.25866 .23994 L
s
1 .979 0 r
.25504 .24639 m
.25248 .2492 L
s
.76 1 0 r
.25504 .24639 m
.25774 .24259 L
s
1 .158 0 r
.25504 .24639 m
.2549 .24523 L
s
1 .825 0 r
.25504 .24639 m
.25213 .24796 L
s
1 .987 0 r
.25248 .2492 m
.24994 .25208 L
s
.761 1 0 r
.25248 .2492 m
.2549 .24523 L
s
1 .199 0 r
.25248 .2492 m
.25213 .24796 L
s
1 .864 0 r
.25248 .2492 m
.24942 .25077 L
s
1 .983 0 r
.24994 .25208 m
.24744 .25497 L
s
.756 1 0 r
.24994 .25208 m
.25213 .24796 L
s
1 .236 0 r
.24994 .25208 m
.24942 .25077 L
s
1 .892 0 r
.24994 .25208 m
.24677 .25363 L
s
1 .983 0 r
.24744 .25497 m
.245 .25791 L
s
.763 1 0 r
.24744 .25497 m
.24942 .25077 L
s
1 .264 0 r
.24744 .25497 m
.24677 .25363 L
s
1 .907 0 r
.24744 .25497 m
.24424 .25658 L
s
1 .988 0 r
.245 .25791 m
.24263 .26093 L
s
.764 1 0 r
.245 .25791 m
.24677 .25363 L
s
1 .274 0 r
.245 .25791 m
.24424 .25658 L
s
1 .912 0 r
.245 .25791 m
.24182 .25959 L
s
1 .986 0 r
.24263 .26093 m
.24036 .26402 L
s
.762 1 0 r
.24263 .26093 m
.24424 .25658 L
s
1 .283 0 r
.24263 .26093 m
.24182 .25959 L
s
1 .907 0 r
.24263 .26093 m
.23951 .26269 L
s
.756 1 0 r
.24036 .26402 m
.24182 .25959 L
s
1 .289 0 r
.24036 .26402 m
.23951 .26269 L
s
1 .934 0 r
.24036 .26402 m
.23721 .26589 L
s
.999 1 0 r
.24036 .26402 m
.23812 .26719 L
s
.704 1 0 r
.24036 .26402 m
.23717 .26765 L
s
.635 1 0 r
.19231 .19034 m
.18946 .19452 L
s
1 .32 0 r
.19231 .19034 m
.19119 .18909 L
s
.67 1 0 r
.19231 .19034 m
.18827 .19319 L
s
.422 1 0 r
.19231 .19034 m
.19421 .18492 L
s
.61 1 0 r
.19231 .19034 m
.19518 .18609 L
s
.618 1 0 r
.19231 .19034 m
.19651 .18743 L
s
.655 1 0 r
.18946 .19452 m
.18664 .19864 L
s
.436 1 0 r
.18946 .19452 m
.19119 .18909 L
s
1 .35 0 r
.18946 .19452 m
.18827 .19319 L
s
.679 1 0 r
.18946 .19452 m
.18541 .1973 L
s
.658 1 0 r
.18664 .19864 m
.18385 .20276 L
s
.441 1 0 r
.18664 .19864 m
.18827 .19319 L
s
1 .364 0 r
.18664 .19864 m
.18541 .1973 L
s
.672 1 0 r
.18664 .19864 m
.18256 .20142 L
s
.66 1 0 r
.18385 .20276 m
.18106 .20688 L
s
.44 1 0 r
.18385 .20276 m
.18541 .1973 L
s
1 .377 0 r
.18385 .20276 m
.18256 .20142 L
s
.663 1 0 r
.18385 .20276 m
.17974 .20554 L
s
.18106 .20688 m
.17829 .211 L
s
.445 1 0 r
.18106 .20688 m
.18256 .20142 L
s
1 .383 0 r
.18106 .20688 m
.17974 .20554 L
s
.659 1 0 r
.18106 .20688 m
.17692 .20964 L
s
.666 1 0 r
.17829 .211 m
.17548 .21508 L
s
.451 1 0 r
.17829 .211 m
.17974 .20554 L
s
1 .396 0 r
.17829 .211 m
.17692 .20964 L
s
.649 1 0 r
.17829 .211 m
.1741 .21375 L
s
.657 1 0 r
.17548 .21508 m
.17269 .21921 L
s
.458 1 0 r
.17548 .21508 m
.17692 .20964 L
s
1 .393 0 r
.17548 .21508 m
.1741 .21375 L
s
.641 1 0 r
.17548 .21508 m
.17129 .21788 L
s
.453 1 0 r
.17269 .21921 m
.1741 .21375 L
s
1 .398 0 r
.17269 .21921 m
.17129 .21788 L
s
.638 1 0 r
.17269 .21921 m
.16851 .22204 L
s
.655 1 0 r
.17269 .21921 m
.16992 .22336 L
s
.407 1 0 r
.17269 .21921 m
.17158 .2249 L
s
1 1 0 r
.25774 .24259 m
.2549 .24523 L
s
1 .348 0 r
.25774 .24259 m
.25677 .24111 L
s
.94 1 0 r
.25774 .24259 m
.25383 .24374 L
s
.752 1 0 r
.25774 .24259 m
.25978 .23838 L
s
1 .988 0 r
.25774 .24259 m
.26053 .23996 L
s
1 .721 0 r
.25774 .24259 m
.26017 .24088 L
s
.998 1 0 r
.2549 .24523 m
.25213 .24796 L
s
.798 1 0 r
.2549 .24523 m
.25677 .24111 L
s
1 .368 0 r
.2549 .24523 m
.25383 .24374 L
s
.921 1 0 r
.2549 .24523 m
.25095 .24645 L
s
.991 1 0 r
.25213 .24796 m
.24942 .25077 L
s
.792 1 0 r
.25213 .24796 m
.25383 .24374 L
s
1 .393 0 r
.25213 .24796 m
.25095 .24645 L
s
.9 1 0 r
.25213 .24796 m
.24812 .2492 L
s
.995 1 0 r
.24942 .25077 m
.24677 .25363 L
s
.781 1 0 r
.24942 .25077 m
.25095 .24645 L
s
1 .43 0 r
.24942 .25077 m
.24812 .2492 L
s
.902 1 0 r
.24942 .25077 m
.24543 .25208 L
s
.998 1 0 r
.24677 .25363 m
.24424 .25658 L
s
.768 1 0 r
.24677 .25363 m
.24812 .2492 L
s
1 .434 0 r
.24677 .25363 m
.24543 .25208 L
s
.908 1 0 r
.24677 .25363 m
.24283 .255 L
s
1 .998 0 r
.24424 .25658 m
.24182 .25959 L
s
.759 1 0 r
.24424 .25658 m
.24543 .25208 L
s
1 .455 0 r
.24424 .25658 m
.24283 .255 L
s
.924 1 0 r
.24424 .25658 m
.24039 .25803 L
s
1 .996 0 r
.24182 .25959 m
.23951 .26269 L
s
.745 1 0 r
.24182 .25959 m
.24283 .255 L
s
1 .457 0 r
.24182 .25959 m
.24039 .25803 L
s
.931 1 0 r
.24182 .25959 m
.23803 .26116 L
s
.731 1 0 r
.23951 .26269 m
.24039 .25803 L
s
1 .457 0 r
.23951 .26269 m
.23803 .26116 L
s
.923 1 0 r
.23951 .26269 m
.23574 .26436 L
s
.98 1 0 r
.23951 .26269 m
.23721 .26589 L
s
.742 1 0 r
.23951 .26269 m
.23812 .26719 L
s
.641 1 0 r
.19119 .18909 m
.18827 .19319 L
s
1 .189 0 r
.19119 .18909 m
.19071 .18792 L
s
.787 1 0 r
.19119 .18909 m
.18767 .19199 L
s
.407 1 0 r
.19119 .18909 m
.19376 .1839 L
s
.607 1 0 r
.19119 .18909 m
.19421 .18492 L
s
.653 1 0 r
.19119 .18909 m
.19518 .18609 L
s
.652 1 0 r
.18827 .19319 m
.18541 .1973 L
s
.401 1 0 r
.18827 .19319 m
.19071 .18792 L
s
1 .215 0 r
.18827 .19319 m
.18767 .19199 L
s
.776 1 0 r
.18827 .19319 m
.1847 .19609 L
s
.65 1 0 r
.18541 .1973 m
.18256 .20142 L
s
.416 1 0 r
.18541 .1973 m
.18767 .19199 L
s
1 .234 0 r
.18541 .1973 m
.1847 .19609 L
s
.757 1 0 r
.18541 .1973 m
.18178 .20022 L
s
.653 1 0 r
.18256 .20142 m
.17974 .20554 L
s
.423 1 0 r
.18256 .20142 m
.1847 .19609 L
s
1 .242 0 r
.18256 .20142 m
.18178 .20022 L
s
.75 1 0 r
.18256 .20142 m
.17891 .20434 L
s
.659 1 0 r
.17974 .20554 m
.17692 .20964 L
s
.436 1 0 r
.17974 .20554 m
.18178 .20022 L
s
1 .25 0 r
.17974 .20554 m
.17891 .20434 L
s
.738 1 0 r
.17974 .20554 m
.17601 .20844 L
s
.658 1 0 r
.17692 .20964 m
.1741 .21375 L
s
.447 1 0 r
.17692 .20964 m
.17891 .20434 L
s
1 .265 0 r
.17692 .20964 m
.17601 .20844 L
s
.73 1 0 r
.17692 .20964 m
.17316 .21254 L
s
.654 1 0 r
.1741 .21375 m
.17129 .21788 L
s
.453 1 0 r
.1741 .21375 m
.17601 .20844 L
s
1 .273 0 r
.1741 .21375 m
.17316 .21254 L
s
.719 1 0 r
.1741 .21375 m
.17033 .21669 L
s
.45 1 0 r
.17129 .21788 m
.17316 .21254 L
s
1 .271 0 r
.17129 .21788 m
.17033 .21669 L
s
.717 1 0 r
.17129 .21788 m
.16753 .22085 L
s
.651 1 0 r
.17129 .21788 m
.16851 .22204 L
s
.45 1 0 r
.17129 .21788 m
.16992 .22336 L
s
.979 1 0 r
.25677 .24111 m
.25383 .24374 L
s
1 .494 0 r
.25677 .24111 m
.25536 .23936 L
s
.829 1 0 r
.25677 .24111 m
.25243 .24198 L
s
.763 1 0 r
.25677 .24111 m
.25847 .23679 L
s
.944 1 0 r
.25677 .24111 m
.25978 .23838 L
s
.982 1 0 r
.25677 .24111 m
.26053 .23996 L
s
.976 1 0 r
.25383 .24374 m
.25095 .24645 L
s
.765 1 0 r
.25383 .24374 m
.25536 .23936 L
s
1 .495 0 r
.25383 .24374 m
.25243 .24198 L
s
.813 1 0 r
.25383 .24374 m
.24945 .24469 L
s
.979 1 0 r
.25095 .24645 m
.24812 .2492 L
s
.744 1 0 r
.25095 .24645 m
.25243 .24198 L
s
1 .515 0 r
.25095 .24645 m
.24945 .24469 L
s
.812 1 0 r
.25095 .24645 m
.24656 .24738 L
s
.982 1 0 r
.24812 .2492 m
.24543 .25208 L
s
.745 1 0 r
.24812 .2492 m
.24945 .24469 L
s
1 .541 0 r
.24812 .2492 m
.24656 .24738 L
s
.814 1 0 r
.24812 .2492 m
.24374 .25015 L
s
.988 1 0 r
.24543 .25208 m
.24283 .255 L
s
.704 1 0 r
.24543 .25208 m
.24656 .24738 L
s
1 .593 0 r
.24543 .25208 m
.24374 .25015 L
s
.83 1 0 r
.24543 .25208 m
.24113 .25313 L
s
.997 1 0 r
.24283 .255 m
.24039 .25803 L
s
.672 1 0 r
.24283 .255 m
.24374 .25015 L
s
1 .58 0 r
.24283 .255 m
.24113 .25313 L
s
.86 1 0 r
.24283 .255 m
.23866 .25617 L
s
.987 1 0 r
.24039 .25803 m
.23803 .26116 L
s
.667 1 0 r
.24039 .25803 m
.24113 .25313 L
s
1 .584 0 r
.24039 .25803 m
.23866 .25617 L
s
.874 1 0 r
.24039 .25803 m
.23631 .25933 L
s
.644 1 0 r
.23803 .26116 m
.23866 .25617 L
s
1 .577 0 r
.23803 .26116 m
.23631 .25933 L
s
.881 1 0 r
.23803 .26116 m
.234 .26254 L
s
.981 1 0 r
.23803 .26116 m
.23574 .26436 L
s
.714 1 0 r
.23803 .26116 m
.23721 .26589 L
s
.626 1 0 r
.19071 .18792 m
.18767 .19199 L
s
1 .139 0 r
.19071 .18792 m
.1918 .18779 L
s
.877 1 0 r
.19071 .18792 m
.18865 .19166 L
s
.395 1 0 r
.19071 .18792 m
.19497 .18393 L
s
.638 1 0 r
.19071 .18792 m
.19376 .1839 L
s
.775 1 0 r
.19071 .18792 m
.19421 .18492 L
s
.634 1 0 r
.18767 .19199 m
.1847 .19609 L
s
.374 1 0 r
.18767 .19199 m
.1918 .18779 L
s
1 .119 0 r
.18767 .19199 m
.18865 .19166 L
s
.912 1 0 r
.18767 .19199 m
.18552 .19556 L
s
.634 1 0 r
.1847 .19609 m
.18178 .20022 L
s
.364 1 0 r
.1847 .19609 m
.18865 .19166 L
s
1 .102 0 r
.1847 .19609 m
.18552 .19556 L
s
.931 1 0 r
.1847 .19609 m
.1824 .19948 L
s
.645 1 0 r
.18178 .20022 m
.17891 .20434 L
s
.35 1 0 r
.18178 .20022 m
.18552 .19556 L
s
1 .097 0 r
.18178 .20022 m
.1824 .19948 L
s
.939 1 0 r
.18178 .20022 m
.1793 .20345 L
s
.646 1 0 r
.17891 .20434 m
.17601 .20844 L
s
.348 1 0 r
.17891 .20434 m
.1824 .19948 L
s
1 .099 0 r
.17891 .20434 m
.1793 .20345 L
s
.931 1 0 r
.17891 .20434 m
.17627 .20748 L
s
.653 1 0 r
.17601 .20844 m
.17316 .21254 L
s
.351 1 0 r
.17601 .20844 m
.1793 .20345 L
s
1 .107 0 r
.17601 .20844 m
.17627 .20748 L
s
.925 1 0 r
.17601 .20844 m
.1733 .21154 L
s
.645 1 0 r
.17316 .21254 m
.17033 .21669 L
s
.36 1 0 r
.17316 .21254 m
.17627 .20748 L
s
1 .112 0 r
.17316 .21254 m
.1733 .21154 L
s
.91 1 0 r
.17316 .21254 m
.17039 .21566 L
s
.359 1 0 r
.17033 .21669 m
.1733 .21154 L
s
1 .12 0 r
.17033 .21669 m
.17039 .21566 L
s
.911 1 0 r
.17033 .21669 m
.16756 .2198 L
s
.65 1 0 r
.17033 .21669 m
.16753 .22085 L
s
.453 1 0 r
.17033 .21669 m
.16851 .22204 L
s
.983 1 0 r
.25536 .23936 m
.25243 .24198 L
s
1 .627 0 r
.25536 .23936 m
.25364 .23731 L
s
.769 1 0 r
.25536 .23936 m
.25077 .23994 L
s
.752 1 0 r
.25536 .23936 m
.25695 .23496 L
s
.95 1 0 r
.25536 .23936 m
.25847 .23679 L
s
.799 1 0 r
.25536 .23936 m
.25978 .23838 L
s
.955 1 0 r
.25243 .24198 m
.24945 .24469 L
s
.706 1 0 r
.25243 .24198 m
.25364 .23731 L
s
1 .613 0 r
.25243 .24198 m
.25077 .23994 L
s
.843 1 0 r
.25243 .24198 m
.24809 .24264 L
s
.979 1 0 r
.24945 .24469 m
.24656 .24738 L
s
.675 1 0 r
.24945 .24469 m
.25077 .23994 L
s
1 .56 0 r
.24945 .24469 m
.24809 .24264 L
s
.766 1 0 r
.24945 .24469 m
.24483 .24501 L
s
.977 1 0 r
.24656 .24738 m
.24374 .25015 L
s
.659 1 0 r
.24656 .24738 m
.24809 .24264 L
s
1 .707 0 r
.24656 .24738 m
.24483 .24501 L
s
.763 1 0 r
.24656 .24738 m
.24196 .24796 L
s
.973 1 0 r
.24374 .25015 m
.24113 .25313 L
s
.576 1 0 r
.24374 .25015 m
.24483 .24501 L
s
1 .674 0 r
.24374 .25015 m
.24196 .24796 L
s
.798 1 0 r
.24374 .25015 m
.23929 .25099 L
s
.987 1 0 r
.24113 .25313 m
.23866 .25617 L
s
.578 1 0 r
.24113 .25313 m
.24196 .24796 L
s
1 .674 0 r
.24113 .25313 m
.23929 .25099 L
s
.818 1 0 r
.24113 .25313 m
.23677 .25408 L
s
.98 1 0 r
.23866 .25617 m
.23631 .25933 L
s
.583 1 0 r
.23866 .25617 m
.23929 .25099 L
s
1 .672 0 r
.23866 .25617 m
.23677 .25408 L
s
.829 1 0 r
.23866 .25617 m
.23436 .25725 L
s
.568 1 0 r
.23631 .25933 m
.23677 .25408 L
s
1 .681 0 r
.23631 .25933 m
.23436 .25725 L
s
.835 1 0 r
.23631 .25933 m
.23204 .26047 L
s
.979 1 0 r
.23631 .25933 m
.234 .26254 L
s
.633 1 0 r
.23631 .25933 m
.23574 .26436 L
s
.653 1 0 r
.1918 .18779 m
.18865 .19166 L
s
1 .28 0 r
.1918 .18779 m
.19323 .18841 L
s
.726 1 0 r
.1918 .18779 m
.19005 .19221 L
s
.468 1 0 r
.1918 .18779 m
.19644 .18466 L
s
.656 1 0 r
.1918 .18779 m
.19497 .18393 L
s
.853 1 0 r
.1918 .18779 m
.19376 .1839 L
s
.654 1 0 r
.18865 .19166 m
.18552 .19556 L
s
.46 1 0 r
.18865 .19166 m
.19323 .18841 L
s
1 .265 0 r
.18865 .19166 m
.19005 .19221 L
s
.742 1 0 r
.18865 .19166 m
.18691 .19604 L
s
.648 1 0 r
.18552 .19556 m
.1824 .19948 L
s
.458 1 0 r
.18552 .19556 m
.19005 .19221 L
s
1 .253 0 r
.18552 .19556 m
.18691 .19604 L
s
.749 1 0 r
.18552 .19556 m
.18378 .19991 L
s
.641 1 0 r
.1824 .19948 m
.1793 .20345 L
s
.444 1 0 r
.1824 .19948 m
.18691 .19604 L
s
1 .247 0 r
.1824 .19948 m
.18378 .19991 L
s
.758 1 0 r
.1824 .19948 m
.18069 .20382 L
s
.64 1 0 r
.1793 .20345 m
.17627 .20748 L
s
.432 1 0 r
.1793 .20345 m
.18378 .19991 L
s
1 .243 0 r
.1793 .20345 m
.18069 .20382 L
s
.769 1 0 r
.1793 .20345 m
.17764 .20777 L
s
.643 1 0 r
.17627 .20748 m
.1733 .21154 L
s
.423 1 0 r
.17627 .20748 m
.18069 .20382 L
s
1 .236 0 r
.17627 .20748 m
.17764 .20777 L
s
.782 1 0 r
.17627 .20748 m
.17467 .21177 L
s
.639 1 0 r
.1733 .21154 m
.17039 .21566 L
s
.419 1 0 r
.1733 .21154 m
.17764 .20777 L
s
1 .23 0 r
.1733 .21154 m
.17467 .21177 L
s
.787 1 0 r
.1733 .21154 m
.17175 .21584 L
s
.409 1 0 r
.17039 .21566 m
.17467 .21177 L
s
1 .226 0 r
.17039 .21566 m
.17175 .21584 L
s
.797 1 0 r
.17039 .21566 m
.16892 .21995 L
s
.646 1 0 r
.17039 .21566 m
.16756 .2198 L
s
.366 1 0 r
.17039 .21566 m
.16753 .22085 L
s
.995 1 0 r
.25364 .23731 m
.25077 .23994 L
s
1 .711 0 r
.25364 .23731 m
.25182 .235 L
s
.739 1 0 r
.25364 .23731 m
.24893 .23765 L
s
.661 1 0 r
.25364 .23731 m
.25466 .23245 L
s
.944 1 0 r
.25364 .23731 m
.25695 .23496 L
s
.695 1 0 r
.25364 .23731 m
.25847 .23679 L
s
1 .977 0 r
.25077 .23994 m
.24809 .24264 L
s
.636 1 0 r
.25077 .23994 m
.25182 .235 L
s
1 .709 0 r
.25077 .23994 m
.24893 .23765 L
s
.737 1 0 r
.25077 .23994 m
.24605 .24026 L
s
.951 1 0 r
.24809 .24264 m
.24483 .24501 L
s
.634 1 0 r
.24809 .24264 m
.24893 .23765 L
s
1 .771 0 r
.24809 .24264 m
.24605 .24026 L
s
.645 1 0 r
.24809 .24264 m
.24308 .24297 L
s
.927 1 0 r
.24483 .24501 m
.24196 .24796 L
s
.679 1 0 r
.24483 .24501 m
.24605 .24026 L
s
1 .631 0 r
.24483 .24501 m
.24308 .24297 L
s
.719 1 0 r
.24483 .24501 m
.24012 .24587 L
s
.951 1 0 r
.24196 .24796 m
.23929 .25099 L
s
.619 1 0 r
.24196 .24796 m
.24308 .24297 L
s
1 .661 0 r
.24196 .24796 m
.24012 .24587 L
s
.747 1 0 r
.24196 .24796 m
.23736 .2489 L
s
.964 1 0 r
.23929 .25099 m
.23677 .25408 L
s
.595 1 0 r
.23929 .25099 m
.24012 .24587 L
s
1 .68 0 r
.23929 .25099 m
.23736 .2489 L
s
.756 1 0 r
.23929 .25099 m
.23474 .25204 L
s
.97 1 0 r
.23677 .25408 m
.23436 .25725 L
s
.586 1 0 r
.23677 .25408 m
.23736 .2489 L
s
1 .69 0 r
.23677 .25408 m
.23474 .25204 L
s
.756 1 0 r
.23677 .25408 m
.23224 .2552 L
s
.582 1 0 r
.23436 .25725 m
.23474 .25204 L
s
1 .713 0 r
.23436 .25725 m
.23224 .2552 L
s
.761 1 0 r
.23436 .25725 m
.22987 .25843 L
s
.973 1 0 r
.23436 .25725 m
.23204 .26047 L
s
.559 1 0 r
.23436 .25725 m
.234 .26254 L
s
.664 1 0 r
.19323 .18841 m
.19005 .19221 L
s
1 .388 0 r
.19323 .18841 m
.19486 .18938 L
s
.663 1 0 r
.19323 .18841 m
.19168 .19312 L
s
.47 1 0 r
.19323 .18841 m
.19809 .18565 L
s
.671 1 0 r
.19323 .18841 m
.19644 .18466 L
s
.714 1 0 r
.19323 .18841 m
.19497 .18393 L
s
.668 1 0 r
.19005 .19221 m
.18691 .19604 L
s
.47 1 0 r
.19005 .19221 m
.19486 .18938 L
s
1 .378 0 r
.19005 .19221 m
.19168 .19312 L
s
.673 1 0 r
.19005 .19221 m
.18855 .19692 L
s
.66 1 0 r
.18691 .19604 m
.18378 .19991 L
s
.468 1 0 r
.18691 .19604 m
.19168 .19312 L
s
1 .376 0 r
.18691 .19604 m
.18855 .19692 L
s
.674 1 0 r
.18691 .19604 m
.18543 .20075 L
s
.658 1 0 r
.18378 .19991 m
.18069 .20382 L
s
.456 1 0 r
.18378 .19991 m
.18855 .19692 L
s
1 .372 0 r
.18378 .19991 m
.18543 .20075 L
s
.678 1 0 r
.18378 .19991 m
.18233 .20461 L
s
.656 1 0 r
.18069 .20382 m
.17764 .20777 L
s
.45 1 0 r
.18069 .20382 m
.18543 .20075 L
s
1 .365 0 r
.18069 .20382 m
.18233 .20461 L
s
.678 1 0 r
.18069 .20382 m
.17928 .20853 L
s
.658 1 0 r
.17764 .20777 m
.17467 .21177 L
s
.449 1 0 r
.17764 .20777 m
.18233 .20461 L
s
1 .357 0 r
.17764 .20777 m
.17928 .20853 L
s
.687 1 0 r
.17764 .20777 m
.17633 .21248 L
s
.65 1 0 r
.17467 .21177 m
.17175 .21584 L
s
.456 1 0 r
.17467 .21177 m
.17928 .20853 L
s
1 .356 0 r
.17467 .21177 m
.17633 .21248 L
s
.685 1 0 r
.17467 .21177 m
.17342 .2165 L
s
.443 1 0 r
.17175 .21584 m
.17633 .21248 L
s
1 .354 0 r
.17175 .21584 m
.17342 .2165 L
s
.685 1 0 r
.17175 .21584 m
.17058 .22059 L
s
.655 1 0 r
.17175 .21584 m
.16892 .21995 L
s
.413 1 0 r
.17175 .21584 m
.16756 .2198 L
s
.987 1 0 r
.25182 .235 m
.24893 .23765 L
s
1 .759 0 r
.25182 .235 m
.24979 .23265 L
s
.656 1 0 r
.25182 .235 m
.24684 .23536 L
s
.612 1 0 r
.25182 .235 m
.25287 .22998 L
s
1 .982 0 r
.25182 .235 m
.25466 .23245 L
s
.612 1 0 r
.25182 .235 m
.25695 .23496 L
s
.999 1 0 r
.24893 .23765 m
.24605 .24026 L
s
.629 1 0 r
.24893 .23765 m
.24979 .23265 L
s
1 .758 0 r
.24893 .23765 m
.24684 .23536 L
s
.633 1 0 r
.24893 .23765 m
.24389 .23811 L
s
.953 1 0 r
.24605 .24026 m
.24308 .24297 L
s
.666 1 0 r
.24605 .24026 m
.24684 .23536 L
s
1 .742 0 r
.24605 .24026 m
.24389 .23811 L
s
.601 1 0 r
.24605 .24026 m
.24093 .24092 L
s
.919 1 0 r
.24308 .24297 m
.24012 .24587 L
s
.675 1 0 r
.24308 .24297 m
.24389 .23811 L
s
1 .72 0 r
.24308 .24297 m
.24093 .24092 L
s
.608 1 0 r
.24308 .24297 m
.23801 .24384 L
s
.93 1 0 r
.24012 .24587 m
.23736 .2489 L
s
.648 1 0 r
.24012 .24587 m
.24093 .24092 L
s
1 .704 0 r
.24012 .24587 m
.23801 .24384 L
s
.641 1 0 r
.24012 .24587 m
.23518 .24688 L
s
.937 1 0 r
.23736 .2489 m
.23474 .25204 L
s
.621 1 0 r
.23736 .2489 m
.23801 .24384 L
s
1 .718 0 r
.23736 .2489 m
.23518 .24688 L
s
.666 1 0 r
.23736 .2489 m
.23252 .24999 L
s
.95 1 0 r
.23474 .25204 m
.23224 .2552 L
s
.599 1 0 r
.23474 .25204 m
.23518 .24688 L
s
1 .736 0 r
.23474 .25204 m
.23252 .24999 L
s
.678 1 0 r
.23474 .25204 m
.22996 .25318 L
s
.583 1 0 r
.23224 .2552 m
.23252 .24999 L
s
1 .742 0 r
.23224 .2552 m
.22996 .25318 L
s
.699 1 0 r
.23224 .2552 m
.22754 .2564 L
s
.961 1 0 r
.23224 .2552 m
.22987 .25843 L
s
.57 1 0 r
.23224 .2552 m
.23204 .26047 L
s
.679 1 0 r
.19486 .18938 m
.19168 .19312 L
s
1 .458 0 r
.19486 .18938 m
.19669 .19047 L
s
.65 1 0 r
.19486 .18938 m
.19357 .19421 L
s
.439 1 0 r
.19486 .18938 m
.19991 .18675 L
s
.673 1 0 r
.19486 .18938 m
.19809 .18565 L
s
.659 1 0 r
.19486 .18938 m
.19644 .18466 L
s
.678 1 0 r
.19168 .19312 m
.18855 .19692 L
s
.445 1 0 r
.19168 .19312 m
.19669 .19047 L
s
1 .473 0 r
.19168 .19312 m
.19357 .19421 L
s
.648 1 0 r
.19168 .19312 m
.19046 .19799 L
s
.671 1 0 r
.18855 .19692 m
.18543 .20075 L
s
.436 1 0 r
.18855 .19692 m
.19357 .19421 L
s
1 .477 0 r
.18855 .19692 m
.19046 .19799 L
s
.65 1 0 r
.18855 .19692 m
.18733 .20177 L
s
.667 1 0 r
.18543 .20075 m
.18233 .20461 L
s
.425 1 0 r
.18543 .20075 m
.19046 .19799 L
s
1 .466 0 r
.18543 .20075 m
.18733 .20177 L
s
.657 1 0 r
.18543 .20075 m
.18422 .20558 L
s
.663 1 0 r
.18233 .20461 m
.17928 .20853 L
s
.422 1 0 r
.18233 .20461 m
.18733 .20177 L
s
1 .455 0 r
.18233 .20461 m
.18422 .20558 L
s
.658 1 0 r
.18233 .20461 m
.18115 .20945 L
s
.673 1 0 r
.17928 .20853 m
.17633 .21248 L
s
.42 1 0 r
.17928 .20853 m
.18422 .20558 L
s
1 .445 0 r
.17928 .20853 m
.18115 .20945 L
s
.663 1 0 r
.17928 .20853 m
.17821 .21338 L
s
.17633 .21248 m
.17342 .2165 L
s
.437 1 0 r
.17633 .21248 m
.18115 .20945 L
s
1 .445 0 r
.17633 .21248 m
.17821 .21338 L
s
.651 1 0 r
.17633 .21248 m
.17534 .21739 L
s
.429 1 0 r
.17342 .2165 m
.17821 .21338 L
s
1 .454 0 r
.17342 .2165 m
.17534 .21739 L
s
.646 1 0 r
.17342 .2165 m
.17252 .22144 L
s
.66 1 0 r
.17342 .2165 m
.17058 .22059 L
s
.446 1 0 r
.17342 .2165 m
.16892 .21995 L
s
.959 1 0 r
.24979 .23265 m
.24684 .23536 L
s
1 .75 0 r
.24979 .23265 m
.24769 .23041 L
s
.591 1 0 r
.24979 .23265 m
.24462 .23316 L
s
.626 1 0 r
.24979 .23265 m
.25082 .22767 L
s
.939 1 0 r
.24979 .23265 m
.25287 .22998 L
s
.693 1 0 r
.24979 .23265 m
.25466 .23245 L
s
.951 1 0 r
.24684 .23536 m
.24389 .23811 L
s
.645 1 0 r
.24684 .23536 m
.24769 .23041 L
s
1 .769 0 r
.24684 .23536 m
.24462 .23316 L
s
.572 1 0 r
.24684 .23536 m
.24162 .23598 L
s
.938 1 0 r
.24389 .23811 m
.24093 .24092 L
s
.649 1 0 r
.24389 .23811 m
.24462 .23316 L
s
1 .765 0 r
.24389 .23811 m
.24162 .23598 L
s
.56 1 0 r
.24389 .23811 m
.23865 .23885 L
s
.921 1 0 r
.24093 .24092 m
.23801 .24384 L
s
.655 1 0 r
.24093 .24092 m
.24162 .23598 L
s
1 .753 0 r
.24093 .24092 m
.23865 .23885 L
s
.56 1 0 r
.24093 .24092 m
.23571 .2418 L
s
.915 1 0 r
.23801 .24384 m
.23518 .24688 L
s
.643 1 0 r
.23801 .24384 m
.23865 .23885 L
s
1 .753 0 r
.23801 .24384 m
.23571 .2418 L
s
.582 1 0 r
.23801 .24384 m
.23288 .24482 L
s
.934 1 0 r
.23518 .24688 m
.23252 .24999 L
s
.618 1 0 r
.23518 .24688 m
.23571 .2418 L
s
1 .757 0 r
.23518 .24688 m
.23288 .24482 L
s
.611 1 0 r
.23518 .24688 m
.23016 .24793 L
s
.934 1 0 r
.23252 .24999 m
.22996 .25318 L
s
.598 1 0 r
.23252 .24999 m
.23288 .24482 L
s
1 .769 0 r
.23252 .24999 m
.23016 .24793 L
s
.628 1 0 r
.23252 .24999 m
.22757 .25111 L
s
.574 1 0 r
.22996 .25318 m
.23016 .24793 L
s
1 .779 0 r
.22996 .25318 m
.22757 .25111 L
s
.654 1 0 r
.22996 .25318 m
.2251 .25432 L
s
.953 1 0 r
.22996 .25318 m
.22754 .2564 L
s
.575 1 0 r
.22996 .25318 m
.22987 .25843 L
s
.69 1 0 r
.19669 .19047 m
.19357 .19421 L
s
1 .548 0 r
.19669 .19047 m
.19881 .19164 L
s
.648 1 0 r
.19669 .19047 m
.19572 .19539 L
s
.387 1 0 r
.19669 .19047 m
.20195 .1879 L
s
.678 1 0 r
.19669 .19047 m
.19991 .18675 L
s
.646 1 0 r
.19669 .19047 m
.19809 .18565 L
s
.687 1 0 r
.19357 .19421 m
.19046 .19799 L
s
.391 1 0 r
.19357 .19421 m
.19881 .19164 L
s
1 .56 0 r
.19357 .19421 m
.19572 .19539 L
s
.649 1 0 r
.19357 .19421 m
.19266 .19914 L
s
.679 1 0 r
.19046 .19799 m
.18733 .20177 L
s
.382 1 0 r
.19046 .19799 m
.19572 .19539 L
s
1 .57 0 r
.19046 .19799 m
.19266 .19914 L
s
.645 1 0 r
.19046 .19799 m
.18953 .20293 L
s
.678 1 0 r
.18733 .20177 m
.18422 .20558 L
s
.358 1 0 r
.18733 .20177 m
.19266 .19914 L
s
1 .569 0 r
.18733 .20177 m
.18953 .20293 L
s
.683 1 0 r
.18733 .20177 m
.18626 .20656 L
s
.672 1 0 r
.18422 .20558 m
.18115 .20945 L
s
.361 1 0 r
.18422 .20558 m
.18953 .20293 L
s
1 .499 0 r
.18422 .20558 m
.18626 .20656 L
s
.675 1 0 r
.18422 .20558 m
.18327 .21042 L
s
.681 1 0 r
.18115 .20945 m
.17821 .21338 L
s
.382 1 0 r
.18115 .20945 m
.18626 .20656 L
s
1 .52 0 r
.18115 .20945 m
.18327 .21042 L
s
.669 1 0 r
.18115 .20945 m
.18036 .21433 L
s
.674 1 0 r
.17821 .21338 m
.17534 .21739 L
s
.386 1 0 r
.17821 .21338 m
.18327 .21042 L
s
1 .527 0 r
.17821 .21338 m
.18036 .21433 L
s
.651 1 0 r
.17821 .21338 m
.17753 .21834 L
s
.382 1 0 r
.17534 .21739 m
.18036 .21433 L
s
1 .537 0 r
.17534 .21739 m
.17753 .21834 L
s
.645 1 0 r
.17534 .21739 m
.17475 .22237 L
s
.671 1 0 r
.17534 .21739 m
.17252 .22144 L
s
.423 1 0 r
.17534 .21739 m
.17058 .22059 L
s
.926 1 0 r
.24769 .23041 m
.24462 .23316 L
s
1 .802 0 r
.24769 .23041 m
.24538 .22814 L
s
.522 1 0 r
.24769 .23041 m
.24229 .23095 L
s
.625 1 0 r
.24769 .23041 m
.2485 .22539 L
s
.913 1 0 r
.24769 .23041 m
.25082 .22767 L
s
.59 1 0 r
.24769 .23041 m
.25287 .22998 L
s
.926 1 0 r
.24462 .23316 m
.24162 .23598 L
s
.631 1 0 r
.24462 .23316 m
.24538 .22814 L
s
1 .792 0 r
.24462 .23316 m
.24229 .23095 L
s
.531 1 0 r
.24462 .23316 m
.23927 .23383 L
s
.919 1 0 r
.24162 .23598 m
.23865 .23885 L
s
.631 1 0 r
.24162 .23598 m
.24229 .23095 L
s
1 .785 0 r
.24162 .23598 m
.23927 .23383 L
s
.527 1 0 r
.24162 .23598 m
.23627 .23675 L
s
.913 1 0 r
.23865 .23885 m
.23571 .2418 L
s
.631 1 0 r
.23865 .23885 m
.23927 .23383 L
s
1 .782 0 r
.23865 .23885 m
.23627 .23675 L
s
.529 1 0 r
.23865 .23885 m
.23331 .2397 L
s
.918 1 0 r
.23571 .2418 m
.23288 .24482 L
s
.626 1 0 r
.23571 .2418 m
.23627 .23675 L
s
1 .785 0 r
.23571 .2418 m
.23331 .2397 L
s
.547 1 0 r
.23571 .2418 m
.23045 .2427 L
s
.923 1 0 r
.23288 .24482 m
.23016 .24793 L
s
.608 1 0 r
.23288 .24482 m
.23331 .2397 L
s
1 .799 0 r
.23288 .24482 m
.23045 .2427 L
s
.571 1 0 r
.23288 .24482 m
.2277 .2458 L
s
.93 1 0 r
.23016 .24793 m
.22757 .25111 L
s
.579 1 0 r
.23016 .24793 m
.23045 .2427 L
s
1 .806 0 r
.23016 .24793 m
.2277 .2458 L
s
.595 1 0 r
.23016 .24793 m
.22507 .24892 L
s
.554 1 0 r
.22757 .25111 m
.2277 .2458 L
s
1 .828 0 r
.22757 .25111 m
.22507 .24892 L
s
.626 1 0 r
.22757 .25111 m
.22259 .25216 L
s
.948 1 0 r
.22757 .25111 m
.2251 .25432 L
s
.563 1 0 r
.22757 .25111 m
.22754 .2564 L
s
.697 1 0 r
.19881 .19164 m
.19572 .19539 L
s
1 .645 0 r
.19881 .19164 m
.20124 .19289 L
s
.647 1 0 r
.19881 .19164 m
.19819 .19661 L
s
.318 1 0 r
.19881 .19164 m
.20435 .18914 L
s
.689 1 0 r
.19881 .19164 m
.20195 .1879 L
s
.65 1 0 r
.19881 .19164 m
.19991 .18675 L
s
.701 1 0 r
.19572 .19539 m
.19266 .19914 L
s
.326 1 0 r
.19572 .19539 m
.20124 .19289 L
s
1 .652 0 r
.19572 .19539 m
.19819 .19661 L
s
.663 1 0 r
.19572 .19539 m
.19518 .20032 L
s
.679 1 0 r
.19266 .19914 m
.18953 .20293 L
s
.32 1 0 r
.19266 .19914 m
.19819 .19661 L
s
1 .659 0 r
.19266 .19914 m
.19518 .20032 L
s
.728 1 0 r
.19266 .19914 m
.19213 .20387 L
s
.687 1 0 r
.18953 .20293 m
.18626 .20656 L
s
.274 1 0 r
.18953 .20293 m
.19518 .20032 L
s
1 .654 0 r
.18953 .20293 m
.19213 .20387 L
s
.77 1 0 r
.18953 .20293 m
.18876 .20748 L
s
.688 1 0 r
.18626 .20656 m
.18327 .21042 L
s
.202 1 0 r
.18626 .20656 m
.19213 .20387 L
s
1 .626 0 r
.18626 .20656 m
.18876 .20748 L
s
.695 1 0 r
.18626 .20656 m
.18573 .21139 L
s
.69 1 0 r
.18327 .21042 m
.18036 .21433 L
s
.271 1 0 r
.18327 .21042 m
.18876 .20748 L
s
1 .62 0 r
.18327 .21042 m
.18573 .21139 L
s
.667 1 0 r
.18327 .21042 m
.18285 .21535 L
s
.682 1 0 r
.18036 .21433 m
.17753 .21834 L
s
.303 1 0 r
.18036 .21433 m
.18573 .21139 L
s
1 .631 0 r
.18036 .21433 m
.18285 .21535 L
s
.662 1 0 r
.18036 .21433 m
.17999 .21929 L
s
.312 1 0 r
.17753 .21834 m
.18285 .21535 L
s
1 .619 0 r
.17753 .21834 m
.17999 .21929 L
s
.652 1 0 r
.17753 .21834 m
.17733 .22333 L
s
.684 1 0 r
.17753 .21834 m
.17475 .22237 L
s
.377 1 0 r
.17753 .21834 m
.17252 .22144 L
s
.909 1 0 r
.24538 .22814 m
.24229 .23095 L
s
1 .836 0 r
.24538 .22814 m
.24293 .22586 L
s
.489 1 0 r
.24538 .22814 m
.23988 .22871 L
s
.621 1 0 r
.24538 .22814 m
.24609 .22309 L
s
.911 1 0 r
.24538 .22814 m
.2485 .22539 L
s
.51 1 0 r
.24538 .22814 m
.25082 .22767 L
s
.909 1 0 r
.24229 .23095 m
.23927 .23383 L
s
.612 1 0 r
.24229 .23095 m
.24293 .22586 L
s
1 .82 0 r
.24229 .23095 m
.23988 .22871 L
s
.51 1 0 r
.24229 .23095 m
.23688 .23163 L
s
.904 1 0 r
.23927 .23383 m
.23627 .23675 L
s
.606 1 0 r
.23927 .23383 m
.23988 .22871 L
s
1 .804 0 r
.23927 .23383 m
.23688 .23163 L
s
.507 1 0 r
.23927 .23383 m
.23385 .23458 L
s
.906 1 0 r
.23627 .23675 m
.23331 .2397 L
s
.605 1 0 r
.23627 .23675 m
.23688 .23163 L
s
1 .804 0 r
.23627 .23675 m
.23385 .23458 L
s
.508 1 0 r
.23627 .23675 m
.23086 .23754 L
s
.916 1 0 r
.23331 .2397 m
.23045 .2427 L
s
.606 1 0 r
.23331 .2397 m
.23385 .23458 L
s
1 .81 0 r
.23331 .2397 m
.23086 .23754 L
s
.525 1 0 r
.23331 .2397 m
.22797 .24051 L
s
.92 1 0 r
.23045 .2427 m
.2277 .2458 L
s
.598 1 0 r
.23045 .2427 m
.23086 .23754 L
s
1 .824 0 r
.23045 .2427 m
.22797 .24051 L
s
.559 1 0 r
.23045 .2427 m
.22521 .24353 L
s
.936 1 0 r
.2277 .2458 m
.22507 .24892 L
s
.562 1 0 r
.2277 .2458 m
.22797 .24051 L
s
1 .843 0 r
.2277 .2458 m
.22521 .24353 L
s
.591 1 0 r
.2277 .2458 m
.22258 .24667 L
s
.53 1 0 r
.22507 .24892 m
.22521 .24353 L
s
1 .839 0 r
.22507 .24892 m
.22258 .24667 L
s
.616 1 0 r
.22507 .24892 m
.22005 .24989 L
s
.936 1 0 r
.22507 .24892 m
.22259 .25216 L
s
.528 1 0 r
.22507 .24892 m
.2251 .25432 L
s
.71 1 0 r
.20124 .19289 m
.19819 .19661 L
s
1 .681 0 r
.20124 .19289 m
.20373 .19427 L
s
.63 1 0 r
.20124 .19289 m
.20067 .19793 L
s
.327 1 0 r
.20124 .19289 m
.20686 .19064 L
s
.691 1 0 r
.20124 .19289 m
.20435 .18914 L
s
.64 1 0 r
.20124 .19289 m
.20195 .1879 L
s
.722 1 0 r
.19819 .19661 m
.19518 .20032 L
s
.338 1 0 r
.19819 .19661 m
.20373 .19427 L
s
1 .668 0 r
.19819 .19661 m
.20067 .19793 L
s
.658 1 0 r
.19819 .19661 m
.19759 .20156 L
s
.752 1 0 r
.19518 .20032 m
.19213 .20387 L
s
.347 1 0 r
.19518 .20032 m
.20067 .19793 L
s
1 .639 0 r
.19518 .20032 m
.19759 .20156 L
s
.683 1 0 r
.19518 .20032 m
.19444 .20517 L
s
.671 1 0 r
.19213 .20387 m
.18876 .20748 L
s
.363 1 0 r
.19213 .20387 m
.19759 .20156 L
s
1 .622 0 r
.19213 .20387 m
.19444 .20517 L
s
.636 1 0 r
.19213 .20387 m
.19133 .20886 L
s
.669 1 0 r
.18876 .20748 m
.18573 .21139 L
s
.301 1 0 r
.18876 .20748 m
.19444 .20517 L
s
1 .7 0 r
.18876 .20748 m
.19133 .20886 L
s
.594 1 0 r
.18876 .20748 m
.18832 .21265 L
s
.683 1 0 r
.18573 .21139 m
.18285 .21535 L
s
.298 1 0 r
.18573 .21139 m
.19133 .20886 L
s
1 .69 0 r
.18573 .21139 m
.18832 .21265 L
s
.603 1 0 r
.18573 .21139 m
.18545 .21654 L
s
.695 1 0 r
.18285 .21535 m
.17999 .21929 L
s
.311 1 0 r
.18285 .21535 m
.18832 .21265 L
s
1 .685 0 r
.18285 .21535 m
.18545 .21654 L
s
.592 1 0 r
.18285 .21535 m
.18274 .22055 L
s
.31 1 0 r
.17999 .21929 m
.18545 .21654 L
s
1 .735 0 r
.17999 .21929 m
.18274 .22055 L
s
.591 1 0 r
.17999 .21929 m
.18005 .22449 L
s
.702 1 0 r
.17999 .21929 m
.17733 .22333 L
s
.317 1 0 r
.17999 .21929 m
.17475 .22237 L
s
.909 1 0 r
.24293 .22586 m
.23988 .22871 L
s
1 .85 0 r
.24293 .22586 m
.24043 .22356 L
s
.477 1 0 r
.24293 .22586 m
.23739 .22645 L
s
.602 1 0 r
.24293 .22586 m
.24356 .22074 L
s
.899 1 0 r
.24293 .22586 m
.24609 .22309 L
s
.468 1 0 r
.24293 .22586 m
.2485 .22539 L
s
.905 1 0 r
.23988 .22871 m
.23688 .23163 L
s
.597 1 0 r
.23988 .22871 m
.24043 .22356 L
s
1 .841 0 r
.23988 .22871 m
.23739 .22645 L
s
.504 1 0 r
.23988 .22871 m
.23444 .22939 L
s
.892 1 0 r
.23688 .23163 m
.23385 .23458 L
s
.588 1 0 r
.23688 .23163 m
.23739 .22645 L
s
1 .824 0 r
.23688 .23163 m
.23444 .22939 L
s
.532 1 0 r
.23688 .23163 m
.23154 .23239 L
s
.898 1 0 r
.23385 .23458 m
.23086 .23754 L
s
.583 1 0 r
.23385 .23458 m
.23444 .22939 L
s
1 .786 0 r
.23385 .23458 m
.23154 .23239 L
s
.501 1 0 r
.23385 .23458 m
.22841 .23532 L
s
.916 1 0 r
.23086 .23754 m
.22797 .24051 L
s
.59 1 0 r
.23086 .23754 m
.23154 .23239 L
s
1 .823 0 r
.23086 .23754 m
.22841 .23532 L
s
.526 1 0 r
.23086 .23754 m
.22549 .23817 L
s
.936 1 0 r
.22797 .24051 m
.22521 .24353 L
s
.588 1 0 r
.22797 .24051 m
.22841 .23532 L
s
1 .854 0 r
.22797 .24051 m
.22549 .23817 L
s
.575 1 0 r
.22797 .24051 m
.22275 .24114 L
s
.933 1 0 r
.22521 .24353 m
.22258 .24667 L
s
.538 1 0 r
.22521 .24353 m
.22549 .23817 L
s
1 .86 0 r
.22521 .24353 m
.22275 .24114 L
s
.598 1 0 r
.22521 .24353 m
.2201 .24432 L
s
.489 1 0 r
.22258 .24667 m
.22275 .24114 L
s
1 .858 0 r
.22258 .24667 m
.2201 .24432 L
s
.61 1 0 r
.22258 .24667 m
.21753 .2476 L
s
.93 1 0 r
.22258 .24667 m
.22005 .24989 L
s
.498 1 0 r
.22258 .24667 m
.22259 .25216 L
s
.723 1 0 r
.20373 .19427 m
.20067 .19793 L
s
1 .713 0 r
.20373 .19427 m
.20621 .19585 L
s
.589 1 0 r
.20373 .19427 m
.2031 .19943 L
s
.362 1 0 r
.20373 .19427 m
.20933 .19231 L
s
.717 1 0 r
.20373 .19427 m
.20686 .19064 L
s
.602 1 0 r
.20373 .19427 m
.20435 .18914 L
s
.727 1 0 r
.20067 .19793 m
.19759 .20156 L
s
.366 1 0 r
.20067 .19793 m
.20621 .19585 L
s
1 .685 0 r
.20067 .19793 m
.2031 .19943 L
s
.601 1 0 r
.20067 .19793 m
.19999 .20305 L
s
.718 1 0 r
.19759 .20156 m
.19444 .20517 L
s
.373 1 0 r
.19759 .20156 m
.2031 .19943 L
s
1 .673 0 r
.19759 .20156 m
.19999 .20305 L
s
.605 1 0 r
.19759 .20156 m
.19687 .20666 L
s
.706 1 0 r
.19444 .20517 m
.19133 .20886 L
s
.362 1 0 r
.19444 .20517 m
.19999 .20305 L
s
1 .68 0 r
.19444 .20517 m
.19687 .20666 L
s
.59 1 0 r
.19444 .20517 m
.19381 .21033 L
s
.701 1 0 r
.19133 .20886 m
.18832 .21265 L
s
.356 1 0 r
.19133 .20886 m
.19687 .20666 L
s
1 .693 0 r
.19133 .20886 m
.19381 .21033 L
s
.579 1 0 r
.19133 .20886 m
.19087 .21407 L
s
.704 1 0 r
.18832 .21265 m
.18545 .21654 L
s
.354 1 0 r
.18832 .21265 m
.19381 .21033 L
s
1 .704 0 r
.18832 .21265 m
.19087 .21407 L
s
.57 1 0 r
.18832 .21265 m
.18805 .21791 L
s
.705 1 0 r
.18545 .21654 m
.18274 .22055 L
s
.356 1 0 r
.18545 .21654 m
.19087 .21407 L
s
1 .71 0 r
.18545 .21654 m
.18805 .21791 L
s
.566 1 0 r
.18545 .21654 m
.18536 .22182 L
s
.365 1 0 r
.18274 .22055 m
.18805 .21791 L
s
1 .699 0 r
.18274 .22055 m
.18536 .22182 L
s
.492 1 0 r
.18274 .22055 m
.18327 .22604 L
s
.722 1 0 r
.18274 .22055 m
.18005 .22449 L
s
.317 1 0 r
.18274 .22055 m
.17733 .22333 L
s
.904 1 0 r
.24043 .22356 m
.23739 .22645 L
s
1 .874 0 r
.24043 .22356 m
.23784 .22125 L
s
.457 1 0 r
.24043 .22356 m
.23483 .22414 L
s
.585 1 0 r
.24043 .22356 m
.24098 .21838 L
s
.895 1 0 r
.24043 .22356 m
.24356 .22074 L
s
.442 1 0 r
.24043 .22356 m
.24609 .22309 L
s
.911 1 0 r
.23739 .22645 m
.23444 .22939 L
s
.584 1 0 r
.23739 .22645 m
.23784 .22125 L
s
1 .867 0 r
.23739 .22645 m
.23483 .22414 L
s
.498 1 0 r
.23739 .22645 m
.23193 .22709 L
s
.91 1 0 r
.23444 .22939 m
.23154 .23239 L
s
.571 1 0 r
.23444 .22939 m
.23483 .22414 L
s
1 .854 0 r
.23444 .22939 m
.23193 .22709 L
s
.54 1 0 r
.23444 .22939 m
.22912 .23008 L
s
.872 1 0 r
.23154 .23239 m
.22841 .23532 L
s
.556 1 0 r
.23154 .23239 m
.23193 .22709 L
s
1 .836 0 r
.23154 .23239 m
.22912 .23008 L
s
.622 1 0 r
.23154 .23239 m
.22647 .23292 L
s
.939 1 0 r
.22841 .23532 m
.22549 .23817 L
s
.56 1 0 r
.22841 .23532 m
.22912 .23008 L
s
1 .757 0 r
.22841 .23532 m
.22647 .23292 L
s
.598 1 0 r
.22841 .23532 m
.22325 .23564 L
s
.948 1 0 r
.22549 .23817 m
.22275 .24114 L
s
.547 1 0 r
.22549 .23817 m
.22647 .23292 L
s
1 .847 0 r
.22549 .23817 m
.22325 .23564 L
s
.606 1 0 r
.22549 .23817 m
.22038 .2388 L
s
.919 1 0 r
.22275 .24114 m
.2201 .24432 L
s
.489 1 0 r
.22275 .24114 m
.22325 .23564 L
s
1 .831 0 r
.22275 .24114 m
.22038 .2388 L
s
.596 1 0 r
.22275 .24114 m
.21765 .24205 L
s
.489 1 0 r
.2201 .24432 m
.22038 .2388 L
s
1 .831 0 r
.2201 .24432 m
.21765 .24205 L
s
.601 1 0 r
.2201 .24432 m
.21505 .2454 L
s
.911 1 0 r
.2201 .24432 m
.21753 .2476 L
s
.474 1 0 r
.2201 .24432 m
.22005 .24989 L
s
.731 1 0 r
.20621 .19585 m
.2031 .19943 L
s
1 .735 0 r
.20621 .19585 m
.2087 .19758 L
s
.561 1 0 r
.20621 .19585 m
.20557 .20111 L
s
.381 1 0 r
.20621 .19585 m
.21182 .1941 L
s
.738 1 0 r
.20621 .19585 m
.20933 .19231 L
s
.574 1 0 r
.20621 .19585 m
.20686 .19064 L
s
.725 1 0 r
.2031 .19943 m
.19999 .20305 L
s
.374 1 0 r
.2031 .19943 m
.2087 .19758 L
s
1 .723 0 r
.2031 .19943 m
.20557 .20111 L
s
.57 1 0 r
.2031 .19943 m
.20244 .20466 L
s
.722 1 0 r
.19999 .20305 m
.19687 .20666 L
s
.372 1 0 r
.19999 .20305 m
.20557 .20111 L
s
1 .708 0 r
.19999 .20305 m
.20244 .20466 L
s
.575 1 0 r
.19999 .20305 m
.19934 .20826 L
s
.721 1 0 r
.19687 .20666 m
.19381 .21033 L
s
.366 1 0 r
.19687 .20666 m
.20244 .20466 L
s
1 .711 0 r
.19687 .20666 m
.19934 .20826 L
s
.574 1 0 r
.19687 .20666 m
.1963 .21188 L
s
.727 1 0 r
.19381 .21033 m
.19087 .21407 L
s
.371 1 0 r
.19381 .21033 m
.19934 .20826 L
s
1 .707 0 r
.19381 .21033 m
.1963 .21188 L
s
.571 1 0 r
.19381 .21033 m
.19342 .21558 L
s
.727 1 0 r
.19087 .21407 m
.18805 .21791 L
s
.387 1 0 r
.19087 .21407 m
.1963 .21188 L
s
1 .717 0 r
.19087 .21407 m
.19342 .21558 L
s
.564 1 0 r
.19087 .21407 m
.19063 .21936 L
s
.73 1 0 r
.18805 .21791 m
.18536 .22182 L
s
.388 1 0 r
.18805 .21791 m
.19342 .21558 L
s
1 .714 0 r
.18805 .21791 m
.19063 .21936 L
s
.562 1 0 r
.18805 .21791 m
.18797 .2232 L
s
.398 1 0 r
.18536 .22182 m
.19063 .21936 L
s
1 .713 0 r
.18536 .22182 m
.18797 .2232 L
s
.556 1 0 r
.18536 .22182 m
.18521 .22713 L
s
.743 1 0 r
.18536 .22182 m
.18327 .22604 L
s
.361 1 0 r
.18536 .22182 m
.18005 .22449 L
s
.906 1 0 r
.23784 .22125 m
.23483 .22414 L
s
1 .898 0 r
.23784 .22125 m
.23521 .21887 L
s
.446 1 0 r
.23784 .22125 m
.2322 .22178 L
s
.564 1 0 r
.23784 .22125 m
.23834 .21598 L
s
.884 1 0 r
.23784 .22125 m
.24098 .21838 L
s
.424 1 0 r
.23784 .22125 m
.24356 .22074 L
s
.921 1 0 r
.23483 .22414 m
.23193 .22709 L
s
.563 1 0 r
.23483 .22414 m
.23521 .21887 L
s
1 .893 0 r
.23483 .22414 m
.2322 .22178 L
s
.498 1 0 r
.23483 .22414 m
.22936 .22475 L
s
.932 1 0 r
.23193 .22709 m
.22912 .23008 L
s
.554 1 0 r
.23193 .22709 m
.2322 .22178 L
s
1 .876 0 r
.23193 .22709 m
.22936 .22475 L
s
.549 1 0 r
.23193 .22709 m
.22663 .22771 L
s
.998 1 0 r
.22912 .23008 m
.22647 .23292 L
s
.55 1 0 r
.22912 .23008 m
.22936 .22475 L
s
1 .863 0 r
.22912 .23008 m
.22663 .22771 L
s
.569 1 0 r
.22912 .23008 m
.22388 .23061 L
s
.895 1 0 r
.22647 .23292 m
.22325 .23564 L
s
.588 1 0 r
.22647 .23292 m
.22663 .22771 L
s
1 .873 0 r
.22647 .23292 m
.22388 .23061 L
s
.484 1 0 r
.22647 .23292 m
.22096 .23353 L
s
.88 1 0 r
.22325 .23564 m
.22038 .2388 L
s
.632 1 0 r
.22325 .23564 m
.22388 .23061 L
s
1 .762 0 r
.22325 .23564 m
.22096 .23353 L
s
.547 1 0 r
.22325 .23564 m
.21801 .23665 L
s
.885 1 0 r
.22038 .2388 m
.21765 .24205 L
s
.559 1 0 r
.22038 .2388 m
.22096 .23353 L
s
1 .792 0 r
.22038 .2388 m
.21801 .23665 L
s
.561 1 0 r
.22038 .2388 m
.21522 .23995 L
s
.524 1 0 r
.21765 .24205 m
.21801 .23665 L
s
1 .796 0 r
.21765 .24205 m
.21522 .23995 L
s
.567 1 0 r
.21765 .24205 m
.21253 .24334 L
s
.888 1 0 r
.21765 .24205 m
.21505 .2454 L
s
.483 1 0 r
.21765 .24205 m
.21753 .2476 L
s
.739 1 0 r
.2087 .19758 m
.20557 .20111 L
s
1 .779 0 r
.2087 .19758 m
.21127 .19942 L
s
.547 1 0 r
.2087 .19758 m
.20812 .20289 L
s
.366 1 0 r
.2087 .19758 m
.2144 .19599 L
s
.753 1 0 r
.2087 .19758 m
.21182 .1941 L
s
.556 1 0 r
.2087 .19758 m
.20933 .19231 L
s
.737 1 0 r
.20557 .20111 m
.20244 .20466 L
s
.36 1 0 r
.20557 .20111 m
.21127 .19942 L
s
1 .764 0 r
.20557 .20111 m
.20812 .20289 L
s
.555 1 0 r
.20557 .20111 m
.20497 .20639 L
s
.73 1 0 r
.20244 .20466 m
.19934 .20826 L
s
.358 1 0 r
.20244 .20466 m
.20812 .20289 L
s
1 .747 0 r
.20244 .20466 m
.20497 .20639 L
s
.56 1 0 r
.20244 .20466 m
.20188 .20993 L
s
.735 1 0 r
.19934 .20826 m
.1963 .21188 L
s
.365 1 0 r
.19934 .20826 m
.20497 .20639 L
s
1 .739 0 r
.19934 .20826 m
.20188 .20993 L
s
.566 1 0 r
.19934 .20826 m
.19888 .21352 L
s
.749 1 0 r
.1963 .21188 m
.19342 .21558 L
s
.37 1 0 r
.1963 .21188 m
.20188 .20993 L
s
1 .745 0 r
.1963 .21188 m
.19888 .21352 L
s
.568 1 0 r
.1963 .21188 m
.19601 .21714 L
s
.747 1 0 r
.19342 .21558 m
.19063 .21936 L
s
.394 1 0 r
.19342 .21558 m
.19888 .21352 L
s
1 .735 0 r
.19342 .21558 m
.19601 .21714 L
s
.571 1 0 r
.19342 .21558 m
.19324 .22084 L
s
.753 1 0 r
.19063 .21936 m
.18797 .2232 L
s
.399 1 0 r
.19063 .21936 m
.19601 .21714 L
s
1 .728 0 r
.19063 .21936 m
.19324 .22084 L
s
.573 1 0 r
.19063 .21936 m
.19053 .22461 L
s
.413 1 0 r
.18797 .2232 m
.19324 .22084 L
s
1 .705 0 r
.18797 .2232 m
.19053 .22461 L
s
.559 1 0 r
.18797 .2232 m
.18773 .2285 L
s
.715 1 0 r
.18797 .2232 m
.18521 .22713 L
s
.502 1 0 r
.18797 .2232 m
.18327 .22604 L
s
.905 1 0 r
.23521 .21887 m
.2322 .22178 L
s
1 .955 0 r
.23521 .21887 m
.23247 .21634 L
s
.449 1 0 r
.23521 .21887 m
.22958 .21937 L
s
.546 1 0 r
.23521 .21887 m
.23565 .21355 L
s
.884 1 0 r
.23521 .21887 m
.23834 .21598 L
s
.408 1 0 r
.23521 .21887 m
.24098 .21838 L
s
.928 1 0 r
.2322 .22178 m
.22936 .22475 L
s
.515 1 0 r
.2322 .22178 m
.23247 .21634 L
s
1 .902 0 r
.2322 .22178 m
.22958 .21937 L
s
.499 1 0 r
.2322 .22178 m
.22674 .22237 L
s
.954 1 0 r
.22936 .22475 m
.22663 .22771 L
s
.534 1 0 r
.22936 .22475 m
.22958 .21937 L
s
1 .895 0 r
.22936 .22475 m
.22674 .22237 L
s
.532 1 0 r
.22936 .22475 m
.22401 .22541 L
s
.963 1 0 r
.22663 .22771 m
.22388 .23061 L
s
.547 1 0 r
.22663 .22771 m
.22674 .22237 L
s
1 .879 0 r
.22663 .22771 m
.22401 .22541 L
s
.514 1 0 r
.22663 .22771 m
.22123 .22839 L
s
.923 1 0 r
.22388 .23061 m
.22096 .23353 L
s
.589 1 0 r
.22388 .23061 m
.22401 .22541 L
s
1 .871 0 r
.22388 .23061 m
.22123 .22839 L
s
.474 1 0 r
.22388 .23061 m
.21837 .23146 L
s
.869 1 0 r
.22096 .23353 m
.21801 .23665 L
s
.607 1 0 r
.22096 .23353 m
.22123 .22839 L
s
1 .825 0 r
.22096 .23353 m
.21837 .23146 L
s
.474 1 0 r
.22096 .23353 m
.2155 .23464 L
s
.863 1 0 r
.21801 .23665 m
.21522 .23995 L
s
.59 1 0 r
.21801 .23665 m
.21837 .23146 L
s
1 .793 0 r
.21801 .23665 m
.2155 .23464 L
s
.502 1 0 r
.21801 .23665 m
.21268 .23796 L
s
.555 1 0 r
.21522 .23995 m
.2155 .23464 L
s
1 .796 0 r
.21522 .23995 m
.21268 .23796 L
s
.514 1 0 r
.21522 .23995 m
.20996 .24137 L
s
.863 1 0 r
.21522 .23995 m
.21253 .24334 L
s
.513 1 0 r
.21522 .23995 m
.21505 .2454 L
s
.753 1 0 r
.21127 .19942 m
.20812 .20289 L
s
1 .826 0 r
.21127 .19942 m
.21399 .20132 L
s
.555 1 0 r
.21127 .19942 m
.21074 .20471 L
s
.345 1 0 r
.21127 .19942 m
.21707 .19795 L
s
.76 1 0 r
.21127 .19942 m
.2144 .19599 L
s
.543 1 0 r
.21127 .19942 m
.21182 .1941 L
s
.741 1 0 r
.20812 .20289 m
.20497 .20639 L
s
.322 1 0 r
.20812 .20289 m
.21399 .20132 L
s
1 .786 0 r
.20812 .20289 m
.21074 .20471 L
s
.561 1 0 r
.20812 .20289 m
.20757 .20815 L
s
.746 1 0 r
.20497 .20639 m
.20188 .20993 L
s
.34 1 0 r
.20497 .20639 m
.21074 .20471 L
s
1 .771 0 r
.20497 .20639 m
.20757 .20815 L
s
.571 1 0 r
.20497 .20639 m
.20448 .21163 L
s
.752 1 0 r
.20188 .20993 m
.19888 .21352 L
s
.356 1 0 r
.20188 .20993 m
.20757 .20815 L
s
1 .762 0 r
.20188 .20993 m
.20448 .21163 L
s
.573 1 0 r
.20188 .20993 m
.20152 .21517 L
s
.768 1 0 r
.19888 .21352 m
.19601 .21714 L
s
.371 1 0 r
.19888 .21352 m
.20448 .21163 L
s
1 .765 0 r
.19888 .21352 m
.20152 .21517 L
s
.581 1 0 r
.19888 .21352 m
.19867 .21874 L
s
.769 1 0 r
.19601 .21714 m
.19324 .22084 L
s
.387 1 0 r
.19601 .21714 m
.20152 .21517 L
s
1 .759 0 r
.19601 .21714 m
.19867 .21874 L
s
.59 1 0 r
.19601 .21714 m
.1959 .22234 L
s
.764 1 0 r
.19324 .22084 m
.19053 .22461 L
s
.397 1 0 r
.19324 .22084 m
.19867 .21874 L
s
1 .746 0 r
.19324 .22084 m
.1959 .22234 L
s
.59 1 0 r
.19324 .22084 m
.19318 .22604 L
s
.396 1 0 r
.19053 .22461 m
.1959 .22234 L
s
1 .733 0 r
.19053 .22461 m
.19318 .22604 L
s
.577 1 0 r
.19053 .22461 m
.19053 .22985 L
s
.718 1 0 r
.19053 .22461 m
.18773 .2285 L
s
.379 1 0 r
.19053 .22461 m
.18521 .22713 L
s
.905 1 0 r
.23247 .21634 m
.22958 .21937 L
s
1 .891 0 r
.23247 .21634 m
.22993 .21389 L
s
.48 1 0 r
.23247 .21634 m
.22694 .2169 L
s
.5 1 0 r
.23247 .21634 m
.23307 .21088 L
s
.888 1 0 r
.23247 .21634 m
.23565 .21355 L
s
.38 1 0 r
.23247 .21634 m
.23834 .21598 L
s
.922 1 0 r
.22958 .21937 m
.22674 .22237 L
s
.501 1 0 r
.22958 .21937 m
.22993 .21389 L
s
1 .919 0 r
.22958 .21937 m
.22694 .2169 L
s
.488 1 0 r
.22958 .21937 m
.22408 .22001 L
s
.936 1 0 r
.22674 .22237 m
.22401 .22541 L
s
.506 1 0 r
.22674 .22237 m
.22694 .2169 L
s
1 .9 0 r
.22674 .22237 m
.22408 .22001 L
s
.502 1 0 r
.22674 .22237 m
.22131 .22312 L
s
.938 1 0 r
.22401 .22541 m
.22123 .22839 L
s
.528 1 0 r
.22401 .22541 m
.22408 .22001 L
s
1 .897 0 r
.22401 .22541 m
.22131 .22312 L
s
.476 1 0 r
.22401 .22541 m
.21851 .22625 L
s
.902 1 0 r
.22123 .22839 m
.21837 .23146 L
s
.568 1 0 r
.22123 .22839 m
.22131 .22312 L
s
1 .871 0 r
.22123 .22839 m
.21851 .22625 L
s
.454 1 0 r
.22123 .22839 m
.21568 .22943 L
s
.874 1 0 r
.21837 .23146 m
.2155 .23464 L
s
.586 1 0 r
.21837 .23146 m
.21851 .22625 L
s
1 .843 0 r
.21837 .23146 m
.21568 .22943 L
s
.449 1 0 r
.21837 .23146 m
.21285 .23268 L
s
.851 1 0 r
.2155 .23464 m
.21268 .23796 L
s
.585 1 0 r
.2155 .23464 m
.21568 .22943 L
s
1 .821 0 r
.2155 .23464 m
.21285 .23268 L
s
.46 1 0 r
.2155 .23464 m
.21005 .23603 L
s
.563 1 0 r
.21268 .23796 m
.21285 .23268 L
s
1 .81 0 r
.21268 .23796 m
.21005 .23603 L
s
.473 1 0 r
.21268 .23796 m
.20731 .23947 L
s
.85 1 0 r
.21268 .23796 m
.20996 .24137 L
s
.537 1 0 r
.21268 .23796 m
.21253 .24334 L
s
.746 1 0 r
.21399 .20132 m
.21074 .20471 L
s
1 .824 0 r
.21399 .20132 m
.2167 .20321 L
s
.568 1 0 r
.21399 .20132 m
.21344 .20656 L
s
.235 1 0 r
.21399 .20132 m
.22017 .19988 L
s
.784 1 0 r
.21399 .20132 m
.21707 .19795 L
s
.544 1 0 r
.21399 .20132 m
.2144 .19599 L
s
.752 1 0 r
.21074 .20471 m
.20757 .20815 L
s
.296 1 0 r
.21074 .20471 m
.2167 .20321 L
s
1 .812 0 r
.21074 .20471 m
.21344 .20656 L
s
.587 1 0 r
.21074 .20471 m
.21021 .2099 L
s
.761 1 0 r
.20757 .20815 m
.20448 .21163 L
s
.317 1 0 r
.20757 .20815 m
.21344 .20656 L
s
1 .78 0 r
.20757 .20815 m
.21021 .2099 L
s
.588 1 0 r
.20757 .20815 m
.20719 .21335 L
s
.772 1 0 r
.20448 .21163 m
.20152 .21517 L
s
.346 1 0 r
.20448 .21163 m
.21021 .2099 L
s
1 .792 0 r
.20448 .21163 m
.20719 .21335 L
s
.592 1 0 r
.20448 .21163 m
.20426 .21682 L
s
.785 1 0 r
.20152 .21517 m
.19867 .21874 L
s
.358 1 0 r
.20152 .21517 m
.20719 .21335 L
s
1 .789 0 r
.20152 .21517 m
.20426 .21682 L
s
.599 1 0 r
.20152 .21517 m
.20145 .22034 L
s
.793 1 0 r
.19867 .21874 m
.1959 .22234 L
s
.369 1 0 r
.19867 .21874 m
.20426 .21682 L
s
1 .794 0 r
.19867 .21874 m
.20145 .22034 L
s
.613 1 0 r
.19867 .21874 m
.19871 .22387 L
s
.78 1 0 r
.1959 .22234 m
.19318 .22604 L
s
.372 1 0 r
.1959 .22234 m
.20145 .22034 L
s
1 .789 0 r
.1959 .22234 m
.19871 .22387 L
s
.644 1 0 r
.1959 .22234 m
.19598 .22737 L
s
.362 1 0 r
.19318 .22604 m
.19871 .22387 L
s
1 .757 0 r
.19318 .22604 m
.19598 .22737 L
s
.642 1 0 r
.19318 .22604 m
.19333 .23107 L
s
.763 1 0 r
.19318 .22604 m
.19053 .22985 L
s
.349 1 0 r
.19318 .22604 m
.18773 .2285 L
s
.887 1 0 r
.22993 .21389 m
.22694 .2169 L
s
1 .918 0 r
.22993 .21389 m
.22738 .21133 L
s
.444 1 0 r
.22993 .21389 m
.22429 .21446 L
s
.532 1 0 r
.22993 .21389 m
.23102 .20862 L
s
.853 1 0 r
.22993 .21389 m
.23307 .21088 L
s
.424 1 0 r
.22993 .21389 m
.23565 .21355 L
s
.895 1 0 r
.22694 .2169 m
.22408 .22001 L
s
.47 1 0 r
.22694 .2169 m
.22738 .21133 L
s
1 .914 0 r
.22694 .2169 m
.22429 .21446 L
s
.459 1 0 r
.22694 .2169 m
.22137 .2177 L
s
.909 1 0 r
.22408 .22001 m
.22131 .22312 L
s
.483 1 0 r
.22408 .22001 m
.22429 .21446 L
s
1 .903 0 r
.22408 .22001 m
.22137 .2177 L
s
.461 1 0 r
.22408 .22001 m
.21854 .22093 L
s
.901 1 0 r
.22131 .22312 m
.21851 .22625 L
s
.521 1 0 r
.22131 .22312 m
.22137 .2177 L
s
1 .891 0 r
.22131 .22312 m
.21854 .22093 L
s
.446 1 0 r
.22131 .22312 m
.21574 .22418 L
s
.884 1 0 r
.21851 .22625 m
.21568 .22943 L
s
.553 1 0 r
.21851 .22625 m
.21854 .22093 L
s
1 .87 0 r
.21851 .22625 m
.21574 .22418 L
s
.43 1 0 r
.21851 .22625 m
.21292 .22744 L
s
.865 1 0 r
.21568 .22943 m
.21285 .23268 L
s
.575 1 0 r
.21568 .22943 m
.21574 .22418 L
s
1 .853 0 r
.21568 .22943 m
.21292 .22744 L
s
.426 1 0 r
.21568 .22943 m
.21011 .23076 L
s
.85 1 0 r
.21285 .23268 m
.21005 .23603 L
s
.579 1 0 r
.21285 .23268 m
.21292 .22744 L
s
1 .835 0 r
.21285 .23268 m
.21011 .23076 L
s
.435 1 0 r
.21285 .23268 m
.20734 .23413 L
s
.57 1 0 r
.21005 .23603 m
.21011 .23076 L
s
1 .825 0 r
.21005 .23603 m
.20734 .23413 L
s
.438 1 0 r
.21005 .23603 m
.20458 .23759 L
s
.837 1 0 r
.21005 .23603 m
.20731 .23947 L
s
.544 1 0 r
.21005 .23603 m
.20996 .24137 L
s
.751 1 0 r
.2167 .20321 m
.21344 .20656 L
s
1 .908 0 r
.2167 .20321 m
.21972 .20514 L
s
.649 1 0 r
.2167 .20321 m
.21611 .20819 L
s
.278 1 0 r
.2167 .20321 m
.22274 .20176 L
s
.713 1 0 r
.2167 .20321 m
.22017 .19988 L
s
.566 1 0 r
.2167 .20321 m
.21707 .19795 L
s
.765 1 0 r
.21344 .20656 m
.21021 .2099 L
s
.204 1 0 r
.21344 .20656 m
.21972 .20514 L
s
1 .767 0 r
.21344 .20656 m
.21611 .20819 L
s
.621 1 0 r
.21344 .20656 m
.21296 .21164 L
s
.78 1 0 r
.21021 .2099 m
.20719 .21335 L
s
.3 1 0 r
.21021 .2099 m
.21611 .20819 L
s
1 .806 0 r
.21021 .2099 m
.21296 .21164 L
s
.604 1 0 r
.21021 .2099 m
.20999 .21505 L
s
.795 1 0 r
.20719 .21335 m
.20426 .21682 L
s
.338 1 0 r
.20719 .21335 m
.21296 .21164 L
s
1 .816 0 r
.20719 .21335 m
.20999 .21505 L
s
.599 1 0 r
.20719 .21335 m
.20714 .21852 L
s
.805 1 0 r
.20426 .21682 m
.20145 .22034 L
s
.342 1 0 r
.20426 .21682 m
.20999 .21505 L
s
1 .834 0 r
.20426 .21682 m
.20714 .21852 L
s
.604 1 0 r
.20426 .21682 m
.20436 .22197 L
s
.817 1 0 r
.20145 .22034 m
.19871 .22387 L
s
.352 1 0 r
.20145 .22034 m
.20714 .21852 L
s
1 .831 0 r
.20145 .22034 m
.20436 .22197 L
s
.622 1 0 r
.20145 .22034 m
.2016 .22544 L
s
.825 1 0 r
.19871 .22387 m
.19598 .22737 L
s
.356 1 0 r
.19871 .22387 m
.20436 .22197 L
s
1 .82 0 r
.19871 .22387 m
.2016 .22544 L
s
.649 1 0 r
.19871 .22387 m
.19883 .22888 L
s
.358 1 0 r
.19598 .22737 m
.2016 .22544 L
s
1 .799 0 r
.19598 .22737 m
.19883 .22888 L
s
.807 1 0 r
.19598 .22737 m
.19533 .23182 L
s
.791 1 0 r
.19598 .22737 m
.19333 .23107 L
s
.347 1 0 r
.19598 .22737 m
.19053 .22985 L
s
.837 1 0 r
.22738 .21133 m
.22429 .21446 L
s
1 .89 0 r
.22738 .21133 m
.22486 .20887 L
s
.4 1 0 r
.22738 .21133 m
.22162 .21215 L
s
.61 1 0 r
.22738 .21133 m
.22823 .20626 L
s
.795 1 0 r
.22738 .21133 m
.23102 .20862 L
s
.433 1 0 r
.22738 .21133 m
.23307 .21088 L
s
.853 1 0 r
.22429 .21446 m
.22137 .2177 L
s
.458 1 0 r
.22429 .21446 m
.22486 .20887 L
s
1 .891 0 r
.22429 .21446 m
.22162 .21215 L
s
.411 1 0 r
.22429 .21446 m
.2186 .21551 L
s
.871 1 0 r
.22137 .2177 m
.21854 .22093 L
s
.482 1 0 r
.22137 .2177 m
.22162 .21215 L
s
1 .891 0 r
.22137 .2177 m
.2186 .21551 L
s
.419 1 0 r
.22137 .2177 m
.21573 .21885 L
s
.872 1 0 r
.21854 .22093 m
.21574 .22418 L
s
.523 1 0 r
.21854 .22093 m
.2186 .21551 L
s
1 .881 0 r
.21854 .22093 m
.21573 .21885 L
s
.413 1 0 r
.21854 .22093 m
.21291 .22219 L
s
.864 1 0 r
.21574 .22418 m
.21292 .22744 L
s
.551 1 0 r
.21574 .22418 m
.21573 .21885 L
s
1 .871 0 r
.21574 .22418 m
.21291 .22219 L
s
.408 1 0 r
.21574 .22418 m
.21011 .22554 L
s
.855 1 0 r
.21292 .22744 m
.21011 .23076 L
s
.574 1 0 r
.21292 .22744 m
.21291 .22219 L
s
1 .849 0 r
.21292 .22744 m
.21011 .22554 L
s
.407 1 0 r
.21292 .22744 m
.20731 .22889 L
s
.849 1 0 r
.21011 .23076 m
.20734 .23413 L
s
.583 1 0 r
.21011 .23076 m
.21011 .22554 L
s
1 .843 0 r
.21011 .23076 m
.20731 .22889 L
s
.405 1 0 r
.21011 .23076 m
.20451 .23228 L
s
.577 1 0 r
.20734 .23413 m
.20731 .22889 L
s
1 .845 0 r
.20734 .23413 m
.20451 .23228 L
s
.411 1 0 r
.20734 .23413 m
.20179 .23575 L
s
.83 1 0 r
.20734 .23413 m
.20458 .23759 L
s
.549 1 0 r
.20734 .23413 m
.20731 .23947 L
s
1 .721 0 r
.21972 .20514 m
.2223 .20663 L
s
.735 1 0 r
.21972 .20514 m
.21611 .20819 L
s
.651 1 0 r
.21972 .20514 m
.2189 .21007 L
s
.799 1 0 r
.21972 .20514 m
.22274 .20176 L
s
.568 1 0 r
.21972 .20514 m
.22017 .19988 L
s
.358 1 0 r
.21972 .20514 m
.22549 .20366 L
s
1 .854 0 r
.22486 .20887 m
.2223 .20663 L
s
.772 1 0 r
.22486 .20887 m
.22162 .21215 L
s
.317 1 0 r
.22486 .20887 m
.2189 .21007 L
s
.577 1 0 r
.22486 .20887 m
.22549 .20366 L
s
.883 1 0 r
.22486 .20887 m
.22823 .20626 L
s
.292 1 0 r
.22486 .20887 m
.23102 .20862 L
s
.223 1 0 r
.2223 .20663 m
.21611 .20819 L
s
.477 1 0 r
.2223 .20663 m
.22162 .21215 L
s
.702 1 0 r
.2223 .20663 m
.2189 .21007 L
s
.689 1 0 r
.2223 .20663 m
.22274 .20176 L
s
.852 1 0 r
.2223 .20663 m
.22549 .20366 L
s
.36 1 0 r
.2223 .20663 m
.22823 .20626 L
s
1 .843 0 r
.21611 .20819 m
.2189 .21007 L
s
.753 1 0 r
.21611 .20819 m
.21296 .21164 L
s
.562 1 0 r
.21611 .20819 m
.2158 .21347 L
s
1 .86 0 r
.22162 .21215 m
.2189 .21007 L
s
.802 1 0 r
.22162 .21215 m
.2186 .21551 L
s
.352 1 0 r
.22162 .21215 m
.2158 .21347 L
s
.296 1 0 r
.2189 .21007 m
.21296 .21164 L
s
.514 1 0 r
.2189 .21007 m
.2186 .21551 L
s
.776 1 0 r
.2189 .21007 m
.2158 .21347 L
s
1 .846 0 r
.21296 .21164 m
.2158 .21347 L
s
.803 1 0 r
.21296 .21164 m
.20999 .21505 L
s
.576 1 0 r
.21296 .21164 m
.21287 .21689 L
s
1 .873 0 r
.2186 .21551 m
.2158 .21347 L
s
.836 1 0 r
.2186 .21551 m
.21573 .21885 L
s
.374 1 0 r
.2186 .21551 m
.21287 .21689 L
s
.337 1 0 r
.2158 .21347 m
.20999 .21505 L
s
.533 1 0 r
.2158 .21347 m
.21573 .21885 L
s
.806 1 0 r
.2158 .21347 m
.21287 .21689 L
s
1 .855 0 r
.20999 .21505 m
.21287 .21689 L
s
.808 1 0 r
.20999 .21505 m
.20714 .21852 L
s
.574 1 0 r
.20999 .21505 m
.21004 .2203 L
s
1 .875 0 r
.21573 .21885 m
.21287 .21689 L
s
.847 1 0 r
.21573 .21885 m
.21291 .22219 L
s
.381 1 0 r
.21573 .21885 m
.21004 .2203 L
s
.356 1 0 r
.21287 .21689 m
.20714 .21852 L
s
.558 1 0 r
.21287 .21689 m
.21291 .22219 L
s
.828 1 0 r
.21287 .21689 m
.21004 .2203 L
s
1 .853 0 r
.20714 .21852 m
.21004 .2203 L
s
.828 1 0 r
.20714 .21852 m
.20436 .22197 L
s
.59 1 0 r
.20714 .21852 m
.20726 .22372 L
s
1 .864 0 r
.21291 .22219 m
.21004 .2203 L
s
.851 1 0 r
.21291 .22219 m
.21011 .22554 L
s
.389 1 0 r
.21291 .22219 m
.20726 .22372 L
s
.366 1 0 r
.21004 .2203 m
.20436 .22197 L
s
.579 1 0 r
.21004 .2203 m
.21011 .22554 L
s
.837 1 0 r
.21004 .2203 m
.20726 .22372 L
s
1 .849 0 r
.20436 .22197 m
.20726 .22372 L
s
.831 1 0 r
.20436 .22197 m
.2016 .22544 L
s
.608 1 0 r
.20436 .22197 m
.20447 .22711 L
s
1 .846 0 r
.21011 .22554 m
.20726 .22372 L
s
.847 1 0 r
.21011 .22554 m
.20731 .22889 L
s
.386 1 0 r
.21011 .22554 m
.20447 .22711 L
s
.37 1 0 r
.20726 .22372 m
.2016 .22544 L
s
.6 1 0 r
.20726 .22372 m
.20731 .22889 L
s
.84 1 0 r
.20726 .22372 m
.20447 .22711 L
s
.833 1 0 r
.2016 .22544 m
.19883 .22888 L
s
1 .828 0 r
.2016 .22544 m
.20447 .22711 L
s
.64 1 0 r
.2016 .22544 m
.20159 .23048 L
s
.371 1 0 r
.19883 .22888 m
.20447 .22711 L
s
1 .787 0 r
.19883 .22888 m
.20159 .23048 L
s
.783 1 0 r
.19883 .22888 m
.19533 .23182 L
s
.365 1 0 r
.19883 .22888 m
.19333 .23107 L
s
.626 1 0 r
.19883 .22888 m
.19888 .23396 L
s
.84 1 0 r
.20731 .22889 m
.20451 .23228 L
s
1 .835 0 r
.20731 .22889 m
.20447 .22711 L
s
.363 1 0 r
.20731 .22889 m
.20159 .23048 L
s
.602 1 0 r
.20451 .23228 m
.20447 .22711 L
s
1 .862 0 r
.20451 .23228 m
.20159 .23048 L
s
.38 1 0 r
.20451 .23228 m
.19888 .23396 L
s
.834 1 0 r
.20451 .23228 m
.20179 .23575 L
s
.554 1 0 r
.20451 .23228 m
.20458 .23759 L
s
.829 1 0 r
.20447 .22711 m
.20159 .23048 L
s
.218 1 0 r
.20159 .23048 m
.19533 .23182 L
s
.834 1 0 r
.20159 .23048 m
.19888 .23396 L
s
.567 1 0 r
.20159 .23048 m
.20179 .23575 L
s
.783 1 0 r
.17122 .31144 m
.16955 .3157 L
s
1 .81 0 r
.17122 .31144 m
.16821 .31017 L
s
.447 1 0 r
.17122 .31144 m
.1664 .31441 L
s
1 .863 0 r
.17122 .31144 m
.17446 .3126 L
s
.456 1 0 r
.17122 .31144 m
.17277 .31686 L
s
.469 1 0 r
.17122 .31144 m
.17033 .30592 L
s
.746 1 0 r
.17122 .31144 m
.17319 .30717 L
s
.502 1 0 r
.17122 .31144 m
.17549 .308 L
s
.767 1 0 r
.16955 .3157 m
.16788 .32002 L
s
.438 1 0 r
.16955 .3157 m
.16821 .31017 L
s
1 .855 0 r
.16955 .3157 m
.1664 .31441 L
s
.441 1 0 r
.16955 .3157 m
.16475 .31875 L
s
.403 1 0 r
.16955 .3157 m
.17446 .3126 L
s
1 .859 0 r
.16955 .3157 m
.17277 .31686 L
s
.441 1 0 r
.16955 .3157 m
.17112 .32117 L
s
.74 1 0 r
.16788 .32002 m
.16618 .32442 L
s
.403 1 0 r
.16788 .32002 m
.1664 .31441 L
s
1 .845 0 r
.16788 .32002 m
.16475 .31875 L
s
.405 1 0 r
.16788 .32002 m
.16304 .32321 L
s
.397 1 0 r
.16788 .32002 m
.17277 .31686 L
s
1 .862 0 r
.16788 .32002 m
.17112 .32117 L
s
.435 1 0 r
.16788 .32002 m
.16948 .3255 L
s
.749 1 0 r
.16618 .32442 m
.16445 .32878 L
s
.391 1 0 r
.16618 .32442 m
.16475 .31875 L
s
1 .84 0 r
.16618 .32442 m
.16304 .32321 L
s
.348 1 0 r
.16618 .32442 m
.16109 .32756 L
s
.369 1 0 r
.16618 .32442 m
.17112 .32117 L
s
1 .874 0 r
.16618 .32442 m
.16948 .3255 L
s
.447 1 0 r
.16618 .32442 m
.16782 .32984 L
s
.785 1 0 r
.16445 .32878 m
.16287 .33307 L
s
.422 1 0 r
.16445 .32878 m
.16304 .32321 L
s
1 .907 0 r
.16445 .32878 m
.16109 .32756 L
s
.413 1 0 r
.16445 .32878 m
.15954 .33181 L
s
.343 1 0 r
.16445 .32878 m
.16948 .3255 L
s
1 .892 0 r
.16445 .32878 m
.16782 .32984 L
s
.453 1 0 r
.16445 .32878 m
.16623 .33413 L
s
.409 1 0 r
.16287 .33307 m
.16109 .32756 L
s
1 .901 0 r
.16287 .33307 m
.15954 .33181 L
s
.37 1 0 r
.16287 .33307 m
.16782 .32984 L
s
1 .89 0 r
.16287 .33307 m
.16623 .33413 L
s
.433 1 0 r
.16287 .33307 m
.15812 .33623 L
s
.771 1 0 r
.16287 .33307 m
.16143 .33745 L
s
.414 1 0 r
.16287 .33307 m
.16475 .33852 L
s
.773 1 0 r
.16821 .31017 m
.1664 .31441 L
s
1 .854 0 r
.16821 .31017 m
.16514 .3087 L
s
.463 1 0 r
.16821 .31017 m
.16335 .31297 L
s
.406 1 0 r
.16821 .31017 m
.16749 .30442 L
s
.73 1 0 r
.16821 .31017 m
.17033 .30592 L
s
.402 1 0 r
.16821 .31017 m
.17319 .30717 L
s
.763 1 0 r
.1664 .31441 m
.16475 .31875 L
s
.389 1 0 r
.1664 .31441 m
.16514 .3087 L
s
1 .843 0 r
.1664 .31441 m
.16335 .31297 L
s
.476 1 0 r
.1664 .31441 m
.16165 .31732 L
s
.721 1 0 r
.16475 .31875 m
.16304 .32321 L
s
.358 1 0 r
.16475 .31875 m
.16335 .31297 L
s
1 .856 0 r
.16475 .31875 m
.16165 .31732 L
s
.452 1 0 r
.16475 .31875 m
.15999 .32178 L
s
.724 1 0 r
.16304 .32321 m
.16109 .32756 L
s
.327 1 0 r
.16304 .32321 m
.16165 .31732 L
s
1 .842 0 r
.16304 .32321 m
.15999 .32178 L
s
.374 1 0 r
.16304 .32321 m
.15789 .32609 L
s
.802 1 0 r
.16109 .32756 m
.15954 .33181 L
s
.378 1 0 r
.16109 .32756 m
.15999 .32178 L
s
1 .89 0 r
.16109 .32756 m
.15789 .32609 L
s
.471 1 0 r
.16109 .32756 m
.15633 .33049 L
s
.357 1 0 r
.15954 .33181 m
.15789 .32609 L
s
1 .874 0 r
.15954 .33181 m
.15633 .33049 L
s
.447 1 0 r
.15954 .33181 m
.15483 .33495 L
s
.763 1 0 r
.15954 .33181 m
.15812 .33623 L
s
.357 1 0 r
.15954 .33181 m
.16143 .33745 L
s
.783 1 0 r
.17446 .3126 m
.17277 .31686 L
s
1 .886 0 r
.17446 .3126 m
.17779 .31369 L
s
.469 1 0 r
.17446 .3126 m
.17613 .31794 L
s
.475 1 0 r
.17446 .3126 m
.17319 .30717 L
s
.337 1 0 r
.17446 .3126 m
.17967 .30959 L
s
.741 1 0 r
.17446 .3126 m
.17549 .308 L
s
.772 1 0 r
.17277 .31686 m
.17112 .32117 L
s
.363 1 0 r
.17277 .31686 m
.17779 .31369 L
s
1 .89 0 r
.17277 .31686 m
.17613 .31794 L
s
.472 1 0 r
.17277 .31686 m
.17446 .32218 L
s
.766 1 0 r
.17112 .32117 m
.16948 .3255 L
s
.355 1 0 r
.17112 .32117 m
.17613 .31794 L
s
1 .88 0 r
.17112 .32117 m
.17446 .32218 L
s
.47 1 0 r
.17112 .32117 m
.17285 .32648 L
s
.762 1 0 r
.16948 .3255 m
.16782 .32984 L
s
.347 1 0 r
.16948 .3255 m
.17446 .32218 L
s
1 .888 0 r
.16948 .3255 m
.17285 .32648 L
s
.473 1 0 r
.16948 .3255 m
.17124 .33079 L
s
.782 1 0 r
.16782 .32984 m
.16623 .33413 L
s
.326 1 0 r
.16782 .32984 m
.17285 .32648 L
s
1 .898 0 r
.16782 .32984 m
.17124 .33079 L
s
.487 1 0 r
.16782 .32984 m
.16961 .33508 L
s
.335 1 0 r
.16623 .33413 m
.17124 .33079 L
s
1 .886 0 r
.16623 .33413 m
.16961 .33508 L
s
.394 1 0 r
.16623 .33413 m
.16143 .33745 L
s
.767 1 0 r
.16623 .33413 m
.16475 .33852 L
s
.472 1 0 r
.16623 .33413 m
.1681 .3394 L
s
.766 1 0 r
.16514 .3087 m
.16335 .31297 L
s
1 .784 0 r
.16514 .3087 m
.16237 .30714 L
s
.492 1 0 r
.16514 .3087 m
.16036 .31146 L
s
.36 1 0 r
.16514 .3087 m
.16462 .30277 L
s
.69 1 0 r
.16514 .3087 m
.16749 .30442 L
s
.379 1 0 r
.16514 .3087 m
.17033 .30592 L
s
.753 1 0 r
.16335 .31297 m
.16165 .31732 L
s
.372 1 0 r
.16335 .31297 m
.16237 .30714 L
s
1 .835 0 r
.16335 .31297 m
.16036 .31146 L
s
.47 1 0 r
.16335 .31297 m
.15856 .31585 L
s
.727 1 0 r
.16165 .31732 m
.15999 .32178 L
s
.34 1 0 r
.16165 .31732 m
.16036 .31146 L
s
1 .861 0 r
.16165 .31732 m
.15856 .31585 L
s
.431 1 0 r
.16165 .31732 m
.15673 .32023 L
s
.717 1 0 r
.15999 .32178 m
.15789 .32609 L
s
.31 1 0 r
.15999 .32178 m
.15856 .31585 L
s
1 .916 0 r
.15999 .32178 m
.15673 .32023 L
s
.394 1 0 r
.15999 .32178 m
.15493 .32469 L
s
.755 1 0 r
.15789 .32609 m
.15633 .33049 L
s
.352 1 0 r
.15789 .32609 m
.15673 .32023 L
s
1 .813 0 r
.15789 .32609 m
.15493 .32469 L
s
.454 1 0 r
.15789 .32609 m
.1532 .32922 L
s
.352 1 0 r
.15633 .33049 m
.15493 .32469 L
s
1 .848 0 r
.15633 .33049 m
.1532 .32922 L
s
.428 1 0 r
.15633 .33049 m
.15161 .33373 L
s
.744 1 0 r
.15633 .33049 m
.15483 .33495 L
s
.339 1 0 r
.15633 .33049 m
.15812 .33623 L
s
.788 1 0 r
.17779 .31369 m
.17613 .31794 L
s
1 .979 0 r
.17779 .31369 m
.1814 .3149 L
s
.487 1 0 r
.17779 .31369 m
.17955 .31893 L
s
.271 1 0 r
.17779 .31369 m
.18326 .3107 L
s
.806 1 0 r
.17779 .31369 m
.17967 .30959 L
s
.301 1 0 r
.17779 .31369 m
.17549 .308 L
s
.789 1 0 r
.17613 .31794 m
.17446 .32218 L
s
.315 1 0 r
.17613 .31794 m
.1814 .3149 L
s
1 .904 0 r
.17613 .31794 m
.17955 .31893 L
s
.514 1 0 r
.17613 .31794 m
.17786 .3231 L
s
.781 1 0 r
.17446 .32218 m
.17285 .32648 L
s
.33 1 0 r
.17446 .32218 m
.17955 .31893 L
s
1 .892 0 r
.17446 .32218 m
.17786 .3231 L
s
.509 1 0 r
.17446 .32218 m
.17629 .32732 L
s
.774 1 0 r
.17285 .32648 m
.17124 .33079 L
s
.329 1 0 r
.17285 .32648 m
.17786 .3231 L
s
1 .896 0 r
.17285 .32648 m
.17629 .32732 L
s
.502 1 0 r
.17285 .32648 m
.17471 .33164 L
s
.781 1 0 r
.17124 .33079 m
.16961 .33508 L
s
.303 1 0 r
.17124 .33079 m
.17629 .32732 L
s
1 .905 0 r
.17124 .33079 m
.17471 .33164 L
s
.527 1 0 r
.17124 .33079 m
.17305 .33588 L
s
.297 1 0 r
.16961 .33508 m
.17471 .33164 L
s
1 .893 0 r
.16961 .33508 m
.17305 .33588 L
s
.356 1 0 r
.16961 .33508 m
.16475 .33852 L
s
.783 1 0 r
.16961 .33508 m
.1681 .3394 L
s
.522 1 0 r
.16961 .33508 m
.17155 .34014 L
s
.728 1 0 r
.16237 .30714 m
.16036 .31146 L
s
1 .798 0 r
.16237 .30714 m
.15952 .30562 L
s
.433 1 0 r
.16237 .30714 m
.15743 .31001 L
s
.496 1 0 r
.16237 .30714 m
.16236 .30164 L
s
.678 1 0 r
.16237 .30714 m
.16462 .30277 L
s
.403 1 0 r
.16237 .30714 m
.16749 .30442 L
s
.731 1 0 r
.16036 .31146 m
.15856 .31585 L
s
.375 1 0 r
.16036 .31146 m
.15952 .30562 L
s
1 .814 0 r
.16036 .31146 m
.15743 .31001 L
s
.429 1 0 r
.16036 .31146 m
.15548 .31443 L
s
.73 1 0 r
.15856 .31585 m
.15673 .32023 L
s
.358 1 0 r
.15856 .31585 m
.15743 .31001 L
s
1 .85 0 r
.15856 .31585 m
.15548 .31443 L
s
.405 1 0 r
.15856 .31585 m
.15363 .31891 L
s
.712 1 0 r
.15673 .32023 m
.15493 .32469 L
s
.363 1 0 r
.15673 .32023 m
.15548 .31443 L
s
1 .844 0 r
.15673 .32023 m
.15363 .31891 L
s
.391 1 0 r
.15673 .32023 m
.15184 .32343 L
s
.699 1 0 r
.15493 .32469 m
.1532 .32922 L
s
.366 1 0 r
.15493 .32469 m
.15363 .31891 L
s
1 .832 0 r
.15493 .32469 m
.15184 .32343 L
s
.391 1 0 r
.15493 .32469 m
.15012 .32801 L
s
.361 1 0 r
.1532 .32922 m
.15184 .32343 L
s
1 .821 0 r
.1532 .32922 m
.15012 .32801 L
s
.4 1 0 r
.1532 .32922 m
.14849 .33263 L
s
.72 1 0 r
.1532 .32922 m
.15161 .33373 L
s
.355 1 0 r
.1532 .32922 m
.15483 .33495 L
s
.826 1 0 r
.1814 .3149 m
.17955 .31893 L
s
1 .95 0 r
.1814 .3149 m
.18502 .31574 L
s
.533 1 0 r
.1814 .3149 m
.18307 .32002 L
s
.251 1 0 r
.1814 .3149 m
.18676 .31158 L
s
.781 1 0 r
.1814 .3149 m
.18326 .3107 L
s
.473 1 0 r
.1814 .3149 m
.17967 .30959 L
s
.809 1 0 r
.17955 .31893 m
.17786 .3231 L
s
.239 1 0 r
.17955 .31893 m
.18502 .31574 L
s
1 .939 0 r
.17955 .31893 m
.18307 .32002 L
s
.593 1 0 r
.17955 .31893 m
.18133 .32381 L
s
.804 1 0 r
.17786 .3231 m
.17629 .32732 L
s
.327 1 0 r
.17786 .3231 m
.18307 .32002 L
s
1 .895 0 r
.17786 .3231 m
.18133 .32381 L
s
.575 1 0 r
.17786 .3231 m
.17977 .32799 L
s
.777 1 0 r
.17629 .32732 m
.17471 .33164 L
s
.299 1 0 r
.17629 .32732 m
.18133 .32381 L
s
1 .894 0 r
.17629 .32732 m
.17977 .32799 L
s
.546 1 0 r
.17629 .32732 m
.17828 .33228 L
s
.79 1 0 r
.17471 .33164 m
.17305 .33588 L
s
.269 1 0 r
.17471 .33164 m
.17977 .32799 L
s
1 .923 0 r
.17471 .33164 m
.17828 .33228 L
s
.555 1 0 r
.17471 .33164 m
.17655 .33662 L
s
.235 1 0 r
.17305 .33588 m
.17828 .33228 L
s
1 .908 0 r
.17305 .33588 m
.17655 .33662 L
s
.321 1 0 r
.17305 .33588 m
.1681 .3394 L
s
.803 1 0 r
.17305 .33588 m
.17155 .34014 L
s
.605 1 0 r
.17305 .33588 m
.17506 .34063 L
s
.696 1 0 r
.15952 .30562 m
.15743 .31001 L
s
1 .823 0 r
.15952 .30562 m
.15655 .30417 L
s
.376 1 0 r
.15952 .30562 m
.15443 .30858 L
s
.373 1 0 r
.15952 .30562 m
.15855 .2998 L
s
.687 1 0 r
.15952 .30562 m
.16236 .30164 L
s
.393 1 0 r
.15952 .30562 m
.16462 .30277 L
s
.703 1 0 r
.15743 .31001 m
.15548 .31443 L
s
.374 1 0 r
.15743 .31001 m
.15655 .30417 L
s
1 .828 0 r
.15743 .31001 m
.15443 .30858 L
s
.394 1 0 r
.15743 .31001 m
.15247 .31309 L
s
.702 1 0 r
.15548 .31443 m
.15363 .31891 L
s
.36 1 0 r
.15548 .31443 m
.15443 .30858 L
s
1 .818 0 r
.15548 .31443 m
.15247 .31309 L
s
.396 1 0 r
.15548 .31443 m
.15061 .31763 L
s
.694 1 0 r
.15363 .31891 m
.15184 .32343 L
s
.363 1 0 r
.15363 .31891 m
.15247 .31309 L
s
1 .816 0 r
.15363 .31891 m
.15061 .31763 L
s
.389 1 0 r
.15363 .31891 m
.14881 .32222 L
s
.686 1 0 r
.15184 .32343 m
.15012 .32801 L
s
.364 1 0 r
.15184 .32343 m
.15061 .31763 L
s
1 .811 0 r
.15184 .32343 m
.14881 .32222 L
s
.393 1 0 r
.15184 .32343 m
.1471 .32683 L
s
.361 1 0 r
.15012 .32801 m
.14881 .32222 L
s
1 .805 0 r
.15012 .32801 m
.1471 .32683 L
s
.394 1 0 r
.15012 .32801 m
.14545 .3315 L
s
.684 1 0 r
.15012 .32801 m
.14849 .33263 L
s
.371 1 0 r
.15012 .32801 m
.15161 .33373 L
s
.745 1 0 r
.18502 .31574 m
.18307 .32002 L
s
1 .865 0 r
.18502 .31574 m
.1884 .31641 L
s
.649 1 0 r
.18502 .31574 m
.18677 .32044 L
s
.303 1 0 r
.18502 .31574 m
.19015 .31238 L
s
.805 1 0 r
.18502 .31574 m
.18676 .31158 L
s
.548 1 0 r
.18502 .31574 m
.18326 .3107 L
s
.908 1 0 r
.18307 .32002 m
.18133 .32381 L
s
.207 1 0 r
.18307 .32002 m
.1884 .31641 L
s
1 .953 0 r
.18307 .32002 m
.18677 .32044 L
s
.718 1 0 r
.18307 .32002 m
.18489 .32445 L
s
.819 1 0 r
.18133 .32381 m
.17977 .32799 L
s
.217 1 0 r
.18133 .32381 m
.18677 .32044 L
s
1 .918 0 r
.18133 .32381 m
.18489 .32445 L
s
.627 1 0 r
.18133 .32381 m
.18322 .32853 L
s
.793 1 0 r
.17977 .32799 m
.17828 .33228 L
s
.272 1 0 r
.17977 .32799 m
.18489 .32445 L
s
1 .883 0 r
.17977 .32799 m
.18322 .32853 L
s
.624 1 0 r
.17977 .32799 m
.18172 .33269 L
s
.755 1 0 r
.17828 .33228 m
.17655 .33662 L
s
.277 1 0 r
.17828 .33228 m
.18322 .32853 L
s
1 .873 0 r
.17828 .33228 m
.18172 .33269 L
s
.636 1 0 r
.17828 .33228 m
.18038 .33688 L
s
.189 1 0 r
.17655 .33662 m
.18172 .33269 L
s
1 .987 0 r
.17655 .33662 m
.18038 .33688 L
s
.307 1 0 r
.17655 .33662 m
.17155 .34014 L
s
.877 1 0 r
.17655 .33662 m
.17506 .34063 L
s
.713 1 0 r
.17655 .33662 m
.17857 .34098 L
s
.686 1 0 r
.15655 .30417 m
.15443 .30858 L
s
1 .885 0 r
.15655 .30417 m
.15338 .30268 L
s
.367 1 0 r
.15655 .30417 m
.15145 .30718 L
s
.335 1 0 r
.15655 .30417 m
.1554 .29826 L
s
.712 1 0 r
.15655 .30417 m
.15855 .2998 L
s
.238 1 0 r
.15655 .30417 m
.16236 .30164 L
s
.679 1 0 r
.15443 .30858 m
.15247 .31309 L
s
.344 1 0 r
.15443 .30858 m
.15338 .30268 L
s
1 .819 0 r
.15443 .30858 m
.15145 .30718 L
s
.395 1 0 r
.15443 .30858 m
.14954 .31176 L
s
.68 1 0 r
.15247 .31309 m
.15061 .31763 L
s
.343 1 0 r
.15247 .31309 m
.15145 .30718 L
s
1 .797 0 r
.15247 .31309 m
.14954 .31176 L
s
.391 1 0 r
.15247 .31309 m
.14765 .31639 L
s
.675 1 0 r
.15061 .31763 m
.14881 .32222 L
s
.352 1 0 r
.15061 .31763 m
.14954 .31176 L
s
1 .791 0 r
.15061 .31763 m
.14765 .31639 L
s
.392 1 0 r
.15061 .31763 m
.14584 .321 L
s
.677 1 0 r
.14881 .32222 m
.1471 .32683 L
s
.36 1 0 r
.14881 .32222 m
.14765 .31639 L
s
1 .794 0 r
.14881 .32222 m
.14584 .321 L
s
.409 1 0 r
.14881 .32222 m
.14413 .32561 L
s
.354 1 0 r
.1471 .32683 m
.14584 .321 L
s
1 .794 0 r
.1471 .32683 m
.14413 .32561 L
s
.427 1 0 r
.1471 .32683 m
.14253 .33029 L
s
.667 1 0 r
.1471 .32683 m
.14545 .3315 L
s
.354 1 0 r
.1471 .32683 m
.14849 .33263 L
s
.856 1 0 r
.1884 .31641 m
.18677 .32044 L
s
1 .852 0 r
.1884 .31641 m
.19173 .31713 L
s
.666 1 0 r
.1884 .31641 m
.19 .3211 L
s
.347 1 0 r
.1884 .31641 m
.19346 .31321 L
s
.84 1 0 r
.1884 .31641 m
.19015 .31238 L
s
.621 1 0 r
.1884 .31641 m
.18676 .31158 L
s
.827 1 0 r
.18677 .32044 m
.18489 .32445 L
s
.356 1 0 r
.18677 .32044 m
.19173 .31713 L
s
1 .817 0 r
.18677 .32044 m
.19 .3211 L
s
.694 1 0 r
.18677 .32044 m
.18827 .32507 L
s
.836 1 0 r
.18489 .32445 m
.18322 .32853 L
s
.309 1 0 r
.18489 .32445 m
.19 .3211 L
s
1 .864 0 r
.18489 .32445 m
.18827 .32507 L
s
.661 1 0 r
.18489 .32445 m
.18661 .32911 L
s
.83 1 0 r
.18322 .32853 m
.18172 .33269 L
s
.305 1 0 r
.18322 .32853 m
.18827 .32507 L
s
1 .865 0 r
.18322 .32853 m
.18661 .32911 L
s
.657 1 0 r
.18322 .32853 m
.18507 .33316 L
s
.838 1 0 r
.18172 .33269 m
.18038 .33688 L
s
.324 1 0 r
.18172 .33269 m
.18661 .32911 L
s
1 .846 0 r
.18172 .33269 m
.18507 .33316 L
s
.679 1 0 r
.18172 .33269 m
.18352 .33726 L
s
.346 1 0 r
.18038 .33688 m
.18507 .33316 L
s
1 .78 0 r
.18038 .33688 m
.18352 .33726 L
s
.186 1 0 r
.18038 .33688 m
.17506 .34063 L
s
.814 1 0 r
.18038 .33688 m
.17857 .34098 L
s
.708 1 0 r
.18038 .33688 m
.18199 .34142 L
s
.684 1 0 r
.15338 .30268 m
.15145 .30718 L
s
1 .837 0 r
.15338 .30268 m
.15041 .30112 L
s
.44 1 0 r
.15338 .30268 m
.14856 .30569 L
s
.306 1 0 r
.15338 .30268 m
.15233 .29665 L
s
.697 1 0 r
.15338 .30268 m
.1554 .29826 L
s
.369 1 0 r
.15338 .30268 m
.15855 .2998 L
s
.664 1 0 r
.15145 .30718 m
.14954 .31176 L
s
.298 1 0 r
.15145 .30718 m
.15041 .30112 L
s
1 .805 0 r
.15145 .30718 m
.14856 .30569 L
s
.43 1 0 r
.15145 .30718 m
.14671 .31038 L
s
.652 1 0 r
.14954 .31176 m
.14765 .31639 L
s
.298 1 0 r
.14954 .31176 m
.14856 .30569 L
s
1 .774 0 r
.14954 .31176 m
.14671 .31038 L
s
.414 1 0 r
.14954 .31176 m
.14483 .31509 L
s
.665 1 0 r
.14765 .31639 m
.14584 .321 L
s
.317 1 0 r
.14765 .31639 m
.14671 .31038 L
s
1 .759 0 r
.14765 .31639 m
.14483 .31509 L
s
.398 1 0 r
.14765 .31639 m
.14288 .31971 L
s
.678 1 0 r
.14584 .321 m
.14413 .32561 L
s
.345 1 0 r
.14584 .321 m
.14483 .31509 L
s
1 .799 0 r
.14584 .321 m
.14288 .31971 L
s
.454 1 0 r
.14584 .321 m
.14121 .32423 L
s
.334 1 0 r
.14413 .32561 m
.14288 .31971 L
s
1 .799 0 r
.14413 .32561 m
.14121 .32423 L
s
.482 1 0 r
.14413 .32561 m
.13968 .32893 L
s
.67 1 0 r
.14413 .32561 m
.14253 .33029 L
s
.333 1 0 r
.14413 .32561 m
.14545 .3315 L
s
.858 1 0 r
.19173 .31713 m
.19 .3211 L
s
1 .82 0 r
.19173 .31713 m
.19494 .31784 L
s
.689 1 0 r
.19173 .31713 m
.1932 .32178 L
s
.387 1 0 r
.19173 .31713 m
.19669 .31402 L
s
.874 1 0 r
.19173 .31713 m
.19346 .31321 L
s
.651 1 0 r
.19173 .31713 m
.19015 .31238 L
s
.861 1 0 r
.19 .3211 m
.18827 .32507 L
s
.365 1 0 r
.19 .3211 m
.19494 .31784 L
s
1 .815 0 r
.19 .3211 m
.1932 .32178 L
s
.685 1 0 r
.19 .3211 m
.19154 .32574 L
s
.846 1 0 r
.18827 .32507 m
.18661 .32911 L
s
.364 1 0 r
.18827 .32507 m
.1932 .32178 L
s
1 .833 0 r
.18827 .32507 m
.19154 .32574 L
s
.673 1 0 r
.18827 .32507 m
.1899 .32972 L
s
.86 1 0 r
.18661 .32911 m
.18507 .33316 L
s
.352 1 0 r
.18661 .32911 m
.19154 .32574 L
s
1 .835 0 r
.18661 .32911 m
.1899 .32972 L
s
.682 1 0 r
.18661 .32911 m
.18831 .33371 L
s
.843 1 0 r
.18507 .33316 m
.18352 .33726 L
s
.364 1 0 r
.18507 .33316 m
.1899 .32972 L
s
1 .818 0 r
.18507 .33316 m
.18831 .33371 L
s
.681 1 0 r
.18507 .33316 m
.18678 .33776 L
s
.354 1 0 r
.18352 .33726 m
.18831 .33371 L
s
1 .818 0 r
.18352 .33726 m
.18678 .33776 L
s
.284 1 0 r
.18352 .33726 m
.17857 .34098 L
s
.829 1 0 r
.18352 .33726 m
.18199 .34142 L
s
.681 1 0 r
.18352 .33726 m
.18526 .34185 L
s
.674 1 0 r
.15041 .30112 m
.14856 .30569 L
s
1 .807 0 r
.15041 .30112 m
.14761 .29946 L
s
.495 1 0 r
.15041 .30112 m
.14578 .3041 L
s
.248 1 0 r
.15041 .30112 m
.14948 .29489 L
s
.693 1 0 r
.15041 .30112 m
.15233 .29665 L
s
.421 1 0 r
.15041 .30112 m
.1554 .29826 L
s
.641 1 0 r
.14856 .30569 m
.14671 .31038 L
s
.25 1 0 r
.14856 .30569 m
.14761 .29946 L
s
1 .789 0 r
.14856 .30569 m
.14578 .3041 L
s
.486 1 0 r
.14856 .30569 m
.14399 .30882 L
s
.629 1 0 r
.14671 .31038 m
.14483 .31509 L
s
.236 1 0 r
.14671 .31038 m
.14578 .3041 L
s
1 .768 0 r
.14671 .31038 m
.14399 .30882 L
s
.431 1 0 r
.14671 .31038 m
.14208 .31373 L
s
.647 1 0 r
.14483 .31509 m
.14288 .31971 L
s
.241 1 0 r
.14483 .31509 m
.14399 .30882 L
s
1 .75 0 r
.14483 .31509 m
.14208 .31373 L
s
.472 1 0 r
.14483 .31509 m
.1401 .31806 L
s
.711 1 0 r
.14288 .31971 m
.14121 .32423 L
s
.332 1 0 r
.14288 .31971 m
.14208 .31373 L
s
1 .799 0 r
.14288 .31971 m
.1401 .31806 L
s
.535 1 0 r
.14288 .31971 m
.13846 .32279 L
s
.259 1 0 r
.14121 .32423 m
.1401 .31806 L
s
1 .758 0 r
.14121 .32423 m
.13846 .32279 L
s
.512 1 0 r
.14121 .32423 m
.13689 .32755 L
s
.669 1 0 r
.14121 .32423 m
.13968 .32893 L
s
.278 1 0 r
.14121 .32423 m
.14253 .33029 L
s
.867 1 0 r
.19494 .31784 m
.1932 .32178 L
s
1 .78 0 r
.19494 .31784 m
.19804 .3185 L
s
.758 1 0 r
.19494 .31784 m
.19635 .32228 L
s
.302 1 0 r
.19494 .31784 m
.20016 .31461 L
s
.901 1 0 r
.19494 .31784 m
.19669 .31402 L
s
.696 1 0 r
.19494 .31784 m
.19346 .31321 L
s
.869 1 0 r
.1932 .32178 m
.19154 .32574 L
s
.39 1 0 r
.1932 .32178 m
.19804 .3185 L
s
1 .787 0 r
.1932 .32178 m
.19635 .32228 L
s
.719 1 0 r
.1932 .32178 m
.1948 .32629 L
s
.868 1 0 r
.19154 .32574 m
.1899 .32972 L
s
.364 1 0 r
.19154 .32574 m
.19635 .32228 L
s
1 .822 0 r
.19154 .32574 m
.1948 .32629 L
s
.69 1 0 r
.19154 .32574 m
.19319 .33033 L
s
.87 1 0 r
.1899 .32972 m
.18831 .33371 L
s
.349 1 0 r
.1899 .32972 m
.1948 .32629 L
s
1 .836 0 r
.1899 .32972 m
.19319 .33033 L
s
.729 1 0 r
.1899 .32972 m
.1915 .3342 L
s
.861 1 0 r
.18831 .33371 m
.18678 .33776 L
s
.361 1 0 r
.18831 .33371 m
.19319 .33033 L
s
1 .797 0 r
.18831 .33371 m
.1915 .3342 L
s
.73 1 0 r
.18831 .33371 m
.19 .33815 L
s
.369 1 0 r
.18678 .33776 m
.1915 .3342 L
s
1 .805 0 r
.18678 .33776 m
.19 .33815 L
s
.336 1 0 r
.18678 .33776 m
.18199 .34142 L
s
.849 1 0 r
.18678 .33776 m
.18526 .34185 L
s
.711 1 0 r
.18678 .33776 m
.18846 .34226 L
s
.656 1 0 r
.14761 .29946 m
.14578 .3041 L
s
1 .751 0 r
.14761 .29946 m
.14497 .29789 L
s
.509 1 0 r
.14761 .29946 m
.14312 .30257 L
s
.264 1 0 r
.14761 .29946 m
.14689 .29325 L
s
.67 1 0 r
.14761 .29946 m
.14948 .29489 L
s
.498 1 0 r
.14761 .29946 m
.15233 .29665 L
s
.638 1 0 r
.14578 .3041 m
.14399 .30882 L
s
.26 1 0 r
.14578 .3041 m
.14497 .29789 L
s
1 .751 0 r
.14578 .3041 m
.14312 .30257 L
s
.488 1 0 r
.14578 .3041 m
.14128 .30732 L
s
.569 1 0 r
.14399 .30882 m
.14208 .31373 L
s
.245 1 0 r
.14399 .30882 m
.14312 .30257 L
s
1 .76 0 r
.14399 .30882 m
.14128 .30732 L
s
.479 1 0 r
.14399 .30882 m
.13942 .31198 L
s
.728 1 0 r
.14208 .31373 m
.1401 .31806 L
s
.198 1 0 r
.14208 .31373 m
.14128 .30732 L
s
1 .787 0 r
.14208 .31373 m
.13942 .31198 L
s
.527 1 0 r
.14208 .31373 m
.13758 .31673 L
s
.649 1 0 r
.1401 .31806 m
.13846 .32279 L
s
.306 1 0 r
.1401 .31806 m
.13942 .31198 L
s
1 .681 0 r
.1401 .31806 m
.13758 .31673 L
s
.513 1 0 r
.1401 .31806 m
.13587 .32148 L
s
.303 1 0 r
.13846 .32279 m
.13758 .31673 L
s
1 .7 0 r
.13846 .32279 m
.13587 .32148 L
s
.5 1 0 r
.13846 .32279 m
.13423 .3263 L
s
.649 1 0 r
.13846 .32279 m
.13689 .32755 L
s
.263 1 0 r
.13846 .32279 m
.13968 .32893 L
s
.918 1 0 r
.19804 .3185 m
.19635 .32228 L
s
1 .781 0 r
.19804 .3185 m
.20119 .31888 L
s
.822 1 0 r
.19804 .3185 m
.19948 .32271 L
s
.37 1 0 r
.19804 .3185 m
.20284 .31505 L
s
.831 1 0 r
.19804 .3185 m
.20016 .31461 L
s
.754 1 0 r
.19804 .3185 m
.19669 .31402 L
s
.868 1 0 r
.19635 .32228 m
.1948 .32629 L
s
.371 1 0 r
.19635 .32228 m
.20119 .31888 L
s
1 .776 0 r
.19635 .32228 m
.19948 .32271 L
s
.776 1 0 r
.19635 .32228 m
.19791 .32661 L
s
.854 1 0 r
.1948 .32629 m
.19319 .33033 L
s
.376 1 0 r
.1948 .32629 m
.19948 .32271 L
s
1 .767 0 r
.1948 .32629 m
.19791 .32661 L
s
.781 1 0 r
.1948 .32629 m
.1965 .33055 L
s
.893 1 0 r
.19319 .33033 m
.1915 .3342 L
s
.341 1 0 r
.19319 .33033 m
.19791 .32661 L
s
1 .824 0 r
.19319 .33033 m
.1965 .33055 L
s
.863 1 0 r
.19319 .33033 m
.19483 .33433 L
s
.891 1 0 r
.1915 .3342 m
.19 .33815 L
s
.284 1 0 r
.1915 .3342 m
.1965 .33055 L
s
1 .83 0 r
.1915 .3342 m
.19483 .33433 L
s
.829 1 0 r
.1915 .3342 m
.19307 .33834 L
s
.294 1 0 r
.19 .33815 m
.19483 .33433 L
s
1 .752 0 r
.19 .33815 m
.19307 .33834 L
s
.338 1 0 r
.19 .33815 m
.18526 .34185 L
s
.841 1 0 r
.19 .33815 m
.18846 .34226 L
s
.772 1 0 r
.19 .33815 m
.19166 .34246 L
s
.642 1 0 r
.14497 .29789 m
.14312 .30257 L
s
1 .7 0 r
.14497 .29789 m
.14247 .29642 L
s
.504 1 0 r
.14497 .29789 m
.14057 .30114 L
s
.298 1 0 r
.14497 .29789 m
.14444 .29177 L
s
.647 1 0 r
.14497 .29789 m
.14689 .29325 L
s
.524 1 0 r
.14497 .29789 m
.14948 .29489 L
s
.624 1 0 r
.14312 .30257 m
.14128 .30732 L
s
.285 1 0 r
.14312 .30257 m
.14247 .29642 L
s
1 .703 0 r
.14312 .30257 m
.14057 .30114 L
s
.492 1 0 r
.14312 .30257 m
.13871 .30589 L
s
.646 1 0 r
.14128 .30732 m
.13942 .31198 L
s
.277 1 0 r
.14128 .30732 m
.14057 .30114 L
s
1 .709 0 r
.14128 .30732 m
.13871 .30589 L
s
.488 1 0 r
.14128 .30732 m
.13688 .31067 L
s
.623 1 0 r
.13942 .31198 m
.13758 .31673 L
s
.303 1 0 r
.13942 .31198 m
.13871 .30589 L
s
1 .681 0 r
.13942 .31198 m
.13688 .31067 L
s
.487 1 0 r
.13942 .31198 m
.1351 .31544 L
s
.636 1 0 r
.13758 .31673 m
.13587 .32148 L
s
.313 1 0 r
.13758 .31673 m
.13688 .31067 L
s
1 .665 0 r
.13758 .31673 m
.1351 .31544 L
s
.504 1 0 r
.13758 .31673 m
.13339 .32025 L
s
.315 1 0 r
.13587 .32148 m
.1351 .31544 L
s
1 .654 0 r
.13587 .32148 m
.13339 .32025 L
s
.497 1 0 r
.13587 .32148 m
.13173 .32511 L
s
.626 1 0 r
.13587 .32148 m
.13423 .3263 L
s
.295 1 0 r
.13587 .32148 m
.13689 .32755 L
s
.902 1 0 r
.20119 .31888 m
.19948 .32271 L
s
1 .677 0 r
.20119 .31888 m
.20399 .31931 L
s
.83 1 0 r
.20119 .31888 m
.20241 .32314 L
s
.487 1 0 r
.20119 .31888 m
.20555 .31548 L
s
.907 1 0 r
.20119 .31888 m
.20284 .31505 L
s
.84 1 0 r
.20119 .31888 m
.20016 .31461 L
s
.9 1 0 r
.19948 .32271 m
.19791 .32661 L
s
.45 1 0 r
.19948 .32271 m
.20399 .31931 L
s
1 .715 0 r
.19948 .32271 m
.20241 .32314 L
s
.795 1 0 r
.19948 .32271 m
.20088 .32703 L
s
.904 1 0 r
.19791 .32661 m
.1965 .33055 L
s
.441 1 0 r
.19791 .32661 m
.20241 .32314 L
s
1 .728 0 r
.19791 .32661 m
.20088 .32703 L
s
.826 1 0 r
.19791 .32661 m
.19929 .33082 L
s
.92 1 0 r
.1965 .33055 m
.19483 .33433 L
s
.461 1 0 r
.1965 .33055 m
.20088 .32703 L
s
1 .669 0 r
.1965 .33055 m
.19929 .33082 L
s
.868 1 0 r
.1965 .33055 m
.19762 .33471 L
s
.846 1 0 r
.19483 .33433 m
.19307 .33834 L
s
.442 1 0 r
.19483 .33433 m
.19929 .33082 L
s
1 .672 0 r
.19483 .33433 m
.19762 .33471 L
s
.861 1 0 r
.19483 .33433 m
.19596 .33851 L
s
.397 1 0 r
.19307 .33834 m
.19762 .33471 L
s
1 .696 0 r
.19307 .33834 m
.19596 .33851 L
s
.325 1 0 r
.19307 .33834 m
.18846 .34226 L
s
.853 1 0 r
.19307 .33834 m
.19166 .34246 L
s
.863 1 0 r
.19307 .33834 m
.1944 .34245 L
s
.623 1 0 r
.14247 .29642 m
.14057 .30114 L
s
1 .644 0 r
.14247 .29642 m
.14012 .29502 L
s
.522 1 0 r
.14247 .29642 m
.13821 .29977 L
s
.304 1 0 r
.14247 .29642 m
.14207 .2903 L
s
.638 1 0 r
.14247 .29642 m
.14444 .29177 L
s
.516 1 0 r
.14247 .29642 m
.14689 .29325 L
s
.623 1 0 r
.14057 .30114 m
.13871 .30589 L
s
.298 1 0 r
.14057 .30114 m
.14012 .29502 L
s
1 .646 0 r
.14057 .30114 m
.13821 .29977 L
s
.51 1 0 r
.14057 .30114 m
.13634 .3046 L
s
.615 1 0 r
.13871 .30589 m
.13688 .31067 L
s
.299 1 0 r
.13871 .30589 m
.13821 .29977 L
s
1 .634 0 r
.13871 .30589 m
.13634 .3046 L
s
.504 1 0 r
.13871 .30589 m
.13452 .30941 L
s
.624 1 0 r
.13688 .31067 m
.1351 .31544 L
s
.314 1 0 r
.13688 .31067 m
.13634 .3046 L
s
1 .63 0 r
.13688 .31067 m
.13452 .30941 L
s
.508 1 0 r
.13688 .31067 m
.13271 .3142 L
s
.618 1 0 r
.1351 .31544 m
.13339 .32025 L
s
.325 1 0 r
.1351 .31544 m
.13452 .30941 L
s
1 .632 0 r
.1351 .31544 m
.13271 .3142 L
s
.529 1 0 r
.1351 .31544 m
.13104 .319 L
s
.314 1 0 r
.13339 .32025 m
.13271 .3142 L
s
1 .625 0 r
.13339 .32025 m
.13104 .319 L
s
.541 1 0 r
.13339 .32025 m
.12945 .32388 L
s
.612 1 0 r
.13339 .32025 m
.13173 .32511 L
s
.311 1 0 r
.13339 .32025 m
.13423 .3263 L
s
.918 1 0 r
.20399 .31931 m
.20241 .32314 L
s
1 .628 0 r
.20399 .31931 m
.20667 .31943 L
s
.93 1 0 r
.20399 .31931 m
.20517 .32324 L
s
.476 1 0 r
.20399 .31931 m
.20817 .31563 L
s
.919 1 0 r
.20399 .31931 m
.20555 .31548 L
s
.833 1 0 r
.20399 .31931 m
.20284 .31505 L
s
.905 1 0 r
.20241 .32314 m
.20088 .32703 L
s
.452 1 0 r
.20241 .32314 m
.20667 .31943 L
s
1 .655 0 r
.20241 .32314 m
.20517 .32324 L
s
.875 1 0 r
.20241 .32314 m
.20375 .3272 L
s
.928 1 0 r
.20088 .32703 m
.19929 .33082 L
s
.428 1 0 r
.20088 .32703 m
.20517 .32324 L
s
1 .69 0 r
.20088 .32703 m
.20375 .3272 L
s
.788 1 0 r
.20088 .32703 m
.20219 .3314 L
s
.892 1 0 r
.19929 .33082 m
.19762 .33471 L
s
.421 1 0 r
.19929 .33082 m
.20375 .3272 L
s
1 .713 0 r
.19929 .33082 m
.20219 .3314 L
s
.94 1 0 r
.19929 .33082 m
.20014 .33481 L
s
.916 1 0 r
.19762 .33471 m
.19596 .33851 L
s
.455 1 0 r
.19762 .33471 m
.20219 .3314 L
s
1 .579 0 r
.19762 .33471 m
.20014 .33481 L
s
.937 1 0 r
.19762 .33471 m
.19853 .33868 L
s
.473 1 0 r
.19596 .33851 m
.20014 .33481 L
s
1 .596 0 r
.19596 .33851 m
.19853 .33868 L
s
.392 1 0 r
.19596 .33851 m
.19166 .34246 L
s
.886 1 0 r
.19596 .33851 m
.1944 .34245 L
s
.944 1 0 r
.19596 .33851 m
.197 .34243 L
s
.613 1 0 r
.14012 .29502 m
.13821 .29977 L
s
1 .605 0 r
.14012 .29502 m
.13797 .29356 L
s
.579 1 0 r
.14012 .29502 m
.13613 .2984 L
s
.273 1 0 r
.14012 .29502 m
.13985 .2888 L
s
.621 1 0 r
.14012 .29502 m
.14207 .2903 L
s
.529 1 0 r
.14012 .29502 m
.14444 .29177 L
s
.596 1 0 r
.13821 .29977 m
.13634 .3046 L
s
.275 1 0 r
.13821 .29977 m
.13797 .29356 L
s
1 .571 0 r
.13821 .29977 m
.13613 .2984 L
s
.566 1 0 r
.13821 .29977 m
.13427 .30329 L
s
.608 1 0 r
.13634 .3046 m
.13452 .30941 L
s
.277 1 0 r
.13634 .3046 m
.13613 .2984 L
s
1 .559 0 r
.13634 .3046 m
.13427 .30329 L
s
.509 1 0 r
.13634 .3046 m
.13219 .30815 L
s
.616 1 0 r
.13452 .30941 m
.13271 .3142 L
s
.303 1 0 r
.13452 .30941 m
.13427 .30329 L
s
1 .62 0 r
.13452 .30941 m
.13219 .30815 L
s
.556 1 0 r
.13452 .30941 m
.13041 .31278 L
s
.628 1 0 r
.13271 .3142 m
.13104 .319 L
s
.319 1 0 r
.13271 .3142 m
.13219 .30815 L
s
1 .639 0 r
.13271 .3142 m
.13041 .31278 L
s
.608 1 0 r
.13271 .3142 m
.12883 .31758 L
s
.265 1 0 r
.13104 .319 m
.13041 .31278 L
s
1 .613 0 r
.13104 .319 m
.12883 .31758 L
s
.62 1 0 r
.13104 .319 m
.12728 .32245 L
s
.609 1 0 r
.13104 .319 m
.12945 .32388 L
s
.296 1 0 r
.13104 .319 m
.13173 .32511 L
s
.932 1 0 r
.20667 .31943 m
.20517 .32324 L
s
1 .395 0 r
.20667 .31943 m
.20859 .31936 L
s
1 .958 0 r
.20667 .31943 m
.20711 .32314 L
s
.617 1 0 r
.20667 .31943 m
.21011 .31565 L
s
.936 1 0 r
.20667 .31943 m
.20817 .31563 L
s
.929 1 0 r
.20667 .31943 m
.20555 .31548 L
s
.898 1 0 r
.20517 .32324 m
.20375 .3272 L
s
.599 1 0 r
.20517 .32324 m
.20859 .31936 L
s
1 .401 0 r
.20517 .32324 m
.20711 .32314 L
s
1 .964 0 r
.20517 .32324 m
.20562 .32697 L
s
.813 1 0 r
.20375 .3272 m
.20219 .3314 L
s
.57 1 0 r
.20375 .3272 m
.20711 .32314 L
s
1 .381 0 r
.20375 .3272 m
.20562 .32697 L
s
1 .895 0 r
.20375 .3272 m
.20404 .33073 L
s
.97 1 0 r
.20219 .3314 m
.20014 .33481 L
s
.466 1 0 r
.20219 .3314 m
.20562 .32697 L
s
1 .41 0 r
.20219 .3314 m
.20404 .33073 L
s
1 .771 0 r
.20219 .3314 m
.20249 .33453 L
s
.901 1 0 r
.20014 .33481 m
.19853 .33868 L
s
.452 1 0 r
.20014 .33481 m
.20404 .33073 L
s
1 .533 0 r
.20014 .33481 m
.20249 .33453 L
s
1 .883 0 r
.20014 .33481 m
.20092 .33822 L
s
.422 1 0 r
.19853 .33868 m
.20249 .33453 L
s
1 .554 0 r
.19853 .33868 m
.20092 .33822 L
s
.468 1 0 r
.19853 .33868 m
.1944 .34245 L
s
.947 1 0 r
.19853 .33868 m
.197 .34243 L
s
1 .889 0 r
.19853 .33868 m
.19948 .34207 L
s
.596 1 0 r
.13797 .29356 m
.13613 .2984 L
s
1 .587 0 r
.13797 .29356 m
.13595 .292 L
s
.629 1 0 r
.13797 .29356 m
.13411 .29685 L
s
.235 1 0 r
.13797 .29356 m
.13785 .28721 L
s
.616 1 0 r
.13797 .29356 m
.13985 .2888 L
s
.579 1 0 r
.13797 .29356 m
.14207 .2903 L
s
.581 1 0 r
.13613 .2984 m
.13427 .30329 L
s
.22 1 0 r
.13613 .2984 m
.13595 .292 L
s
1 .585 0 r
.13613 .2984 m
.13411 .29685 L
s
.628 1 0 r
.13613 .2984 m
.13226 .30169 L
s
.563 1 0 r
.13427 .30329 m
.13219 .30815 L
s
.207 1 0 r
.13427 .30329 m
.13411 .29685 L
s
1 .596 0 r
.13427 .30329 m
.13226 .30169 L
s
.64 1 0 r
.13427 .30329 m
.13039 .3065 L
s
.665 1 0 r
.13219 .30815 m
.13041 .31278 L
s
.2 1 0 r
.13219 .30815 m
.13226 .30169 L
s
1 .554 0 r
.13219 .30815 m
.13039 .3065 L
s
.703 1 0 r
.13219 .30815 m
.12859 .31138 L
s
.637 1 0 r
.13041 .31278 m
.12883 .31758 L
s
.257 1 0 r
.13041 .31278 m
.13039 .3065 L
s
1 .51 0 r
.13041 .31278 m
.12859 .31138 L
s
.67 1 0 r
.13041 .31278 m
.12692 .31629 L
s
.28 1 0 r
.12883 .31758 m
.12859 .31138 L
s
1 .512 0 r
.12883 .31758 m
.12692 .31629 L
s
.631 1 0 r
.12883 .31758 m
.12531 .32122 L
s
.617 1 0 r
.12883 .31758 m
.12728 .32245 L
s
.238 1 0 r
.12883 .31758 m
.12945 .32388 L
s
.943 1 0 r
.20859 .31936 m
.20711 .32314 L
s
1 .19 0 r
.20859 .31936 m
.20963 .31865 L
s
1 .745 0 r
.20859 .31936 m
.20812 .32238 L
s
.626 1 0 r
.20859 .31936 m
.21107 .31492 L
s
.958 1 0 r
.20859 .31936 m
.21011 .31565 L
s
1 .961 0 r
.20859 .31936 m
.20817 .31563 L
s
.928 1 0 r
.20711 .32314 m
.20562 .32697 L
s
.605 1 0 r
.20711 .32314 m
.20963 .31865 L
s
1 .192 0 r
.20711 .32314 m
.20812 .32238 L
s
1 .733 0 r
.20711 .32314 m
.20663 .32612 L
s
.94 1 0 r
.20562 .32697 m
.20404 .33073 L
s
.58 1 0 r
.20562 .32697 m
.20812 .32238 L
s
1 .208 0 r
.20562 .32697 m
.20663 .32612 L
s
1 .729 0 r
.20562 .32697 m
.20521 .32995 L
s
.93 1 0 r
.20404 .33073 m
.20249 .33453 L
s
.565 1 0 r
.20404 .33073 m
.20663 .32612 L
s
1 .234 0 r
.20404 .33073 m
.20521 .32995 L
s
1 .753 0 r
.20404 .33073 m
.20385 .3338 L
s
.958 1 0 r
.20249 .33453 m
.20092 .33822 L
s
.552 1 0 r
.20249 .33453 m
.20521 .32995 L
s
1 .276 0 r
.20249 .33453 m
.20385 .3338 L
s
1 .789 0 r
.20249 .33453 m
.20254 .33772 L
s
.56 1 0 r
.20092 .33822 m
.20385 .3338 L
s
1 .325 0 r
.20092 .33822 m
.20254 .33772 L
s
.419 1 0 r
.20092 .33822 m
.197 .34243 L
s
.927 1 0 r
.20092 .33822 m
.19948 .34207 L
s
1 .852 0 r
.20092 .33822 m
.20118 .34161 L
s
.595 1 0 r
.13595 .292 m
.13411 .29685 L
s
1 .467 0 r
.13595 .292 m
.13421 .29073 L
s
.63 1 0 r
.13595 .292 m
.13235 .29558 L
s
.321 1 0 r
.13595 .292 m
.13615 .28594 L
s
.605 1 0 r
.13595 .292 m
.13785 .28721 L
s
.637 1 0 r
.13595 .292 m
.13985 .2888 L
s
.597 1 0 r
.13411 .29685 m
.13226 .30169 L
s
.304 1 0 r
.13411 .29685 m
.13421 .29073 L
s
1 .471 0 r
.13411 .29685 m
.13235 .29558 L
s
.627 1 0 r
.13411 .29685 m
.13051 .30044 L
s
.602 1 0 r
.13226 .30169 m
.13039 .3065 L
s
.309 1 0 r
.13226 .30169 m
.13235 .29558 L
s
1 .463 0 r
.13226 .30169 m
.13051 .30044 L
s
.624 1 0 r
.13226 .30169 m
.12871 .30534 L
s
.591 1 0 r
.13039 .3065 m
.12859 .31138 L
s
.323 1 0 r
.13039 .3065 m
.13051 .30044 L
s
1 .431 0 r
.13039 .3065 m
.12871 .30534 L
s
.629 1 0 r
.13039 .3065 m
.12698 .31026 L
s
.596 1 0 r
.12859 .31138 m
.12692 .31629 L
s
.33 1 0 r
.12859 .31138 m
.12871 .30534 L
s
1 .405 0 r
.12859 .31138 m
.12698 .31026 L
s
.635 1 0 r
.12859 .31138 m
.12529 .31521 L
s
.335 1 0 r
.12692 .31629 m
.12698 .31026 L
s
1 .404 0 r
.12692 .31629 m
.12529 .31521 L
s
.626 1 0 r
.12692 .31629 m
.12369 .32021 L
s
.593 1 0 r
.12692 .31629 m
.12531 .32122 L
s
.288 1 0 r
.12692 .31629 m
.12728 .32245 L
s
.955 1 0 r
.20963 .31865 m
.20812 .32238 L
s
1 .293 0 r
.20963 .31865 m
.20872 .31734 L
s
1 .852 0 r
.20963 .31865 m
.20722 .32105 L
s
.639 1 0 r
.20963 .31865 m
.21016 .31364 L
s
.964 1 0 r
.20963 .31865 m
.21107 .31492 L
s
1 .741 0 r
.20963 .31865 m
.21011 .31565 L
s
.953 1 0 r
.20812 .32238 m
.20663 .32612 L
s
.629 1 0 r
.20812 .32238 m
.20872 .31734 L
s
1 .297 0 r
.20812 .32238 m
.20722 .32105 L
s
1 .831 0 r
.20812 .32238 m
.20582 .32479 L
s
.937 1 0 r
.20663 .32612 m
.20521 .32995 L
s
.619 1 0 r
.20663 .32612 m
.20722 .32105 L
s
1 .28 0 r
.20663 .32612 m
.20582 .32479 L
s
1 .788 0 r
.20663 .32612 m
.20461 .32859 L
s
.935 1 0 r
.20521 .32995 m
.20385 .3338 L
s
.592 1 0 r
.20521 .32995 m
.20582 .32479 L
s
1 .258 0 r
.20521 .32995 m
.20461 .32859 L
s
1 .74 0 r
.20521 .32995 m
.20352 .33247 L
s
.922 1 0 r
.20385 .3338 m
.20254 .33772 L
s
.571 1 0 r
.20385 .3338 m
.20461 .32859 L
s
1 .223 0 r
.20385 .3338 m
.20352 .33247 L
s
1 .705 0 r
.20385 .3338 m
.20255 .33642 L
s
.548 1 0 r
.20254 .33772 m
.20352 .33247 L
s
1 .201 0 r
.20254 .33772 m
.20255 .33642 L
s
.553 1 0 r
.20254 .33772 m
.19948 .34207 L
s
.926 1 0 r
.20254 .33772 m
.20118 .34161 L
s
1 .704 0 r
.20254 .33772 m
.20161 .34049 L
s
.592 1 0 r
.13421 .29073 m
.13235 .29558 L
s
1 .345 0 r
.13421 .29073 m
.13284 .28963 L
s
.667 1 0 r
.13421 .29073 m
.13099 .29449 L
s
.37 1 0 r
.13421 .29073 m
.13478 .28485 L
s
.6 1 0 r
.13421 .29073 m
.13615 .28594 L
s
.634 1 0 r
.13421 .29073 m
.13785 .28721 L
s
.591 1 0 r
.13235 .29558 m
.13051 .30044 L
s
.352 1 0 r
.13235 .29558 m
.13284 .28963 L
s
1 .34 0 r
.13235 .29558 m
.13099 .29449 L
s
.665 1 0 r
.13235 .29558 m
.12918 .29939 L
s
.584 1 0 r
.13051 .30044 m
.12871 .30534 L
s
.352 1 0 r
.13051 .30044 m
.13099 .29449 L
s
1 .326 0 r
.13051 .30044 m
.12918 .29939 L
s
.67 1 0 r
.13051 .30044 m
.12743 .3043 L
s
.585 1 0 r
.12871 .30534 m
.12698 .31026 L
s
.351 1 0 r
.12871 .30534 m
.12918 .29939 L
s
1 .311 0 r
.12871 .30534 m
.12743 .3043 L
s
.676 1 0 r
.12871 .30534 m
.12571 .30924 L
s
.58 1 0 r
.12698 .31026 m
.12529 .31521 L
s
.349 1 0 r
.12698 .31026 m
.12743 .3043 L
s
1 .302 0 r
.12698 .31026 m
.12571 .30924 L
s
.68 1 0 r
.12698 .31026 m
.12408 .31422 L
s
.347 1 0 r
.12529 .31521 m
.12571 .30924 L
s
1 .284 0 r
.12529 .31521 m
.12408 .31422 L
s
.683 1 0 r
.12529 .31521 m
.12251 .31925 L
s
.576 1 0 r
.12529 .31521 m
.12369 .32021 L
s
.341 1 0 r
.12529 .31521 m
.12531 .32122 L
s
.961 1 0 r
.20872 .31734 m
.20722 .32105 L
s
1 .512 0 r
.20872 .31734 m
.20703 .31578 L
s
1 .985 0 r
.20872 .31734 m
.20557 .31951 L
s
.58 1 0 r
.20872 .31734 m
.20856 .31211 L
s
.971 1 0 r
.20872 .31734 m
.21016 .31364 L
s
1 .842 0 r
.20872 .31734 m
.21107 .31492 L
s
.963 1 0 r
.20722 .32105 m
.20582 .32479 L
s
.569 1 0 r
.20722 .32105 m
.20703 .31578 L
s
1 .496 0 r
.20722 .32105 m
.20557 .31951 L
s
1 .959 0 r
.20722 .32105 m
.20421 .32327 L
s
.964 1 0 r
.20582 .32479 m
.20461 .32859 L
s
.565 1 0 r
.20582 .32479 m
.20557 .31951 L
s
1 .486 0 r
.20582 .32479 m
.20421 .32327 L
s
1 .914 0 r
.20582 .32479 m
.203 .32702 L
s
.954 1 0 r
.20461 .32859 m
.20352 .33247 L
s
.547 1 0 r
.20461 .32859 m
.20421 .32327 L
s
1 .497 0 r
.20461 .32859 m
.203 .32702 L
s
1 .762 0 r
.20461 .32859 m
.20236 .33074 L
s
.941 1 0 r
.20352 .33247 m
.20255 .33642 L
s
.503 1 0 r
.20352 .33247 m
.203 .32702 L
s
1 .446 0 r
.20352 .33247 m
.20236 .33074 L
s
1 .859 0 r
.20352 .33247 m
.20138 .33514 L
s
.44 1 0 r
.20255 .33642 m
.20236 .33074 L
s
1 .337 0 r
.20255 .33642 m
.20138 .33514 L
s
.54 1 0 r
.20255 .33642 m
.20118 .34161 L
s
.908 1 0 r
.20255 .33642 m
.20161 .34049 L
s
1 .895 0 r
.20255 .33642 m
.20051 .33931 L
s
.59 1 0 r
.13284 .28963 m
.13099 .29449 L
s
1 .211 0 r
.13284 .28963 m
.13206 .28855 L
s
.783 1 0 r
.13284 .28963 m
.13024 .2934 L
s
.354 1 0 r
.13284 .28963 m
.13392 .28376 L
s
.603 1 0 r
.13284 .28963 m
.13478 .28485 L
s
.665 1 0 r
.13284 .28963 m
.13615 .28594 L
s
.583 1 0 r
.13099 .29449 m
.12918 .29939 L
s
.332 1 0 r
.13099 .29449 m
.13206 .28855 L
s
1 .208 0 r
.13099 .29449 m
.13024 .2934 L
s
.793 1 0 r
.13099 .29449 m
.12851 .2983 L
s
.586 1 0 r
.12918 .29939 m
.12743 .3043 L
s
.317 1 0 r
.12918 .29939 m
.13024 .2934 L
s
1 .195 0 r
.12918 .29939 m
.12851 .2983 L
s
.81 1 0 r
.12918 .29939 m
.12684 .30322 L
s
.579 1 0 r
.12743 .3043 m
.12571 .30924 L
s
.313 1 0 r
.12743 .3043 m
.12851 .2983 L
s
1 .178 0 r
.12743 .3043 m
.12684 .30322 L
s
.824 1 0 r
.12743 .3043 m
.12526 .30818 L
s
.578 1 0 r
.12571 .30924 m
.12408 .31422 L
s
.303 1 0 r
.12571 .30924 m
.12684 .30322 L
s
1 .157 0 r
.12571 .30924 m
.12526 .30818 L
s
.84 1 0 r
.12571 .30924 m
.12375 .31317 L
s
.293 1 0 r
.12408 .31422 m
.12526 .30818 L
s
1 .14 0 r
.12408 .31422 m
.12375 .31317 L
s
.853 1 0 r
.12408 .31422 m
.12232 .31821 L
s
.57 1 0 r
.12408 .31422 m
.12251 .31925 L
s
.344 1 0 r
.12408 .31422 m
.12369 .32021 L
s
.961 1 0 r
.20703 .31578 m
.20557 .31951 L
s
1 .573 0 r
.20703 .31578 m
.20519 .31408 L
s
1 .98 0 r
.20703 .31578 m
.20382 .31784 L
s
.519 1 0 r
.20703 .31578 m
.20664 .31036 L
s
.967 1 0 r
.20703 .31578 m
.20856 .31211 L
s
1 .976 0 r
.20703 .31578 m
.21016 .31364 L
s
.963 1 0 r
.20557 .31951 m
.20421 .32327 L
s
.514 1 0 r
.20557 .31951 m
.20519 .31408 L
s
1 .55 0 r
.20557 .31951 m
.20382 .31784 L
s
1 .94 0 r
.20557 .31951 m
.20259 .32168 L
s
.982 1 0 r
.20421 .32327 m
.203 .32702 L
s
.515 1 0 r
.20421 .32327 m
.20382 .31784 L
s
1 .501 0 r
.20421 .32327 m
.20259 .32168 L
s
1 .897 0 r
.20421 .32327 m
.20153 .32559 L
s
1 .97 0 r
.203 .32702 m
.20236 .33074 L
s
.544 1 0 r
.203 .32702 m
.20259 .32168 L
s
1 .432 0 r
.203 .32702 m
.20153 .32559 L
s
1 .912 0 r
.203 .32702 m
.20057 .32967 L
s
.805 1 0 r
.20236 .33074 m
.20138 .33514 L
s
.586 1 0 r
.20236 .33074 m
.20153 .32559 L
s
1 .444 0 r
.20236 .33074 m
.20057 .32967 L
s
.982 1 0 r
.20236 .33074 m
.19971 .33366 L
s
.486 1 0 r
.20138 .33514 m
.20057 .32967 L
s
1 .49 0 r
.20138 .33514 m
.19971 .33366 L
s
.543 1 0 r
.20138 .33514 m
.20161 .34049 L
s
.883 1 0 r
.20138 .33514 m
.20051 .33931 L
s
1 .909 0 r
.20138 .33514 m
.19894 .33777 L
s
.597 1 0 r
.13206 .28855 m
.13024 .2934 L
s
1 .127 0 r
.13206 .28855 m
.13284 .28783 L
s
.87 1 0 r
.13206 .28855 m
.13113 .29274 L
s
.308 1 0 r
.13206 .28855 m
.13463 .283 L
s
.61 1 0 r
.13206 .28855 m
.13392 .28376 L
s
.778 1 0 r
.13206 .28855 m
.13478 .28485 L
s
.591 1 0 r
.13024 .2934 m
.12851 .2983 L
s
.299 1 0 r
.13024 .2934 m
.13284 .28783 L
s
1 .14 0 r
.13024 .2934 m
.13113 .29274 L
s
.851 1 0 r
.13024 .2934 m
.12947 .29769 L
s
.591 1 0 r
.12851 .2983 m
.12684 .30322 L
s
.299 1 0 r
.12851 .2983 m
.13113 .29274 L
s
1 .152 0 r
.12851 .2983 m
.12947 .29769 L
s
.836 1 0 r
.12851 .2983 m
.12789 .30266 L
s
.589 1 0 r
.12684 .30322 m
.12526 .30818 L
s
.303 1 0 r
.12684 .30322 m
.12947 .29769 L
s
1 .168 0 r
.12684 .30322 m
.12789 .30266 L
s
.807 1 0 r
.12684 .30322 m
.12641 .3077 L
s
.584 1 0 r
.12526 .30818 m
.12375 .31317 L
s
.308 1 0 r
.12526 .30818 m
.12789 .30266 L
s
1 .185 0 r
.12526 .30818 m
.12641 .3077 L
s
.783 1 0 r
.12526 .30818 m
.12498 .31275 L
s
.315 1 0 r
.12375 .31317 m
.12641 .3077 L
s
1 .204 0 r
.12375 .31317 m
.12498 .31275 L
s
.753 1 0 r
.12375 .31317 m
.12363 .31785 L
s
.582 1 0 r
.12375 .31317 m
.12232 .31821 L
s
.281 1 0 r
.12375 .31317 m
.12251 .31925 L
s
.96 1 0 r
.20519 .31408 m
.20382 .31784 L
s
1 .622 0 r
.20519 .31408 m
.20305 .31251 L
s
.933 1 0 r
.20519 .31408 m
.20178 .31634 L
s
.538 1 0 r
.20519 .31408 m
.2045 .30876 L
s
.966 1 0 r
.20519 .31408 m
.20664 .31036 L
s
.993 1 0 r
.20519 .31408 m
.20856 .31211 L
s
.953 1 0 r
.20382 .31784 m
.20259 .32168 L
s
.533 1 0 r
.20382 .31784 m
.20305 .31251 L
s
1 .583 0 r
.20382 .31784 m
.20178 .31634 L
s
.962 1 0 r
.20382 .31784 m
.20066 .3203 L
s
.945 1 0 r
.20259 .32168 m
.20153 .32559 L
s
.528 1 0 r
.20259 .32168 m
.20178 .31634 L
s
1 .536 0 r
.20259 .32168 m
.20066 .3203 L
s
.971 1 0 r
.20259 .32168 m
.19962 .32432 L
s
.905 1 0 r
.20153 .32559 m
.20057 .32967 L
s
.538 1 0 r
.20153 .32559 m
.20066 .3203 L
s
1 .51 0 r
.20153 .32559 m
.19962 .32432 L
s
.957 1 0 r
.20153 .32559 m
.19861 .32835 L
s
.936 1 0 r
.20057 .32967 m
.19971 .33366 L
s
.518 1 0 r
.20057 .32967 m
.19962 .32432 L
s
1 .532 0 r
.20057 .32967 m
.19861 .32835 L
s
.972 1 0 r
.20057 .32967 m
.1977 .33241 L
s
.519 1 0 r
.19971 .33366 m
.19861 .32835 L
s
1 .535 0 r
.19971 .33366 m
.1977 .33241 L
s
.435 1 0 r
.19971 .33366 m
.20051 .33931 L
s
.907 1 0 r
.19971 .33366 m
.19894 .33777 L
s
.953 1 0 r
.19971 .33366 m
.1969 .33654 L
s
.59 1 0 r
.13284 .28783 m
.13113 .29274 L
s
1 .27 0 r
.13284 .28783 m
.13436 .2878 L
s
.694 1 0 r
.13284 .28783 m
.13266 .29269 L
s
.382 1 0 r
.13284 .28783 m
.13611 .28296 L
s
.605 1 0 r
.13284 .28783 m
.13463 .283 L
s
.897 1 0 r
.13284 .28783 m
.13392 .28376 L
s
.586 1 0 r
.13113 .29274 m
.12947 .29769 L
s
.37 1 0 r
.13113 .29274 m
.13436 .2878 L
s
1 .275 0 r
.13113 .29274 m
.13266 .29269 L
s
.686 1 0 r
.13113 .29274 m
.13105 .29763 L
s
.585 1 0 r
.12947 .29769 m
.12789 .30266 L
s
.365 1 0 r
.12947 .29769 m
.13266 .29269 L
s
1 .287 0 r
.12947 .29769 m
.13105 .29763 L
s
.672 1 0 r
.12947 .29769 m
.12952 .30263 L
s
.574 1 0 r
.12789 .30266 m
.12641 .3077 L
s
.362 1 0 r
.12789 .30266 m
.13105 .29763 L
s
1 .302 0 r
.12789 .30266 m
.12952 .30263 L
s
.657 1 0 r
.12789 .30266 m
.12807 .30764 L
s
.576 1 0 r
.12641 .3077 m
.12498 .31275 L
s
.358 1 0 r
.12641 .3077 m
.12952 .30263 L
s
1 .313 0 r
.12641 .3077 m
.12807 .30764 L
s
.646 1 0 r
.12641 .3077 m
.12671 .31271 L
s
.353 1 0 r
.12498 .31275 m
.12807 .30764 L
s
1 .334 0 r
.12498 .31275 m
.12671 .31271 L
s
.63 1 0 r
.12498 .31275 m
.12538 .31781 L
s
.567 1 0 r
.12498 .31275 m
.12363 .31785 L
s
.321 1 0 r
.12498 .31275 m
.12232 .31821 L
s
.953 1 0 r
.20305 .31251 m
.20178 .31634 L
s
1 .689 0 r
.20305 .31251 m
.20071 .31084 L
s
.885 1 0 r
.20305 .31251 m
.1994 .31469 L
s
.488 1 0 r
.20305 .31251 m
.20215 .30706 L
s
.952 1 0 r
.20305 .31251 m
.2045 .30876 L
s
.904 1 0 r
.20305 .31251 m
.20664 .31036 L
s
.927 1 0 r
.20178 .31634 m
.20066 .3203 L
s
.466 1 0 r
.20178 .31634 m
.20071 .31084 L
s
1 .698 0 r
.20178 .31634 m
.1994 .31469 L
s
1 .999 0 r
.20178 .31634 m
.19879 .3188 L
s
.915 1 0 r
.20066 .3203 m
.19962 .32432 L
s
.42 1 0 r
.20066 .3203 m
.1994 .31469 L
s
1 .538 0 r
.20066 .3203 m
.19879 .3188 L
s
.951 1 0 r
.20066 .3203 m
.19751 .32283 L
s
.914 1 0 r
.19962 .32432 m
.19861 .32835 L
s
.474 1 0 r
.19962 .32432 m
.19879 .3188 L
s
1 .598 0 r
.19962 .32432 m
.19751 .32283 L
s
.923 1 0 r
.19962 .32432 m
.1964 .32689 L
s
.913 1 0 r
.19861 .32835 m
.1977 .33241 L
s
.459 1 0 r
.19861 .32835 m
.19751 .32283 L
s
1 .618 0 r
.19861 .32835 m
.1964 .32689 L
s
.906 1 0 r
.19861 .32835 m
.1954 .33103 L
s
.445 1 0 r
.1977 .33241 m
.1964 .32689 L
s
1 .629 0 r
.1977 .33241 m
.1954 .33103 L
s
.497 1 0 r
.1977 .33241 m
.19894 .33777 L
s
.896 1 0 r
.1977 .33241 m
.1969 .33654 L
s
.901 1 0 r
.1977 .33241 m
.19465 .33529 L
s
.595 1 0 r
.13436 .2878 m
.13266 .29269 L
s
1 .389 0 r
.13436 .2878 m
.13626 .28799 L
s
.638 1 0 r
.13436 .2878 m
.13457 .29284 L
s
.379 1 0 r
.13436 .2878 m
.13799 .28317 L
s
.607 1 0 r
.13436 .2878 m
.13611 .28296 L
s
.714 1 0 r
.13436 .2878 m
.13463 .283 L
s
.591 1 0 r
.13266 .29269 m
.13105 .29763 L
s
.366 1 0 r
.13266 .29269 m
.13626 .28799 L
s
1 .392 0 r
.13266 .29269 m
.13457 .29284 L
s
.637 1 0 r
.13266 .29269 m
.13296 .29773 L
s
.584 1 0 r
.13105 .29763 m
.12952 .30263 L
s
.357 1 0 r
.13105 .29763 m
.13457 .29284 L
s
1 .391 0 r
.13105 .29763 m
.13296 .29773 L
s
.626 1 0 r
.13105 .29763 m
.13148 .3027 L
s
.583 1 0 r
.12952 .30263 m
.12807 .30764 L
s
.349 1 0 r
.12952 .30263 m
.13296 .29773 L
s
1 .406 0 r
.12952 .30263 m
.13148 .3027 L
s
.606 1 0 r
.12952 .30263 m
.13013 .30774 L
s
.575 1 0 r
.12807 .30764 m
.12671 .31271 L
s
.342 1 0 r
.12807 .30764 m
.13148 .3027 L
s
1 .438 0 r
.12807 .30764 m
.13013 .30774 L
s
.598 1 0 r
.12807 .30764 m
.12883 .31276 L
s
.33 1 0 r
.12671 .31271 m
.13013 .30774 L
s
1 .457 0 r
.12671 .31271 m
.12883 .31276 L
s
.593 1 0 r
.12671 .31271 m
.12749 .31785 L
s
.571 1 0 r
.12671 .31271 m
.12538 .31781 L
s
.346 1 0 r
.12671 .31271 m
.12363 .31785 L
s
.942 1 0 r
.20071 .31084 m
.1994 .31469 L
s
1 .693 0 r
.20071 .31084 m
.19843 .30908 L
s
.944 1 0 r
.20071 .31084 m
.19735 .31311 L
s
.441 1 0 r
.20071 .31084 m
.19977 .30524 L
s
.947 1 0 r
.20071 .31084 m
.20215 .30706 L
s
.86 1 0 r
.20071 .31084 m
.2045 .30876 L
s
.912 1 0 r
.1994 .31469 m
.19879 .3188 L
s
.437 1 0 r
.1994 .31469 m
.19843 .30908 L
s
1 .599 0 r
.1994 .31469 m
.19735 .31311 L
s
.945 1 0 r
.1994 .31469 m
.19621 .3172 L
s
.893 1 0 r
.19879 .3188 m
.19751 .32283 L
s
.382 1 0 r
.19879 .3188 m
.19735 .31311 L
s
1 .74 0 r
.19879 .3188 m
.19621 .3172 L
s
.83 1 0 r
.19879 .3188 m
.1951 .32124 L
s
.897 1 0 r
.19751 .32283 m
.1964 .32689 L
s
.412 1 0 r
.19751 .32283 m
.19621 .3172 L
s
1 .694 0 r
.19751 .32283 m
.1951 .32124 L
s
.871 1 0 r
.19751 .32283 m
.19401 .32531 L
s
.882 1 0 r
.1964 .32689 m
.1954 .33103 L
s
.407 1 0 r
.1964 .32689 m
.1951 .32124 L
s
1 .685 0 r
.1964 .32689 m
.19401 .32531 L
s
.925 1 0 r
.1964 .32689 m
.19313 .3294 L
s
.379 1 0 r
.1954 .33103 m
.19401 .32531 L
s
1 .663 0 r
.1954 .33103 m
.19313 .3294 L
s
.431 1 0 r
.1954 .33103 m
.1969 .33654 L
s
.859 1 0 r
.1954 .33103 m
.19465 .33529 L
s
.961 1 0 r
.1954 .33103 m
.19243 .33372 L
s
.611 1 0 r
.13626 .28799 m
.13457 .29284 L
s
1 .517 0 r
.13626 .28799 m
.13857 .28821 L
s
.641 1 0 r
.13626 .28799 m
.13686 .29299 L
s
.319 1 0 r
.13626 .28799 m
.14029 .28344 L
s
.615 1 0 r
.13626 .28799 m
.13799 .28317 L
s
.642 1 0 r
.13626 .28799 m
.13611 .28296 L
s
.603 1 0 r
.13457 .29284 m
.13296 .29773 L
s
.307 1 0 r
.13457 .29284 m
.13857 .28821 L
s
1 .509 0 r
.13457 .29284 m
.13686 .29299 L
s
.651 1 0 r
.13457 .29284 m
.13522 .2978 L
s
.596 1 0 r
.13296 .29773 m
.13148 .3027 L
s
.297 1 0 r
.13296 .29773 m
.13686 .29299 L
s
1 .501 0 r
.13296 .29773 m
.13522 .2978 L
s
.675 1 0 r
.13296 .29773 m
.13373 .3026 L
s
.586 1 0 r
.13148 .3027 m
.13013 .30774 L
s
.29 1 0 r
.13148 .3027 m
.13522 .2978 L
s
1 .497 0 r
.13148 .3027 m
.13373 .3026 L
s
.661 1 0 r
.13148 .3027 m
.13262 .30754 L
s
.593 1 0 r
.13013 .30774 m
.12883 .31276 L
s
.259 1 0 r
.13013 .30774 m
.13373 .3026 L
s
1 .572 0 r
.13013 .30774 m
.13262 .30754 L
s
.604 1 0 r
.13013 .30774 m
.13134 .31275 L
s
.202 1 0 r
.12883 .31276 m
.13262 .30754 L
s
1 .575 0 r
.12883 .31276 m
.13134 .31275 L
s
.587 1 0 r
.12883 .31276 m
.12996 .31785 L
s
.572 1 0 r
.12883 .31276 m
.12749 .31785 L
s
.307 1 0 r
.12883 .31276 m
.12538 .31781 L
s
.907 1 0 r
.19843 .30908 m
.19735 .31311 L
s
1 .665 0 r
.19843 .30908 m
.19604 .30762 L
s
.827 1 0 r
.19843 .30908 m
.19482 .31165 L
s
.489 1 0 r
.19843 .30908 m
.19735 .30365 L
s
.942 1 0 r
.19843 .30908 m
.19977 .30524 L
s
.888 1 0 r
.19843 .30908 m
.20215 .30706 L
s
.887 1 0 r
.19735 .31311 m
.19621 .3172 L
s
.452 1 0 r
.19735 .31311 m
.19604 .30762 L
s
1 .703 0 r
.19735 .31311 m
.19482 .31165 L
s
.808 1 0 r
.19735 .31311 m
.19367 .3157 L
s
.902 1 0 r
.19621 .3172 m
.1951 .32124 L
s
.43 1 0 r
.19621 .3172 m
.19482 .31165 L
s
1 .714 0 r
.19621 .3172 m
.19367 .3157 L
s
.807 1 0 r
.19621 .3172 m
.19253 .31979 L
s
.897 1 0 r
.1951 .32124 m
.19401 .32531 L
s
.428 1 0 r
.1951 .32124 m
.19367 .3157 L
s
1 .713 0 r
.1951 .32124 m
.19253 .31979 L
s
.809 1 0 r
.1951 .32124 m
.19149 .32391 L
s
.905 1 0 r
.19401 .32531 m
.19313 .3294 L
s
.43 1 0 r
.19401 .32531 m
.19253 .31979 L
s
1 .693 0 r
.19401 .32531 m
.19149 .32391 L
s
.83 1 0 r
.19401 .32531 m
.19061 .32814 L
s
.426 1 0 r
.19313 .3294 m
.19149 .32391 L
s
1 .674 0 r
.19313 .3294 m
.19061 .32814 L
s
.316 1 0 r
.19313 .3294 m
.19465 .33529 L
s
.848 1 0 r
.19313 .3294 m
.19243 .33372 L
s
.807 1 0 r
.19313 .3294 m
.18978 .3324 L
s
.629 1 0 r
.13857 .28821 m
.13686 .29299 L
s
1 .592 0 r
.13857 .28821 m
.14112 .28843 L
s
.625 1 0 r
.13857 .28821 m
.13942 .29322 L
s
.263 1 0 r
.13857 .28821 m
.14283 .28363 L
s
.631 1 0 r
.13857 .28821 m
.14029 .28344 L
s
.63 1 0 r
.13857 .28821 m
.13799 .28317 L
s
.627 1 0 r
.13686 .29299 m
.13522 .2978 L
s
.269 1 0 r
.13686 .29299 m
.14112 .28843 L
s
1 .596 0 r
.13686 .29299 m
.13942 .29322 L
s
.616 1 0 r
.13686 .29299 m
.13781 .29802 L
s
.643 1 0 r
.13522 .2978 m
.13373 .3026 L
s
.277 1 0 r
.13522 .2978 m
.13942 .29322 L
s
1 .602 0 r
.13522 .2978 m
.13781 .29802 L
s
.586 1 0 r
.13522 .2978 m
.13634 .30289 L
s
.634 1 0 r
.13373 .3026 m
.13262 .30754 L
s
.3 1 0 r
.13373 .3026 m
.13781 .29802 L
s
1 .614 0 r
.13373 .3026 m
.13634 .30289 L
s
.525 1 0 r
.13373 .3026 m
.13497 .30787 L
s
.538 1 0 r
.13262 .30754 m
.13134 .31275 L
s
.357 1 0 r
.13262 .30754 m
.13634 .30289 L
s
1 .532 0 r
.13262 .30754 m
.13497 .30787 L
s
.51 1 0 r
.13262 .30754 m
.13369 .31289 L
s
.316 1 0 r
.13134 .31275 m
.13497 .30787 L
s
1 .528 0 r
.13134 .31275 m
.13369 .31289 L
s
.552 1 0 r
.13134 .31275 m
.13243 .31796 L
s
.565 1 0 r
.13134 .31275 m
.12996 .31785 L
s
.222 1 0 r
.13134 .31275 m
.12749 .31785 L
s
.894 1 0 r
.19604 .30762 m
.19482 .31165 L
s
1 .707 0 r
.19604 .30762 m
.19351 .30614 L
s
.783 1 0 r
.19604 .30762 m
.19225 .31018 L
s
.452 1 0 r
.19604 .30762 m
.19483 .3021 L
s
.908 1 0 r
.19604 .30762 m
.19735 .30365 L
s
.831 1 0 r
.19604 .30762 m
.19977 .30524 L
s
.898 1 0 r
.19482 .31165 m
.19367 .3157 L
s
.445 1 0 r
.19482 .31165 m
.19351 .30614 L
s
1 .716 0 r
.19482 .31165 m
.19225 .31018 L
s
.767 1 0 r
.19482 .31165 m
.19099 .31425 L
s
.887 1 0 r
.19367 .3157 m
.19253 .31979 L
s
.436 1 0 r
.19367 .3157 m
.19225 .31018 L
s
1 .743 0 r
.19367 .3157 m
.19099 .31425 L
s
.756 1 0 r
.19367 .3157 m
.18985 .31838 L
s
.883 1 0 r
.19253 .31979 m
.19149 .32391 L
s
.421 1 0 r
.19253 .31979 m
.19099 .31425 L
s
1 .738 0 r
.19253 .31979 m
.18985 .31838 L
s
.766 1 0 r
.19253 .31979 m
.18884 .32258 L
s
.864 1 0 r
.19149 .32391 m
.19061 .32814 L
s
.414 1 0 r
.19149 .32391 m
.18985 .31838 L
s
1 .717 0 r
.19149 .32391 m
.18884 .32258 L
s
.766 1 0 r
.19149 .32391 m
.18792 .32687 L
s
.395 1 0 r
.19061 .32814 m
.18884 .32258 L
s
1 .72 0 r
.19061 .32814 m
.18792 .32687 L
s
.383 1 0 r
.19061 .32814 m
.19243 .33372 L
s
.856 1 0 r
.19061 .32814 m
.18978 .3324 L
s
.765 1 0 r
.19061 .32814 m
.18708 .33115 L
s
.626 1 0 r
.14112 .28843 m
.13942 .29322 L
s
1 .608 0 r
.14112 .28843 m
.14369 .28887 L
s
.557 1 0 r
.14112 .28843 m
.14204 .29366 L
s
.33 1 0 r
.14112 .28843 m
.14534 .2841 L
s
.623 1 0 r
.14112 .28843 m
.14283 .28363 L
s
.635 1 0 r
.14112 .28843 m
.14029 .28344 L
s
.634 1 0 r
.13942 .29322 m
.13781 .29802 L
s
.312 1 0 r
.13942 .29322 m
.14369 .28887 L
s
1 .62 0 r
.13942 .29322 m
.14204 .29366 L
s
.554 1 0 r
.13942 .29322 m
.1404 .29845 L
s
.625 1 0 r
.13781 .29802 m
.13634 .30289 L
s
.319 1 0 r
.13781 .29802 m
.14204 .29366 L
s
1 .612 0 r
.13781 .29802 m
.1404 .29845 L
s
.532 1 0 r
.13781 .29802 m
.13887 .3033 L
s
.602 1 0 r
.13634 .30289 m
.13497 .30787 L
s
.34 1 0 r
.13634 .30289 m
.1404 .29845 L
s
1 .593 0 r
.13634 .30289 m
.13887 .3033 L
s
.506 1 0 r
.13634 .30289 m
.13748 .30824 L
s
.595 1 0 r
.13497 .30787 m
.13369 .31289 L
s
.339 1 0 r
.13497 .30787 m
.13887 .3033 L
s
1 .585 0 r
.13497 .30787 m
.13748 .30824 L
s
.496 1 0 r
.13497 .30787 m
.13618 .31324 L
s
.344 1 0 r
.13369 .31289 m
.13748 .30824 L
s
1 .579 0 r
.13369 .31289 m
.13618 .31324 L
s
.493 1 0 r
.13369 .31289 m
.13496 .31826 L
s
.582 1 0 r
.13369 .31289 m
.13243 .31796 L
s
.28 1 0 r
.13369 .31289 m
.12996 .31785 L
s
.889 1 0 r
.19351 .30614 m
.19225 .31018 L
s
1 .671 0 r
.19351 .30614 m
.19124 .30447 L
s
.763 1 0 r
.19351 .30614 m
.18959 .30863 L
s
.408 1 0 r
.19351 .30614 m
.19207 .30053 L
s
.885 1 0 r
.19351 .30614 m
.19483 .3021 L
s
.784 1 0 r
.19351 .30614 m
.19735 .30365 L
s
.881 1 0 r
.19225 .31018 m
.19099 .31425 L
s
.402 1 0 r
.19225 .31018 m
.19124 .30447 L
s
1 .753 0 r
.19225 .31018 m
.18959 .30863 L
s
.731 1 0 r
.19225 .31018 m
.18825 .31274 L
s
.876 1 0 r
.19099 .31425 m
.18985 .31838 L
s
.406 1 0 r
.19099 .31425 m
.18959 .30863 L
s
1 .766 0 r
.19099 .31425 m
.18825 .31274 L
s
.739 1 0 r
.19099 .31425 m
.18708 .3169 L
s
.862 1 0 r
.18985 .31838 m
.18884 .32258 L
s
.386 1 0 r
.18985 .31838 m
.18825 .31274 L
s
1 .771 0 r
.18985 .31838 m
.18708 .3169 L
s
.723 1 0 r
.18985 .31838 m
.18601 .32122 L
s
.844 1 0 r
.18884 .32258 m
.18792 .32687 L
s
.36 1 0 r
.18884 .32258 m
.18708 .3169 L
s
1 .77 0 r
.18884 .32258 m
.18601 .32122 L
s
.789 1 0 r
.18884 .32258 m
.18535 .32552 L
s
.354 1 0 r
.18792 .32687 m
.18601 .32122 L
s
1 .696 0 r
.18792 .32687 m
.18535 .32552 L
s
.393 1 0 r
.18792 .32687 m
.18978 .3324 L
s
.85 1 0 r
.18792 .32687 m
.18708 .33115 L
s
.735 1 0 r
.18792 .32687 m
.18426 .32987 L
s
.632 1 0 r
.14369 .28887 m
.14204 .29366 L
s
1 .678 0 r
.14369 .28887 m
.14647 .28946 L
s
.52 1 0 r
.14369 .28887 m
.1447 .2942 L
s
.335 1 0 r
.14369 .28887 m
.14809 .28475 L
s
.64 1 0 r
.14369 .28887 m
.14534 .2841 L
s
.556 1 0 r
.14369 .28887 m
.14283 .28363 L
s
.63 1 0 r
.14204 .29366 m
.1404 .29845 L
s
.31 1 0 r
.14204 .29366 m
.14647 .28946 L
s
1 .641 0 r
.14204 .29366 m
.1447 .2942 L
s
.522 1 0 r
.14204 .29366 m
.14308 .29897 L
s
.628 1 0 r
.1404 .29845 m
.13887 .3033 L
s
.327 1 0 r
.1404 .29845 m
.1447 .2942 L
s
1 .645 0 r
.1404 .29845 m
.14308 .29897 L
s
.517 1 0 r
.1404 .29845 m
.14152 .30377 L
s
.609 1 0 r
.13887 .3033 m
.13748 .30824 L
s
.333 1 0 r
.13887 .3033 m
.14308 .29897 L
s
1 .631 0 r
.13887 .3033 m
.14152 .30377 L
s
.515 1 0 r
.13887 .3033 m
.14006 .30861 L
s
.604 1 0 r
.13748 .30824 m
.13618 .31324 L
s
.334 1 0 r
.13748 .30824 m
.14152 .30377 L
s
1 .607 0 r
.13748 .30824 m
.14006 .30861 L
s
.492 1 0 r
.13748 .30824 m
.1388 .3136 L
s
.332 1 0 r
.13618 .31324 m
.14006 .30861 L
s
1 .617 0 r
.13618 .31324 m
.1388 .3136 L
s
.488 1 0 r
.13618 .31324 m
.13765 .31857 L
s
.601 1 0 r
.13618 .31324 m
.13496 .31826 L
s
.331 1 0 r
.13618 .31324 m
.13243 .31796 L
s
.814 1 0 r
.19124 .30447 m
.18959 .30863 L
s
1 .862 0 r
.19124 .30447 m
.18821 .30287 L
s
.62 1 0 r
.19124 .30447 m
.18681 .30699 L
s
.238 1 0 r
.19124 .30447 m
.18924 .29845 L
s
.956 1 0 r
.19124 .30447 m
.19207 .30053 L
s
.87 1 0 r
.19124 .30447 m
.19483 .3021 L
s
.861 1 0 r
.18959 .30863 m
.18825 .31274 L
s
.366 1 0 r
.18959 .30863 m
.18821 .30287 L
s
1 .799 0 r
.18959 .30863 m
.18681 .30699 L
s
.688 1 0 r
.18959 .30863 m
.18541 .31115 L
s
.862 1 0 r
.18825 .31274 m
.18708 .3169 L
s
.364 1 0 r
.18825 .31274 m
.18681 .30699 L
s
1 .809 0 r
.18825 .31274 m
.18541 .31115 L
s
.704 1 0 r
.18825 .31274 m
.18415 .31531 L
s
.825 1 0 r
.18708 .3169 m
.18601 .32122 L
s
.345 1 0 r
.18708 .3169 m
.18541 .31115 L
s
1 .831 0 r
.18708 .3169 m
.18415 .31531 L
s
.838 1 0 r
.18708 .3169 m
.18351 .31947 L
s
.852 1 0 r
.18601 .32122 m
.18535 .32552 L
s
.282 1 0 r
.18601 .32122 m
.18415 .31531 L
s
1 .745 0 r
.18601 .32122 m
.18351 .31947 L
s
.773 1 0 r
.18601 .32122 m
.18243 .32412 L
s
.242 1 0 r
.18535 .32552 m
.18351 .31947 L
s
1 .805 0 r
.18535 .32552 m
.18243 .32412 L
s
.377 1 0 r
.18535 .32552 m
.18708 .33115 L
s
.812 1 0 r
.18535 .32552 m
.18426 .32987 L
s
.661 1 0 r
.18535 .32552 m
.18138 .32852 L
s
.633 1 0 r
.14647 .28946 m
.1447 .2942 L
s
1 .675 0 r
.14647 .28946 m
.14923 .29006 L
s
.518 1 0 r
.14647 .28946 m
.14755 .29478 L
s
.224 1 0 r
.14647 .28946 m
.15151 .28554 L
s
.659 1 0 r
.14647 .28946 m
.14809 .28475 L
s
.507 1 0 r
.14647 .28946 m
.14534 .2841 L
s
.639 1 0 r
.1447 .2942 m
.14308 .29897 L
s
.299 1 0 r
.1447 .2942 m
.14923 .29006 L
s
1 .701 0 r
.1447 .2942 m
.14755 .29478 L
s
.517 1 0 r
.1447 .2942 m
.14589 .29951 L
s
.638 1 0 r
.14308 .29897 m
.14152 .30377 L
s
.3 1 0 r
.14308 .29897 m
.14755 .29478 L
s
1 .685 0 r
.14308 .29897 m
.14589 .29951 L
s
.532 1 0 r
.14308 .29897 m
.14429 .30422 L
s
.635 1 0 r
.14152 .30377 m
.14006 .30861 L
s
.309 1 0 r
.14152 .30377 m
.14589 .29951 L
s
1 .67 0 r
.14152 .30377 m
.14429 .30422 L
s
.536 1 0 r
.14152 .30377 m
.1428 .30899 L
s
.608 1 0 r
.14006 .30861 m
.1388 .3136 L
s
.311 1 0 r
.14006 .30861 m
.14429 .30422 L
s
1 .657 0 r
.14006 .30861 m
.1428 .30899 L
s
.607 1 0 r
.14006 .30861 m
.14137 .31359 L
s
.31 1 0 r
.1388 .3136 m
.1428 .30899 L
s
1 .595 0 r
.1388 .3136 m
.14137 .31359 L
s
.457 1 0 r
.1388 .3136 m
.14059 .31894 L
s
.622 1 0 r
.1388 .3136 m
.13765 .31857 L
s
.333 1 0 r
.1388 .3136 m
.13496 .31826 L
s
.853 1 0 r
.18821 .30287 m
.18681 .30699 L
s
1 .841 0 r
.18821 .30287 m
.18524 .30128 L
s
.627 1 0 r
.18821 .30287 m
.18384 .30546 L
s
.328 1 0 r
.18821 .30287 m
.18665 .29703 L
s
.795 1 0 r
.18821 .30287 m
.18924 .29845 L
s
.802 1 0 r
.18821 .30287 m
.19207 .30053 L
s
.841 1 0 r
.18681 .30699 m
.18541 .31115 L
s
.366 1 0 r
.18681 .30699 m
.18524 .30128 L
s
1 .834 0 r
.18681 .30699 m
.18384 .30546 L
s
.643 1 0 r
.18681 .30699 m
.18252 .30961 L
s
.856 1 0 r
.18541 .31115 m
.18415 .31531 L
s
.373 1 0 r
.18541 .31115 m
.18384 .30546 L
s
1 .812 0 r
.18541 .31115 m
.18252 .30961 L
s
.714 1 0 r
.18541 .31115 m
.18142 .31382 L
s
.895 1 0 r
.18415 .31531 m
.18351 .31947 L
s
.366 1 0 r
.18415 .31531 m
.18252 .30961 L
s
1 .762 0 r
.18415 .31531 m
.18142 .31382 L
s
.74 1 0 r
.18415 .31531 m
.18048 .31827 L
s
.725 1 0 r
.18351 .31947 m
.18243 .32412 L
s
.335 1 0 r
.18351 .31947 m
.18142 .31382 L
s
1 .808 0 r
.18351 .31947 m
.18048 .31827 L
s
.592 1 0 r
.18351 .31947 m
.17945 .32272 L
s
.292 1 0 r
.18243 .32412 m
.18048 .31827 L
s
1 .816 0 r
.18243 .32412 m
.17945 .32272 L
s
.329 1 0 r
.18243 .32412 m
.18426 .32987 L
s
.799 1 0 r
.18243 .32412 m
.18138 .32852 L
s
.63 1 0 r
.18243 .32412 m
.17838 .32717 L
s
.65 1 0 r
.14923 .29006 m
.14755 .29478 L
s
1 .743 0 r
.14923 .29006 m
.15224 .29059 L
s
.525 1 0 r
.14923 .29006 m
.1505 .29532 L
s
.294 1 0 r
.14923 .29006 m
.15346 .28558 L
s
.633 1 0 r
.14923 .29006 m
.15151 .28554 L
s
.518 1 0 r
.14923 .29006 m
.14809 .28475 L
s
.649 1 0 r
.14755 .29478 m
.14589 .29951 L
s
.256 1 0 r
.14755 .29478 m
.15224 .29059 L
s
1 .727 0 r
.14755 .29478 m
.1505 .29532 L
s
.526 1 0 r
.14755 .29478 m
.14886 .30003 L
s
.658 1 0 r
.14589 .29951 m
.14429 .30422 L
s
.272 1 0 r
.14589 .29951 m
.1505 .29532 L
s
1 .733 0 r
.14589 .29951 m
.14886 .30003 L
s
.531 1 0 r
.14589 .29951 m
.14728 .30471 L
s
.654 1 0 r
.14429 .30422 m
.1428 .30899 L
s
.279 1 0 r
.14429 .30422 m
.14886 .30003 L
s
1 .735 0 r
.14429 .30422 m
.14728 .30471 L
s
.533 1 0 r
.14429 .30422 m
.14582 .30939 L
s
.709 1 0 r
.1428 .30899 m
.14137 .31359 L
s
.284 1 0 r
.1428 .30899 m
.14728 .30471 L
s
1 .742 0 r
.1428 .30899 m
.14582 .30939 L
s
.512 1 0 r
.1428 .30899 m
.14457 .31415 L
s
.304 1 0 r
.14137 .31359 m
.14582 .30939 L
s
1 .807 0 r
.14137 .31359 m
.14457 .31415 L
s
.367 1 0 r
.14137 .31359 m
.14361 .31907 L
s
.528 1 0 r
.14137 .31359 m
.14059 .31894 L
s
.277 1 0 r
.14137 .31359 m
.13765 .31857 L
s
.833 1 0 r
.18524 .30128 m
.18384 .30546 L
s
1 .812 0 r
.18524 .30128 m
.18228 .29988 L
s
.596 1 0 r
.18524 .30128 m
.18087 .30405 L
s
.388 1 0 r
.18524 .30128 m
.1837 .29563 L
s
.815 1 0 r
.18524 .30128 m
.18665 .29703 L
s
.683 1 0 r
.18524 .30128 m
.18924 .29845 L
s
.852 1 0 r
.18384 .30546 m
.18252 .30961 L
s
.406 1 0 r
.18384 .30546 m
.18228 .29988 L
s
1 .817 0 r
.18384 .30546 m
.18087 .30405 L
s
.625 1 0 r
.18384 .30546 m
.17959 .30827 L
s
.853 1 0 r
.18252 .30961 m
.18142 .31382 L
s
.404 1 0 r
.18252 .30961 m
.18087 .30405 L
s
1 .796 0 r
.18252 .30961 m
.17959 .30827 L
s
.642 1 0 r
.18252 .30961 m
.17849 .31263 L
s
.794 1 0 r
.18142 .31382 m
.18048 .31827 L
s
.389 1 0 r
.18142 .31382 m
.17959 .30827 L
s
1 .778 0 r
.18142 .31382 m
.17849 .31263 L
s
.607 1 0 r
.18142 .31382 m
.17742 .31707 L
s
.784 1 0 r
.18048 .31827 m
.17945 .32272 L
s
.35 1 0 r
.18048 .31827 m
.17849 .31263 L
s
1 .815 0 r
.18048 .31827 m
.17742 .31707 L
s
.569 1 0 r
.18048 .31827 m
.17634 .32152 L
s
.341 1 0 r
.17945 .32272 m
.17742 .31707 L
s
1 .833 0 r
.17945 .32272 m
.17634 .32152 L
s
.309 1 0 r
.17945 .32272 m
.18138 .32852 L
s
.784 1 0 r
.17945 .32272 m
.17838 .32717 L
s
.579 1 0 r
.17945 .32272 m
.17533 .32596 L
s
.641 1 0 r
.15224 .29059 m
.1505 .29532 L
s
1 .611 0 r
.15224 .29059 m
.15481 .29108 L
s
.537 1 0 r
.15224 .29059 m
.15332 .29585 L
s
.398 1 0 r
.15224 .29059 m
.15638 .2865 L
s
.604 1 0 r
.15224 .29059 m
.15346 .28558 L
s
.62 1 0 r
.15224 .29059 m
.15151 .28554 L
s
.657 1 0 r
.1505 .29532 m
.14886 .30003 L
s
.329 1 0 r
.1505 .29532 m
.15481 .29108 L
s
1 .688 0 r
.1505 .29532 m
.15332 .29585 L
s
.524 1 0 r
.1505 .29532 m
.15177 .30058 L
s
.668 1 0 r
.14886 .30003 m
.14728 .30471 L
s
.309 1 0 r
.14886 .30003 m
.15332 .29585 L
s
1 .717 0 r
.14886 .30003 m
.15177 .30058 L
s
.519 1 0 r
.14886 .30003 m
.15029 .30527 L
s
.685 1 0 r
.14728 .30471 m
.14582 .30939 L
s
.309 1 0 r
.14728 .30471 m
.15177 .30058 L
s
1 .746 0 r
.14728 .30471 m
.15029 .30527 L
s
.489 1 0 r
.14728 .30471 m
.14893 .30999 L
s
.677 1 0 r
.14582 .30939 m
.14457 .31415 L
s
.319 1 0 r
.14582 .30939 m
.15029 .30527 L
s
1 .779 0 r
.14582 .30939 m
.14893 .30999 L
s
.439 1 0 r
.14582 .30939 m
.14771 .31475 L
s
.336 1 0 r
.14457 .31415 m
.14893 .30999 L
s
1 .787 0 r
.14457 .31415 m
.14771 .31475 L
s
.391 1 0 r
.14457 .31415 m
.1466 .31963 L
s
.647 1 0 r
.14457 .31415 m
.14361 .31907 L
s
.272 1 0 r
.14457 .31415 m
.14059 .31894 L
s
.836 1 0 r
.18228 .29988 m
.18087 .30405 L
s
1 .821 0 r
.18228 .29988 m
.17924 .29861 L
s
.549 1 0 r
.18228 .29988 m
.17783 .30281 L
s
.438 1 0 r
.18228 .29988 m
.18073 .2944 L
s
.813 1 0 r
.18228 .29988 m
.1837 .29563 L
s
.586 1 0 r
.18228 .29988 m
.18665 .29703 L
s
.837 1 0 r
.18087 .30405 m
.17959 .30827 L
s
.441 1 0 r
.18087 .30405 m
.17924 .29861 L
s
1 .817 0 r
.18087 .30405 m
.17783 .30281 L
s
.575 1 0 r
.18087 .30405 m
.17661 .30712 L
s
.807 1 0 r
.17959 .30827 m
.17849 .31263 L
s
.424 1 0 r
.17959 .30827 m
.17783 .30281 L
s
1 .789 0 r
.17959 .30827 m
.17661 .30712 L
s
.57 1 0 r
.17959 .30827 m
.17544 .3115 L
s
.787 1 0 r
.17849 .31263 m
.17742 .31707 L
s
.396 1 0 r
.17849 .31263 m
.17661 .30712 L
s
1 .808 0 r
.17849 .31263 m
.17544 .3115 L
s
.542 1 0 r
.17849 .31263 m
.17431 .31597 L
s
.781 1 0 r
.17742 .31707 m
.17634 .32152 L
s
.369 1 0 r
.17742 .31707 m
.17544 .3115 L
s
1 .823 0 r
.17742 .31707 m
.17431 .31597 L
s
.528 1 0 r
.17742 .31707 m
.17321 .32044 L
s
.37 1 0 r
.17634 .32152 m
.17431 .31597 L
s
1 .824 0 r
.17634 .32152 m
.17321 .32044 L
s
.342 1 0 r
.17634 .32152 m
.17838 .32717 L
s
.792 1 0 r
.17634 .32152 m
.17533 .32596 L
s
.548 1 0 r
.17634 .32152 m
.17222 .32492 L
s
.653 1 0 r
.15481 .29108 m
.15332 .29585 L
s
1 .694 0 r
.15481 .29108 m
.15758 .29192 L
s
.458 1 0 r
.15481 .29108 m
.15607 .29657 L
s
.406 1 0 r
.15481 .29108 m
.15924 .28735 L
s
.701 1 0 r
.15481 .29108 m
.15638 .2865 L
s
.447 1 0 r
.15481 .29108 m
.15346 .28558 L
s
.66 1 0 r
.15332 .29585 m
.15177 .30058 L
s
.406 1 0 r
.15332 .29585 m
.15758 .29192 L
s
1 .678 0 r
.15332 .29585 m
.15607 .29657 L
s
.478 1 0 r
.15332 .29585 m
.15464 .30126 L
s
.678 1 0 r
.15177 .30058 m
.15029 .30527 L
s
.38 1 0 r
.15177 .30058 m
.15607 .29657 L
s
1 .711 0 r
.15177 .30058 m
.15464 .30126 L
s
.477 1 0 r
.15177 .30058 m
.15326 .30594 L
s
.679 1 0 r
.15029 .30527 m
.14893 .30999 L
s
.367 1 0 r
.15029 .30527 m
.15464 .30126 L
s
1 .745 0 r
.15029 .30527 m
.15326 .30594 L
s
.453 1 0 r
.15029 .30527 m
.15198 .31065 L
s
.677 1 0 r
.14893 .30999 m
.14771 .31475 L
s
.365 1 0 r
.14893 .30999 m
.15326 .30594 L
s
1 .765 0 r
.14893 .30999 m
.15198 .31065 L
s
.424 1 0 r
.14893 .30999 m
.15077 .31542 L
s
.366 1 0 r
.14771 .31475 m
.15198 .31065 L
s
1 .771 0 r
.14771 .31475 m
.15077 .31542 L
s
.394 1 0 r
.14771 .31475 m
.14968 .32024 L
s
.652 1 0 r
.14771 .31475 m
.1466 .31963 L
s
.357 1 0 r
.14771 .31475 m
.14361 .31907 L
s
.829 1 0 r
.17924 .29861 m
.17783 .30281 L
s
1 .834 0 r
.17924 .29861 m
.1761 .29746 L
s
.505 1 0 r
.17924 .29861 m
.17469 .30165 L
s
.478 1 0 r
.17924 .29861 m
.17766 .29328 L
s
.818 1 0 r
.17924 .29861 m
.18073 .2944 L
s
.539 1 0 r
.17924 .29861 m
.1837 .29563 L
s
.814 1 0 r
.17783 .30281 m
.17661 .30712 L
s
.46 1 0 r
.17783 .30281 m
.1761 .29746 L
s
1 .834 0 r
.17783 .30281 m
.17469 .30165 L
s
.532 1 0 r
.17783 .30281 m
.17347 .30597 L
s
.796 1 0 r
.17661 .30712 m
.17544 .3115 L
s
.407 1 0 r
.17661 .30712 m
.17469 .30165 L
s
1 .835 0 r
.17661 .30712 m
.17347 .30597 L
s
.517 1 0 r
.17661 .30712 m
.17232 .31046 L
s
.772 1 0 r
.17544 .3115 m
.17431 .31597 L
s
.383 1 0 r
.17544 .3115 m
.17347 .30597 L
s
1 .816 0 r
.17544 .3115 m
.17232 .31046 L
s
.497 1 0 r
.17544 .3115 m
.17117 .31497 L
s
.775 1 0 r
.17431 .31597 m
.17321 .32044 L
s
.387 1 0 r
.17431 .31597 m
.17232 .31046 L
s
1 .82 0 r
.17431 .31597 m
.17117 .31497 L
s
.492 1 0 r
.17431 .31597 m
.17004 .31947 L
s
.391 1 0 r
.17321 .32044 m
.17117 .31497 L
s
1 .826 0 r
.17321 .32044 m
.17004 .31947 L
s
.37 1 0 r
.17321 .32044 m
.17533 .32596 L
s
.782 1 0 r
.17321 .32044 m
.17222 .32492 L
s
.507 1 0 r
.17321 .32044 m
.16904 .32398 L
s
.688 1 0 r
.15758 .29192 m
.15607 .29657 L
s
1 .683 0 r
.15758 .29192 m
.1603 .29278 L
s
.458 1 0 r
.15758 .29192 m
.15894 .29738 L
s
.425 1 0 r
.15758 .29192 m
.16194 .2882 L
s
.693 1 0 r
.15758 .29192 m
.15924 .28735 L
s
.482 1 0 r
.15758 .29192 m
.15638 .2865 L
s
.683 1 0 r
.15607 .29657 m
.15464 .30126 L
s
.441 1 0 r
.15607 .29657 m
.1603 .29278 L
s
1 .724 0 r
.15607 .29657 m
.15894 .29738 L
s
.447 1 0 r
.15607 .29657 m
.15758 .30202 L
s
.688 1 0 r
.15464 .30126 m
.15326 .30594 L
s
.408 1 0 r
.15464 .30126 m
.15894 .29738 L
s
1 .74 0 r
.15464 .30126 m
.15758 .30202 L
s
.442 1 0 r
.15464 .30126 m
.15629 .30669 L
s
.689 1 0 r
.15326 .30594 m
.15198 .31065 L
s
.394 1 0 r
.15326 .30594 m
.15758 .30202 L
s
1 .765 0 r
.15326 .30594 m
.15629 .30669 L
s
.434 1 0 r
.15326 .30594 m
.15504 .31136 L
s
.677 1 0 r
.15198 .31065 m
.15077 .31542 L
s
.387 1 0 r
.15198 .31065 m
.15629 .30669 L
s
1 .772 0 r
.15198 .31065 m
.15504 .31136 L
s
.417 1 0 r
.15198 .31065 m
.15385 .3161 L
s
.377 1 0 r
.15077 .31542 m
.15504 .31136 L
s
1 .775 0 r
.15077 .31542 m
.15385 .3161 L
s
.394 1 0 r
.15077 .31542 m
.15281 .32089 L
s
.671 1 0 r
.15077 .31542 m
.14968 .32024 L
s
.365 1 0 r
.15077 .31542 m
.1466 .31963 L
s
.83 1 0 r
.1761 .29746 m
.17469 .30165 L
s
1 .847 0 r
.1761 .29746 m
.17288 .29642 L
s
.456 1 0 r
.1761 .29746 m
.17144 .30063 L
s
.504 1 0 r
.1761 .29746 m
.17445 .29224 L
s
.818 1 0 r
.1761 .29746 m
.17766 .29328 L
s
.481 1 0 r
.1761 .29746 m
.18073 .2944 L
s
.811 1 0 r
.17469 .30165 m
.17347 .30597 L
s
.485 1 0 r
.17469 .30165 m
.17288 .29642 L
s
1 .855 0 r
.17469 .30165 m
.17144 .30063 L
s
.505 1 0 r
.17469 .30165 m
.1703 .30493 L
s
.766 1 0 r
.17347 .30597 m
.17232 .31046 L
s
.43 1 0 r
.17347 .30597 m
.17144 .30063 L
s
1 .83 0 r
.17347 .30597 m
.1703 .30493 L
s
.475 1 0 r
.17347 .30597 m
.16916 .30951 L
s
.76 1 0 r
.17232 .31046 m
.17117 .31497 L
s
.378 1 0 r
.17232 .31046 m
.1703 .30493 L
s
1 .821 0 r
.17232 .31046 m
.16916 .30951 L
s
.444 1 0 r
.17232 .31046 m
.16798 .31411 L
s
.764 1 0 r
.17117 .31497 m
.17004 .31947 L
s
.399 1 0 r
.17117 .31497 m
.16916 .30951 L
s
1 .822 0 r
.17117 .31497 m
.16798 .31411 L
s
.443 1 0 r
.17117 .31497 m
.16682 .31862 L
s
.422 1 0 r
.17004 .31947 m
.16798 .31411 L
s
1 .831 0 r
.17004 .31947 m
.16682 .31862 L
s
.385 1 0 r
.17004 .31947 m
.17222 .32492 L
s
.771 1 0 r
.17004 .31947 m
.16904 .32398 L
s
.47 1 0 r
.17004 .31947 m
.16582 .32314 L
s
.714 1 0 r
.1603 .29278 m
.15894 .29738 L
s
1 .755 0 r
.1603 .29278 m
.16327 .29361 L
s
.45 1 0 r
.1603 .29278 m
.16189 .2982 L
s
.515 1 0 r
.1603 .29278 m
.16412 .28889 L
s
.695 1 0 r
.1603 .29278 m
.16194 .2882 L
s
.487 1 0 r
.1603 .29278 m
.15924 .28735 L
s
.703 1 0 r
.15894 .29738 m
.15758 .30202 L
s
.423 1 0 r
.15894 .29738 m
.16327 .29361 L
s
1 .748 0 r
.15894 .29738 m
.16189 .2982 L
s
.449 1 0 r
.15894 .29738 m
.1606 .30279 L
s
.701 1 0 r
.15758 .30202 m
.15629 .30669 L
s
.416 1 0 r
.15758 .30202 m
.16189 .2982 L
s
1 .763 0 r
.15758 .30202 m
.1606 .30279 L
s
.43 1 0 r
.15758 .30202 m
.15939 .30745 L
s
.702 1 0 r
.15629 .30669 m
.15504 .31136 L
s
.401 1 0 r
.15629 .30669 m
.1606 .30279 L
s
1 .786 0 r
.15629 .30669 m
.15939 .30745 L
s
.435 1 0 r
.15629 .30669 m
.15819 .31207 L
s
.688 1 0 r
.15504 .31136 m
.15385 .3161 L
s
.389 1 0 r
.15504 .31136 m
.15939 .30745 L
s
1 .8 0 r
.15504 .31136 m
.15819 .31207 L
s
.431 1 0 r
.15504 .31136 m
.15701 .31673 L
s
.365 1 0 r
.15385 .3161 m
.15819 .31207 L
s
1 .796 0 r
.15385 .3161 m
.15701 .31673 L
s
.398 1 0 r
.15385 .3161 m
.15599 .32151 L
s
.684 1 0 r
.15385 .3161 m
.15281 .32089 L
s
.382 1 0 r
.15385 .3161 m
.14968 .32024 L
s
.823 1 0 r
.17288 .29642 m
.17144 .30063 L
s
1 .859 0 r
.17288 .29642 m
.16959 .29547 L
s
.403 1 0 r
.17288 .29642 m
.16814 .29976 L
s
.498 1 0 r
.17288 .29642 m
.17117 .29119 L
s
.817 1 0 r
.17288 .29642 m
.17445 .29224 L
s
.43 1 0 r
.17288 .29642 m
.17766 .29328 L
s
.821 1 0 r
.17144 .30063 m
.1703 .30493 L
s
.504 1 0 r
.17144 .30063 m
.16959 .29547 L
s
1 .857 0 r
.17144 .30063 m
.16814 .29976 L
s
.437 1 0 r
.17144 .30063 m
.16685 .304 L
s
.74 1 0 r
.1703 .30493 m
.16916 .30951 L
s
.464 1 0 r
.1703 .30493 m
.16814 .29976 L
s
1 .908 0 r
.1703 .30493 m
.16685 .304 L
s
.417 1 0 r
.1703 .30493 m
.16603 .30879 L
s
.729 1 0 r
.16916 .30951 m
.16798 .31411 L
s
.349 1 0 r
.16916 .30951 m
.16685 .304 L
s
1 .795 0 r
.16916 .30951 m
.16603 .30879 L
s
.381 1 0 r
.16916 .30951 m
.16474 .31338 L
s
.759 1 0 r
.16798 .31411 m
.16682 .31862 L
s
.445 1 0 r
.16798 .31411 m
.16603 .30879 L
s
1 .827 0 r
.16798 .31411 m
.16474 .31338 L
s
.388 1 0 r
.16798 .31411 m
.16352 .31791 L
s
.455 1 0 r
.16682 .31862 m
.16474 .31338 L
s
1 .844 0 r
.16682 .31862 m
.16352 .31791 L
s
.405 1 0 r
.16682 .31862 m
.16904 .32398 L
s
.768 1 0 r
.16682 .31862 m
.16582 .32314 L
s
.414 1 0 r
.16682 .31862 m
.16248 .32242 L
s
1 .774 0 r
.16327 .29361 m
.16631 .29445 L
s
.717 1 0 r
.16327 .29361 m
.16189 .2982 L
s
.464 1 0 r
.16327 .29361 m
.16495 .29896 L
s
.716 1 0 r
.16327 .29361 m
.16412 .28889 L
s
.474 1 0 r
.16327 .29361 m
.16194 .2882 L
s
.414 1 0 r
.16327 .29361 m
.16789 .29015 L
s
1 .864 0 r
.16959 .29547 m
.16631 .29445 L
s
.796 1 0 r
.16959 .29547 m
.16814 .29976 L
s
.401 1 0 r
.16959 .29547 m
.16495 .29896 L
s
.471 1 0 r
.16959 .29547 m
.16789 .29015 L
s
.79 1 0 r
.16959 .29547 m
.17117 .29119 L
s
.394 1 0 r
.16959 .29547 m
.17445 .29224 L
s
.408 1 0 r
.16631 .29445 m
.16189 .2982 L
s
.462 1 0 r
.16631 .29445 m
.16814 .29976 L
s
.743 1 0 r
.16631 .29445 m
.16495 .29896 L
s
.35 1 0 r
.16631 .29445 m
.16412 .28889 L
s
.78 1 0 r
.16631 .29445 m
.16789 .29015 L
s
.388 1 0 r
.16631 .29445 m
.17117 .29119 L
s
1 .775 0 r
.16189 .2982 m
.16495 .29896 L
s
.724 1 0 r
.16189 .2982 m
.1606 .30279 L
s
.464 1 0 r
.16189 .2982 m
.16371 .30351 L
s
1 .816 0 r
.16814 .29976 m
.16495 .29896 L
s
.83 1 0 r
.16814 .29976 m
.16685 .304 L
s
.405 1 0 r
.16814 .29976 m
.16371 .30351 L
s
.407 1 0 r
.16495 .29896 m
.1606 .30279 L
s
.535 1 0 r
.16495 .29896 m
.16685 .304 L
s
.742 1 0 r
.16495 .29896 m
.16371 .30351 L
s
1 .786 0 r
.1606 .30279 m
.16371 .30351 L
s
.71 1 0 r
.1606 .30279 m
.15939 .30745 L
s
.422 1 0 r
.1606 .30279 m
.16271 .30813 L
s
1 .783 0 r
.16685 .304 m
.16371 .30351 L
s
.694 1 0 r
.16685 .304 m
.16603 .30879 L
s
.39 1 0 r
.16685 .304 m
.16271 .30813 L
s
.16371 .30351 m
.15939 .30745 L
s
.414 1 0 r
.16371 .30351 m
.16603 .30879 L
s
.736 1 0 r
.16371 .30351 m
.16271 .30813 L
s
1 .85 0 r
.15939 .30745 m
.16271 .30813 L
s
.724 1 0 r
.15939 .30745 m
.15819 .31207 L
s
.445 1 0 r
.15939 .30745 m
.16144 .31273 L
s
1 .846 0 r
.16603 .30879 m
.16271 .30813 L
s
.725 1 0 r
.16603 .30879 m
.16474 .31338 L
s
.327 1 0 r
.16603 .30879 m
.16144 .31273 L
s
.345 1 0 r
.16271 .30813 m
.15819 .31207 L
s
.458 1 0 r
.16271 .30813 m
.16474 .31338 L
s
.721 1 0 r
.16271 .30813 m
.16144 .31273 L
s
.711 1 0 r
.15819 .31207 m
.15701 .31673 L
s
1 .825 0 r
.15819 .31207 m
.16144 .31273 L
s
.465 1 0 r
.15819 .31207 m
.1602 .3173 L
s
.354 1 0 r
.15701 .31673 m
.16144 .31273 L
s
1 .803 0 r
.15701 .31673 m
.1602 .3173 L
s
.686 1 0 r
.15701 .31673 m
.15599 .32151 L
s
.372 1 0 r
.15701 .31673 m
.15281 .32089 L
s
.466 1 0 r
.15701 .31673 m
.15911 .32192 L
s
.749 1 0 r
.16474 .31338 m
.16352 .31791 L
s
1 .841 0 r
.16474 .31338 m
.16144 .31273 L
s
.343 1 0 r
.16474 .31338 m
.1602 .3173 L
s
.474 1 0 r
.16352 .31791 m
.16144 .31273 L
s
1 .846 0 r
.16352 .31791 m
.1602 .3173 L
s
.431 1 0 r
.16352 .31791 m
.16582 .32314 L
s
.766 1 0 r
.16352 .31791 m
.16248 .32242 L
s
.353 1 0 r
.16352 .31791 m
.15911 .32192 L
s
.736 1 0 r
.16144 .31273 m
.1602 .3173 L
s
.357 1 0 r
.1602 .3173 m
.15599 .32151 L
s
.465 1 0 r
.1602 .3173 m
.16248 .32242 L
s
.731 1 0 r
.1602 .3173 m
.15911 .32192 L
s
.712 1 0 r
.18648 .28218 m
.1843 .28647 L
s
1 .883 0 r
.18648 .28218 m
.18331 .28068 L
s
.323 1 0 r
.18648 .28218 m
.18112 .28502 L
s
1 .867 0 r
.18648 .28218 m
.18961 .28362 L
s
.414 1 0 r
.18648 .28218 m
.18749 .28786 L
s
.365 1 0 r
.18648 .28218 m
.18547 .27634 L
s
.73 1 0 r
.18648 .28218 m
.18858 .27793 L
s
.377 1 0 r
.18648 .28218 m
.19168 .27942 L
s
.683 1 0 r
.1843 .28647 m
.18186 .29072 L
s
.383 1 0 r
.1843 .28647 m
.18331 .28068 L
s
1 .882 0 r
.1843 .28647 m
.18112 .28502 L
s
.258 1 0 r
.1843 .28647 m
.17849 .28884 L
s
.335 1 0 r
.1843 .28647 m
.18961 .28362 L
s
1 .879 0 r
.1843 .28647 m
.18749 .28786 L
s
.418 1 0 r
.1843 .28647 m
.18526 .29214 L
s
.812 1 0 r
.18186 .29072 m
.17956 .29457 L
s
.421 1 0 r
.18186 .29072 m
.18112 .28502 L
s
1 .992 0 r
.18186 .29072 m
.17849 .28884 L
s
.38 1 0 r
.18186 .29072 m
.1764 .29291 L
s
.244 1 0 r
.18186 .29072 m
.18749 .28786 L
s
1 .943 0 r
.18186 .29072 m
.18526 .29214 L
s
.503 1 0 r
.18186 .29072 m
.18279 .29612 L
s
.775 1 0 r
.17956 .29457 m
.17746 .29866 L
s
.395 1 0 r
.17956 .29457 m
.17849 .28884 L
s
1 .904 0 r
.17956 .29457 m
.1764 .29291 L
s
.418 1 0 r
.17956 .29457 m
.1744 .29711 L
s
.281 1 0 r
.17956 .29457 m
.18526 .29214 L
s
1 .907 0 r
.17956 .29457 m
.18279 .29612 L
s
.453 1 0 r
.17956 .29457 m
.18059 .30012 L
s
.745 1 0 r
.17746 .29866 m
.1753 .30284 L
s
.39 1 0 r
.17746 .29866 m
.1764 .29291 L
s
1 .862 0 r
.17746 .29866 m
.1744 .29711 L
s
.412 1 0 r
.17746 .29866 m
.17241 .30146 L
s
.372 1 0 r
.17746 .29866 m
.18279 .29612 L
s
1 .867 0 r
.17746 .29866 m
.18059 .30012 L
s
.451 1 0 r
.17746 .29866 m
.17842 .30423 L
s
.404 1 0 r
.1753 .30284 m
.1744 .29711 L
s
1 .792 0 r
.1753 .30284 m
.17241 .30146 L
s
.359 1 0 r
.1753 .30284 m
.18059 .30012 L
s
1 .856 0 r
.1753 .30284 m
.17842 .30423 L
s
.389 1 0 r
.1753 .30284 m
.17033 .30592 L
s
.708 1 0 r
.1753 .30284 m
.17319 .30717 L
s
.602 1 0 r
.1753 .30284 m
.17549 .308 L
s
.695 1 0 r
.18331 .28068 m
.18112 .28502 L
s
1 .885 0 r
.18331 .28068 m
.1802 .27908 L
s
.28 1 0 r
.18331 .28068 m
.17756 .283 L
s
.317 1 0 r
.18331 .28068 m
.18231 .27468 L
s
.7 1 0 r
.18331 .28068 m
.18547 .27634 L
s
.359 1 0 r
.18331 .28068 m
.18858 .27793 L
s
.765 1 0 r
.18112 .28502 m
.17849 .28884 L
s
.339 1 0 r
.18112 .28502 m
.1802 .27908 L
s
.934 1 0 r
.18112 .28502 m
.17756 .283 L
s
.333 1 0 r
.18112 .28502 m
.17544 .28704 L
s
.783 1 0 r
.17849 .28884 m
.1764 .29291 L
s
.369 1 0 r
.17849 .28884 m
.17756 .283 L
s
1 .897 0 r
.17849 .28884 m
.17544 .28704 L
s
.444 1 0 r
.17849 .28884 m
.17334 .29121 L
s
.76 1 0 r
.1764 .29291 m
.1744 .29711 L
s
.358 1 0 r
.1764 .29291 m
.17544 .28704 L
s
1 .883 0 r
.1764 .29291 m
.17334 .29121 L
s
.456 1 0 r
.1764 .29291 m
.1714 .29551 L
s
.719 1 0 r
.1744 .29711 m
.17241 .30146 L
s
.345 1 0 r
.1744 .29711 m
.17334 .29121 L
s
1 .851 0 r
.1744 .29711 m
.1714 .29551 L
s
.449 1 0 r
.1744 .29711 m
.16948 .29991 L
s
.33 1 0 r
.17241 .30146 m
.1714 .29551 L
s
1 .826 0 r
.17241 .30146 m
.16948 .29991 L
s
.424 1 0 r
.17241 .30146 m
.16749 .30442 L
s
.679 1 0 r
.17241 .30146 m
.17033 .30592 L
s
.417 1 0 r
.17241 .30146 m
.17319 .30717 L
s
.733 1 0 r
.18961 .28362 m
.18749 .28786 L
s
1 .841 0 r
.18961 .28362 m
.1927 .28495 L
s
.474 1 0 r
.18961 .28362 m
.19063 .2891 L
s
.409 1 0 r
.18961 .28362 m
.18858 .27793 L
s
.391 1 0 r
.18961 .28362 m
.19477 .28088 L
s
.751 1 0 r
.18961 .28362 m
.19168 .27942 L
s
.707 1 0 r
.18749 .28786 m
.18526 .29214 L
s
.354 1 0 r
.18749 .28786 m
.1927 .28495 L
s
1 .844 0 r
.18749 .28786 m
.19063 .2891 L
s
.453 1 0 r
.18749 .28786 m
.18854 .2934 L
s
.749 1 0 r
.18526 .29214 m
.18279 .29612 L
s
.291 1 0 r
.18526 .29214 m
.19063 .2891 L
s
1 .888 0 r
.18526 .29214 m
.18854 .2934 L
s
.517 1 0 r
.18526 .29214 m
.18602 .29752 L
s
.787 1 0 r
.18279 .29612 m
.18059 .30012 L
s
.229 1 0 r
.18279 .29612 m
.18854 .2934 L
s
1 .89 0 r
.18279 .29612 m
.18602 .29752 L
s
.516 1 0 r
.18279 .29612 m
.18385 .30145 L
s
.761 1 0 r
.18059 .30012 m
.17842 .30423 L
s
.337 1 0 r
.18059 .30012 m
.18602 .29752 L
s
1 .889 0 r
.18059 .30012 m
.18385 .30145 L
s
.508 1 0 r
.18059 .30012 m
.18163 .30549 L
s
.313 1 0 r
.17842 .30423 m
.18385 .30145 L
s
1 .865 0 r
.17842 .30423 m
.18163 .30549 L
s
.341 1 0 r
.17842 .30423 m
.17319 .30717 L
s
.496 1 0 r
.17842 .30423 m
.17967 .30959 L
s
.723 1 0 r
.17842 .30423 m
.17549 .308 L
s
.738 1 0 r
.1802 .27908 m
.17756 .283 L
s
.985 1 0 r
.1802 .27908 m
.17682 .27707 L
s
.37 1 0 r
.1802 .27908 m
.17464 .28111 L
s
.274 1 0 r
.1802 .27908 m
.1792 .27294 L
s
.689 1 0 r
.1802 .27908 m
.18231 .27468 L
s
.361 1 0 r
.1802 .27908 m
.18547 .27634 L
s
.786 1 0 r
.17756 .283 m
.17544 .28704 L
s
.35 1 0 r
.17756 .283 m
.17682 .27707 L
s
1 .875 0 r
.17756 .283 m
.17464 .28111 L
s
.46 1 0 r
.17756 .283 m
.17242 .28528 L
s
.755 1 0 r
.17544 .28704 m
.17334 .29121 L
s
.347 1 0 r
.17544 .28704 m
.17464 .28111 L
s
1 .88 0 r
.17544 .28704 m
.17242 .28528 L
s
.448 1 0 r
.17544 .28704 m
.17036 .28954 L
s
.742 1 0 r
.17334 .29121 m
.1714 .29551 L
s
.341 1 0 r
.17334 .29121 m
.17242 .28528 L
s
1 .858 0 r
.17334 .29121 m
.17036 .28954 L
s
.459 1 0 r
.17334 .29121 m
.1684 .2939 L
s
.713 1 0 r
.1714 .29551 m
.16948 .29991 L
s
.326 1 0 r
.1714 .29551 m
.17036 .28954 L
s
1 .854 0 r
.1714 .29551 m
.1684 .2939 L
s
.471 1 0 r
.1714 .29551 m
.16659 .29835 L
s
.31 1 0 r
.16948 .29991 m
.1684 .2939 L
s
1 .816 0 r
.16948 .29991 m
.16659 .29835 L
s
.454 1 0 r
.16948 .29991 m
.16462 .30277 L
s
.674 1 0 r
.16948 .29991 m
.16749 .30442 L
s
.321 1 0 r
.16948 .29991 m
.17033 .30592 L
s
.765 1 0 r
.1927 .28495 m
.19063 .2891 L
s
1 .835 0 r
.1927 .28495 m
.19578 .28625 L
s
.513 1 0 r
.1927 .28495 m
.19373 .2903 L
s
.408 1 0 r
.1927 .28495 m
.19784 .2823 L
s
.787 1 0 r
.1927 .28495 m
.19477 .28088 L
s
.46 1 0 r
.1927 .28495 m
.19168 .27942 L
s
.72 1 0 r
.19063 .2891 m
.18854 .2934 L
s
.379 1 0 r
.19063 .2891 m
.19578 .28625 L
s
1 .827 0 r
.19063 .2891 m
.19373 .2903 L
s
.51 1 0 r
.19063 .2891 m
.19168 .29446 L
s
.704 1 0 r
.18854 .2934 m
.18602 .29752 L
s
.33 1 0 r
.18854 .2934 m
.19373 .2903 L
s
1 .823 0 r
.18854 .2934 m
.19168 .29446 L
s
.462 1 0 r
.18854 .2934 m
.18968 .2989 L
s
.81 1 0 r
.18602 .29752 m
.18385 .30145 L
s
.207 1 0 r
.18602 .29752 m
.19168 .29446 L
s
.987 1 0 r
.18602 .29752 m
.18968 .2989 L
s
.599 1 0 r
.18602 .29752 m
.18716 .30257 L
s
.775 1 0 r
.18385 .30145 m
.18163 .30549 L
s
.227 1 0 r
.18385 .30145 m
.18968 .2989 L
s
1 .883 0 r
.18385 .30145 m
.18716 .30257 L
s
.556 1 0 r
.18385 .30145 m
.18515 .3066 L
s
.263 1 0 r
.18163 .30549 m
.18716 .30257 L
s
1 .943 0 r
.18163 .30549 m
.18515 .3066 L
s
.508 1 0 r
.18163 .30549 m
.18326 .3107 L
s
.792 1 0 r
.18163 .30549 m
.17967 .30959 L
s
.147 1 0 r
.18163 .30549 m
.17549 .308 L
s
.779 1 0 r
.17682 .27707 m
.17464 .28111 L
s
1 .902 0 r
.17682 .27707 m
.17381 .27517 L
s
.434 1 0 r
.17682 .27707 m
.1716 .27936 L
s
.305 1 0 r
.17682 .27707 m
.17603 .271 L
s
.726 1 0 r
.17682 .27707 m
.1792 .27294 L
s
.346 1 0 r
.17682 .27707 m
.18231 .27468 L
s
.737 1 0 r
.17464 .28111 m
.17242 .28528 L
s
.343 1 0 r
.17464 .28111 m
.17381 .27517 L
s
1 .885 0 r
.17464 .28111 m
.1716 .27936 L
s
.415 1 0 r
.17464 .28111 m
.16945 .28362 L
s
.734 1 0 r
.17242 .28528 m
.17036 .28954 L
s
.35 1 0 r
.17242 .28528 m
.1716 .27936 L
s
1 .853 0 r
.17242 .28528 m
.16945 .28362 L
s
.432 1 0 r
.17242 .28528 m
.16738 .28796 L
s
.721 1 0 r
.17036 .28954 m
.1684 .2939 L
s
.345 1 0 r
.17036 .28954 m
.16945 .28362 L
s
1 .845 0 r
.17036 .28954 m
.16738 .28796 L
s
.441 1 0 r
.17036 .28954 m
.16542 .29236 L
s
.714 1 0 r
.1684 .2939 m
.16659 .29835 L
s
.333 1 0 r
.1684 .2939 m
.16738 .28796 L
s
1 .838 0 r
.1684 .2939 m
.16542 .29236 L
s
.445 1 0 r
.1684 .2939 m
.16356 .29684 L
s
.311 1 0 r
.16659 .29835 m
.16542 .29236 L
s
1 .848 0 r
.16659 .29835 m
.16356 .29684 L
s
.54 1 0 r
.16659 .29835 m
.16236 .30164 L
s
.7 1 0 r
.16659 .29835 m
.16462 .30277 L
s
.299 1 0 r
.16659 .29835 m
.16749 .30442 L
s
.795 1 0 r
.19578 .28625 m
.19373 .2903 L
s
1 .829 0 r
.19578 .28625 m
.19884 .28754 L
s
.553 1 0 r
.19578 .28625 m
.1968 .29147 L
s
.418 1 0 r
.19578 .28625 m
.20092 .28366 L
s
.819 1 0 r
.19578 .28625 m
.19784 .2823 L
s
.508 1 0 r
.19578 .28625 m
.19477 .28088 L
s
.766 1 0 r
.19373 .2903 m
.19168 .29446 L
s
.399 1 0 r
.19373 .2903 m
.19884 .28754 L
s
1 .818 0 r
.19373 .2903 m
.1968 .29147 L
s
.554 1 0 r
.19373 .2903 m
.1948 .29551 L
s
.693 1 0 r
.19168 .29446 m
.18968 .2989 L
s
.365 1 0 r
.19168 .29446 m
.1968 .29147 L
s
1 .82 0 r
.19168 .29446 m
.1948 .29551 L
s
.582 1 0 r
.19168 .29446 m
.19278 .29957 L
s
.823 1 0 r
.18968 .2989 m
.18716 .30257 L
s
.299 1 0 r
.18968 .2989 m
.1948 .29551 L
s
1 .781 0 r
.18968 .2989 m
.19278 .29957 L
s
.641 1 0 r
.18968 .2989 m
.19064 .30384 L
s
.804 1 0 r
.18716 .30257 m
.18515 .3066 L
s
.227 1 0 r
.18716 .30257 m
.19278 .29957 L
s
1 .946 0 r
.18716 .30257 m
.19064 .30384 L
s
.605 1 0 r
.18716 .30257 m
.18858 .30752 L
s
.298 1 0 r
.18515 .3066 m
.19064 .30384 L
s
1 .9 0 r
.18515 .3066 m
.18858 .30752 L
s
.581 1 0 r
.18515 .3066 m
.18676 .31158 L
s
.802 1 0 r
.18515 .3066 m
.18326 .3107 L
s
.268 1 0 r
.18515 .3066 m
.17967 .30959 L
s
.733 1 0 r
.17381 .27517 m
.1716 .27936 L
s
1 .884 0 r
.17381 .27517 m
.17079 .27339 L
s
.414 1 0 r
.17381 .27517 m
.16861 .27767 L
s
.322 1 0 r
.17381 .27517 m
.17302 .26916 L
s
.738 1 0 r
.17381 .27517 m
.17603 .271 L
s
.395 1 0 r
.17381 .27517 m
.1792 .27294 L
s
.724 1 0 r
.1716 .27936 m
.16945 .28362 L
s
.333 1 0 r
.1716 .27936 m
.17079 .27339 L
s
1 .864 0 r
.1716 .27936 m
.16861 .27767 L
s
.42 1 0 r
.1716 .27936 m
.16649 .282 L
s
.712 1 0 r
.16945 .28362 m
.16738 .28796 L
s
.339 1 0 r
.16945 .28362 m
.16861 .27767 L
s
1 .842 0 r
.16945 .28362 m
.16649 .282 L
s
.424 1 0 r
.16945 .28362 m
.16443 .2864 L
s
.71 1 0 r
.16738 .28796 m
.16542 .29236 L
s
.337 1 0 r
.16738 .28796 m
.16649 .282 L
s
1 .831 0 r
.16738 .28796 m
.16443 .2864 L
s
.422 1 0 r
.16738 .28796 m
.16242 .29086 L
s
.695 1 0 r
.16542 .29236 m
.16356 .29684 L
s
.331 1 0 r
.16542 .29236 m
.16443 .2864 L
s
1 .837 0 r
.16542 .29236 m
.16242 .29086 L
s
.419 1 0 r
.16542 .29236 m
.16054 .2954 L
s
.315 1 0 r
.16356 .29684 m
.16242 .29086 L
s
1 .834 0 r
.16356 .29684 m
.16054 .2954 L
s
.4 1 0 r
.16356 .29684 m
.15855 .2998 L
s
.67 1 0 r
.16356 .29684 m
.16236 .30164 L
s
.335 1 0 r
.16356 .29684 m
.16462 .30277 L
s
.827 1 0 r
.19884 .28754 m
.1968 .29147 L
s
1 .824 0 r
.19884 .28754 m
.20192 .28876 L
s
.591 1 0 r
.19884 .28754 m
.19988 .29263 L
s
.419 1 0 r
.19884 .28754 m
.20395 .28489 L
s
.839 1 0 r
.19884 .28754 m
.20092 .28366 L
s
.548 1 0 r
.19884 .28754 m
.19784 .2823 L
s
.807 1 0 r
.1968 .29147 m
.1948 .29551 L
s
.407 1 0 r
.1968 .29147 m
.20192 .28876 L
s
1 .817 0 r
.1968 .29147 m
.19988 .29263 L
s
.592 1 0 r
.1968 .29147 m
.19788 .29656 L
s
.797 1 0 r
.1948 .29551 m
.19278 .29957 L
s
.394 1 0 r
.1948 .29551 m
.19988 .29263 L
s
1 .805 0 r
.1948 .29551 m
.19788 .29656 L
s
.608 1 0 r
.1948 .29551 m
.19589 .30054 L
s
.719 1 0 r
.19278 .29957 m
.19064 .30384 L
s
.369 1 0 r
.19278 .29957 m
.19788 .29656 L
s
1 .805 0 r
.19278 .29957 m
.19589 .30054 L
s
.648 1 0 r
.19278 .29957 m
.19392 .30445 L
s
.897 1 0 r
.19064 .30384 m
.18858 .30752 L
s
.28 1 0 r
.19064 .30384 m
.19589 .30054 L
s
1 .833 0 r
.19064 .30384 m
.19392 .30445 L
s
.722 1 0 r
.19064 .30384 m
.19197 .30843 L
s
.294 1 0 r
.18858 .30752 m
.19392 .30445 L
s
1 .886 0 r
.18858 .30752 m
.19197 .30843 L
s
.621 1 0 r
.18858 .30752 m
.19015 .31238 L
s
.822 1 0 r
.18858 .30752 m
.18676 .31158 L
s
.279 1 0 r
.18858 .30752 m
.18326 .3107 L
s
.713 1 0 r
.17079 .27339 m
.16861 .27767 L
s
1 .854 0 r
.17079 .27339 m
.16789 .27161 L
s
.441 1 0 r
.17079 .27339 m
.16573 .27597 L
s
.306 1 0 r
.17079 .27339 m
.17011 .26731 L
s
.72 1 0 r
.17079 .27339 m
.17302 .26916 L
s
.418 1 0 r
.17079 .27339 m
.17603 .271 L
s
.706 1 0 r
.16861 .27767 m
.16649 .282 L
s
.31 1 0 r
.16861 .27767 m
.16789 .27161 L
s
1 .834 0 r
.16861 .27767 m
.16573 .27597 L
s
.437 1 0 r
.16861 .27767 m
.1636 .28039 L
s
.697 1 0 r
.16649 .282 m
.16443 .2864 L
s
.317 1 0 r
.16649 .282 m
.16573 .27597 L
s
1 .825 0 r
.16649 .282 m
.1636 .28039 L
s
.423 1 0 r
.16649 .282 m
.16151 .28485 L
s
.686 1 0 r
.16443 .2864 m
.16242 .29086 L
s
.32 1 0 r
.16443 .2864 m
.1636 .28039 L
s
1 .826 0 r
.16443 .2864 m
.16151 .28485 L
s
.406 1 0 r
.16443 .2864 m
.15945 .28936 L
s
.679 1 0 r
.16242 .29086 m
.16054 .2954 L
s
.316 1 0 r
.16242 .29086 m
.16151 .28485 L
s
1 .831 0 r
.16242 .29086 m
.15945 .28936 L
s
.396 1 0 r
.16242 .29086 m
.15741 .29382 L
s
.299 1 0 r
.16054 .2954 m
.15945 .28936 L
s
1 .886 0 r
.16054 .2954 m
.15741 .29382 L
s
.378 1 0 r
.16054 .2954 m
.1554 .29826 L
s
.705 1 0 r
.16054 .2954 m
.15855 .2998 L
s
.188 1 0 r
.16054 .2954 m
.16236 .30164 L
s
.846 1 0 r
.20192 .28876 m
.19988 .29263 L
s
1 .8 0 r
.20192 .28876 m
.20496 .28985 L
s
.641 1 0 r
.20192 .28876 m
.20295 .29369 L
s
.411 1 0 r
.20192 .28876 m
.20702 .28604 L
s
.846 1 0 r
.20192 .28876 m
.20395 .28489 L
s
.591 1 0 r
.20192 .28876 m
.20092 .28366 L
s
.837 1 0 r
.19988 .29263 m
.19788 .29656 L
s
.405 1 0 r
.19988 .29263 m
.20496 .28985 L
s
1 .807 0 r
.19988 .29263 m
.20295 .29369 L
s
.631 1 0 r
.19988 .29263 m
.20097 .29758 L
s
.823 1 0 r
.19788 .29656 m
.19589 .30054 L
s
.396 1 0 r
.19788 .29656 m
.20295 .29369 L
s
1 .809 0 r
.19788 .29656 m
.20097 .29758 L
s
.633 1 0 r
.19788 .29656 m
.19905 .30148 L
s
.844 1 0 r
.19589 .30054 m
.19392 .30445 L
s
.379 1 0 r
.19589 .30054 m
.20097 .29758 L
s
1 .822 0 r
.19589 .30054 m
.19905 .30148 L
s
.643 1 0 r
.19589 .30054 m
.19714 .30541 L
s
.829 1 0 r
.19392 .30445 m
.19197 .30843 L
s
.365 1 0 r
.19392 .30445 m
.19905 .30148 L
s
1 .839 0 r
.19392 .30445 m
.19714 .30541 L
s
.643 1 0 r
.19392 .30445 m
.19526 .3093 L
s
.347 1 0 r
.19197 .30843 m
.19714 .30541 L
s
1 .853 0 r
.19197 .30843 m
.19526 .3093 L
s
.65 1 0 r
.19197 .30843 m
.19346 .31321 L
s
.854 1 0 r
.19197 .30843 m
.19015 .31238 L
s
.313 1 0 r
.19197 .30843 m
.18676 .31158 L
s
.693 1 0 r
.16789 .27161 m
.16573 .27597 L
s
1 .817 0 r
.16789 .27161 m
.16515 .26979 L
s
.477 1 0 r
.16789 .27161 m
.16297 .27422 L
s
.276 1 0 r
.16789 .27161 m
.16737 .26541 L
s
.702 1 0 r
.16789 .27161 m
.17011 .26731 L
s
.441 1 0 r
.16789 .27161 m
.17302 .26916 L
s
.683 1 0 r
.16573 .27597 m
.1636 .28039 L
s
.277 1 0 r
.16573 .27597 m
.16515 .26979 L
s
1 .811 0 r
.16573 .27597 m
.16297 .27422 L
s
.457 1 0 r
.16573 .27597 m
.16081 .27871 L
s
.674 1 0 r
.1636 .28039 m
.16151 .28485 L
s
.28 1 0 r
.1636 .28039 m
.16297 .27422 L
s
1 .808 0 r
.1636 .28039 m
.16081 .27871 L
s
.434 1 0 r
.1636 .28039 m
.15868 .28326 L
s
.665 1 0 r
.16151 .28485 m
.15945 .28936 L
s
.287 1 0 r
.16151 .28485 m
.16081 .27871 L
s
1 .803 0 r
.16151 .28485 m
.15868 .28326 L
s
.395 1 0 r
.16151 .28485 m
.1565 .28783 L
s
.68 1 0 r
.15945 .28936 m
.15741 .29382 L
s
.297 1 0 r
.15945 .28936 m
.15868 .28326 L
s
1 .83 0 r
.15945 .28936 m
.1565 .28783 L
s
.392 1 0 r
.15945 .28936 m
.15439 .29227 L
s
.322 1 0 r
.15741 .29382 m
.1565 .28783 L
s
1 .852 0 r
.15741 .29382 m
.15439 .29227 L
s
.403 1 0 r
.15741 .29382 m
.15233 .29665 L
s
.693 1 0 r
.15741 .29382 m
.1554 .29826 L
s
.316 1 0 r
.15741 .29382 m
.15855 .2998 L
s
.858 1 0 r
.20496 .28985 m
.20295 .29369 L
s
1 .791 0 r
.20496 .28985 m
.208 .29086 L
s
.687 1 0 r
.20496 .28985 m
.20601 .29462 L
s
.425 1 0 r
.20496 .28985 m
.21 .28711 L
s
.86 1 0 r
.20496 .28985 m
.20702 .28604 L
s
.634 1 0 r
.20496 .28985 m
.20395 .28489 L
s
.849 1 0 r
.20295 .29369 m
.20097 .29758 L
s
.407 1 0 r
.20295 .29369 m
.208 .29086 L
s
1 .79 0 r
.20295 .29369 m
.20601 .29462 L
s
.684 1 0 r
.20295 .29369 m
.20409 .29846 L
s
.855 1 0 r
.20097 .29758 m
.19905 .30148 L
s
.39 1 0 r
.20097 .29758 m
.20601 .29462 L
s
1 .802 0 r
.20097 .29758 m
.20409 .29846 L
s
.677 1 0 r
.20097 .29758 m
.20222 .30234 L
s
.849 1 0 r
.19905 .30148 m
.19714 .30541 L
s
.38 1 0 r
.19905 .30148 m
.20409 .29846 L
s
1 .815 0 r
.19905 .30148 m
.20222 .30234 L
s
.665 1 0 r
.19905 .30148 m
.20036 .30626 L
s
.863 1 0 r
.19714 .30541 m
.19526 .3093 L
s
.365 1 0 r
.19714 .30541 m
.20222 .30234 L
s
1 .831 0 r
.19714 .30541 m
.20036 .30626 L
s
.661 1 0 r
.19714 .30541 m
.19853 .31018 L
s
.363 1 0 r
.19526 .3093 m
.20036 .30626 L
s
1 .846 0 r
.19526 .3093 m
.19853 .31018 L
s
.672 1 0 r
.19526 .3093 m
.19669 .31402 L
s
.867 1 0 r
.19526 .3093 m
.19346 .31321 L
s
.351 1 0 r
.19526 .3093 m
.19015 .31238 L
s
.671 1 0 r
.16515 .26979 m
.16297 .27422 L
s
1 .794 0 r
.16515 .26979 m
.16252 .26793 L
s
.5 1 0 r
.16515 .26979 m
.16032 .2724 L
s
.261 1 0 r
.16515 .26979 m
.16478 .26353 L
s
.683 1 0 r
.16515 .26979 m
.16737 .26541 L
s
.483 1 0 r
.16515 .26979 m
.17011 .26731 L
s
.658 1 0 r
.16297 .27422 m
.16081 .27871 L
s
.25 1 0 r
.16297 .27422 m
.16252 .26793 L
s
1 .795 0 r
.16297 .27422 m
.16032 .2724 L
s
.491 1 0 r
.16297 .27422 m
.15817 .27694 L
s
.643 1 0 r
.16081 .27871 m
.15868 .28326 L
s
.241 1 0 r
.16081 .27871 m
.16032 .2724 L
s
1 .785 0 r
.16081 .27871 m
.15817 .27694 L
s
.471 1 0 r
.16081 .27871 m
.15601 .28156 L
s
.634 1 0 r
.15868 .28326 m
.1565 .28783 L
s
.235 1 0 r
.15868 .28326 m
.15817 .27694 L
s
1 .779 0 r
.15868 .28326 m
.15601 .28156 L
s
.4 1 0 r
.15868 .28326 m
.15369 .28625 L
s
.679 1 0 r
.1565 .28783 m
.15439 .29227 L
s
.254 1 0 r
.1565 .28783 m
.15601 .28156 L
s
1 .795 0 r
.1565 .28783 m
.15369 .28625 L
s
.43 1 0 r
.1565 .28783 m
.15139 .29041 L
s
.326 1 0 r
.15439 .29227 m
.15369 .28625 L
s
1 .889 0 r
.15439 .29227 m
.15139 .29041 L
s
.478 1 0 r
.15439 .29227 m
.14948 .29489 L
s
.702 1 0 r
.15439 .29227 m
.15233 .29665 L
s
.318 1 0 r
.15439 .29227 m
.1554 .29826 L
s
.883 1 0 r
.208 .29086 m
.20601 .29462 L
s
1 .74 0 r
.208 .29086 m
.21088 .29183 L
s
.732 1 0 r
.208 .29086 m
.20894 .29551 L
s
.488 1 0 r
.208 .29086 m
.21283 .28816 L
s
.885 1 0 r
.208 .29086 m
.21 .28711 L
s
.677 1 0 r
.208 .29086 m
.20702 .28604 L
s
.873 1 0 r
.20601 .29462 m
.20409 .29846 L
s
.463 1 0 r
.20601 .29462 m
.21088 .29183 L
s
1 .748 0 r
.20601 .29462 m
.20894 .29551 L
s
.728 1 0 r
.20601 .29462 m
.20708 .29926 L
s
.865 1 0 r
.20409 .29846 m
.20222 .30234 L
s
.442 1 0 r
.20409 .29846 m
.20894 .29551 L
s
1 .758 0 r
.20409 .29846 m
.20708 .29926 L
s
.738 1 0 r
.20409 .29846 m
.20524 .30304 L
s
.857 1 0 r
.20222 .30234 m
.20036 .30626 L
s
.416 1 0 r
.20222 .30234 m
.20708 .29926 L
s
1 .759 0 r
.20222 .30234 m
.20524 .30304 L
s
.742 1 0 r
.20222 .30234 m
.20347 .30688 L
s
.861 1 0 r
.20036 .30626 m
.19853 .31018 L
s
.39 1 0 r
.20036 .30626 m
.20524 .30304 L
s
1 .779 0 r
.20036 .30626 m
.20347 .30688 L
s
.759 1 0 r
.20036 .30626 m
.20176 .3107 L
s
.361 1 0 r
.19853 .31018 m
.20347 .30688 L
s
1 .814 0 r
.19853 .31018 m
.20176 .3107 L
s
.738 1 0 r
.19853 .31018 m
.20016 .31461 L
s
.882 1 0 r
.19853 .31018 m
.19669 .31402 L
s
.373 1 0 r
.19853 .31018 m
.19346 .31321 L
s
.659 1 0 r
.16252 .26793 m
.16032 .2724 L
s
1 .744 0 r
.16252 .26793 m
.16001 .2662 L
s
.501 1 0 r
.16252 .26793 m
.15776 .27066 L
s
.297 1 0 r
.16252 .26793 m
.16229 .26179 L
s
.669 1 0 r
.16252 .26793 m
.16478 .26353 L
s
.51 1 0 r
.16252 .26793 m
.16737 .26541 L
s
.645 1 0 r
.16032 .2724 m
.15817 .27694 L
s
.279 1 0 r
.16032 .2724 m
.16001 .2662 L
s
1 .755 0 r
.16032 .2724 m
.15776 .27066 L
s
.492 1 0 r
.16032 .2724 m
.15555 .27518 L
s
.621 1 0 r
.15817 .27694 m
.15601 .28156 L
s
.254 1 0 r
.15817 .27694 m
.15776 .27066 L
s
1 .775 0 r
.15817 .27694 m
.15555 .27518 L
s
.481 1 0 r
.15817 .27694 m
.15335 .2797 L
s
.58 1 0 r
.15601 .28156 m
.15369 .28625 L
s
.219 1 0 r
.15601 .28156 m
.15555 .27518 L
s
1 .803 0 r
.15601 .28156 m
.15335 .2797 L
s
.47 1 0 r
.15601 .28156 m
.15107 .28416 L
s
.729 1 0 r
.15369 .28625 m
.15139 .29041 L
s
.17 1 0 r
.15369 .28625 m
.15335 .2797 L
s
1 .838 0 r
.15369 .28625 m
.15107 .28416 L
s
.545 1 0 r
.15369 .28625 m
.14893 .28867 L
s
.263 1 0 r
.15139 .29041 m
.15107 .28416 L
s
1 .734 0 r
.15139 .29041 m
.14893 .28867 L
s
.552 1 0 r
.15139 .29041 m
.14689 .29325 L
s
.693 1 0 r
.15139 .29041 m
.14948 .29489 L
s
.248 1 0 r
.15139 .29041 m
.15233 .29665 L
s
.915 1 0 r
.21088 .29183 m
.20894 .29551 L
s
1 .682 0 r
.21088 .29183 m
.2136 .2927 L
s
.78 1 0 r
.21088 .29183 m
.21171 .29634 L
s
.532 1 0 r
.21088 .29183 m
.21552 .2891 L
s
.912 1 0 r
.21088 .29183 m
.21283 .28816 L
s
.712 1 0 r
.21088 .29183 m
.21 .28711 L
s
.904 1 0 r
.20894 .29551 m
.20708 .29926 L
s
.519 1 0 r
.20894 .29551 m
.2136 .2927 L
s
1 .694 0 r
.20894 .29551 m
.21171 .29634 L
s
.772 1 0 r
.20894 .29551 m
.20987 .30003 L
s
.898 1 0 r
.20708 .29926 m
.20524 .30304 L
s
.508 1 0 r
.20708 .29926 m
.21171 .29634 L
s
1 .693 0 r
.20708 .29926 m
.20987 .30003 L
s
.786 1 0 r
.20708 .29926 m
.20804 .30372 L
s
.89 1 0 r
.20524 .30304 m
.20347 .30688 L
s
.49 1 0 r
.20524 .30304 m
.20987 .30003 L
s
1 .693 0 r
.20524 .30304 m
.20804 .30372 L
s
.791 1 0 r
.20524 .30304 m
.20628 .30747 L
s
.905 1 0 r
.20347 .30688 m
.20176 .3107 L
s
.479 1 0 r
.20347 .30688 m
.20804 .30372 L
s
1 .69 0 r
.20347 .30688 m
.20628 .30747 L
s
.804 1 0 r
.20347 .30688 m
.20459 .31125 L
s
.479 1 0 r
.20176 .3107 m
.20628 .30747 L
s
1 .692 0 r
.20176 .3107 m
.20459 .31125 L
s
.816 1 0 r
.20176 .3107 m
.20284 .31505 L
s
.893 1 0 r
.20176 .3107 m
.20016 .31461 L
s
.325 1 0 r
.20176 .3107 m
.19669 .31402 L
s
.654 1 0 r
.16001 .2662 m
.15776 .27066 L
s
1 .704 0 r
.16001 .2662 m
.15759 .26456 L
s
.5 1 0 r
.16001 .2662 m
.15531 .26904 L
s
.323 1 0 r
.16001 .2662 m
.1599 .26014 L
s
.663 1 0 r
.16001 .2662 m
.16229 .26179 L
s
.508 1 0 r
.16001 .2662 m
.16478 .26353 L
s
.644 1 0 r
.15776 .27066 m
.15555 .27518 L
s
.31 1 0 r
.15776 .27066 m
.15759 .26456 L
s
1 .712 0 r
.15776 .27066 m
.15531 .26904 L
s
.494 1 0 r
.15776 .27066 m
.15305 .27352 L
s
.643 1 0 r
.15555 .27518 m
.15335 .2797 L
s
.297 1 0 r
.15555 .27518 m
.15531 .26904 L
s
1 .727 0 r
.15555 .27518 m
.15305 .27352 L
s
.485 1 0 r
.15555 .27518 m
.15081 .27804 L
s
.649 1 0 r
.15335 .2797 m
.15107 .28416 L
s
.284 1 0 r
.15335 .2797 m
.15305 .27352 L
s
1 .742 0 r
.15335 .2797 m
.15081 .27804 L
s
.481 1 0 r
.15335 .2797 m
.1486 .28258 L
s
.655 1 0 r
.15107 .28416 m
.14893 .28867 L
s
.302 1 0 r
.15107 .28416 m
.15081 .27804 L
s
1 .707 0 r
.15107 .28416 m
.1486 .28258 L
s
.507 1 0 r
.15107 .28416 m
.14647 .28713 L
s
.309 1 0 r
.14893 .28867 m
.1486 .28258 L
s
1 .696 0 r
.14893 .28867 m
.14647 .28713 L
s
.512 1 0 r
.14893 .28867 m
.14444 .29177 L
s
.649 1 0 r
.14893 .28867 m
.14689 .29325 L
s
.27 1 0 r
.14893 .28867 m
.14948 .29489 L
s
.931 1 0 r
.2136 .2927 m
.21171 .29634 L
s
1 .639 0 r
.2136 .2927 m
.21623 .29336 L
s
.865 1 0 r
.2136 .2927 m
.21433 .29695 L
s
.528 1 0 r
.2136 .2927 m
.21816 .28982 L
s
.934 1 0 r
.2136 .2927 m
.21552 .2891 L
s
.772 1 0 r
.2136 .2927 m
.21283 .28816 L
s
.926 1 0 r
.21171 .29634 m
.20987 .30003 L
s
.523 1 0 r
.21171 .29634 m
.21623 .29336 L
s
1 .631 0 r
.21171 .29634 m
.21433 .29695 L
s
.865 1 0 r
.21171 .29634 m
.21246 .30059 L
s
.924 1 0 r
.20987 .30003 m
.20804 .30372 L
s
.523 1 0 r
.20987 .30003 m
.21433 .29695 L
s
1 .62 0 r
.20987 .30003 m
.21246 .30059 L
s
.872 1 0 r
.20987 .30003 m
.21067 .30424 L
s
.919 1 0 r
.20804 .30372 m
.20628 .30747 L
s
.525 1 0 r
.20804 .30372 m
.21246 .30059 L
s
1 .628 0 r
.20804 .30372 m
.21067 .30424 L
s
.864 1 0 r
.20804 .30372 m
.20893 .30795 L
s
.919 1 0 r
.20628 .30747 m
.20459 .31125 L
s
.514 1 0 r
.20628 .30747 m
.21067 .30424 L
s
1 .631 0 r
.20628 .30747 m
.20893 .30795 L
s
.859 1 0 r
.20628 .30747 m
.20722 .3117 L
s
.514 1 0 r
.20459 .31125 m
.20893 .30795 L
s
1 .625 0 r
.20459 .31125 m
.20722 .3117 L
s
.859 1 0 r
.20459 .31125 m
.20555 .31548 L
s
.906 1 0 r
.20459 .31125 m
.20284 .31505 L
s
.477 1 0 r
.20459 .31125 m
.20016 .31461 L
s
.645 1 0 r
.15759 .26456 m
.15531 .26904 L
s
1 .666 0 r
.15759 .26456 m
.1553 .26296 L
s
.518 1 0 r
.15759 .26456 m
.153 .26746 L
s
.325 1 0 r
.15759 .26456 m
.15762 .25851 L
s
.657 1 0 r
.15759 .26456 m
.1599 .26014 L
s
.51 1 0 r
.15759 .26456 m
.16229 .26179 L
s
.646 1 0 r
.15531 .26904 m
.15305 .27352 L
s
.319 1 0 r
.15531 .26904 m
.1553 .26296 L
s
1 .665 0 r
.15531 .26904 m
.153 .26746 L
s
.509 1 0 r
.15531 .26904 m
.15071 .27198 L
s
.639 1 0 r
.15305 .27352 m
.15081 .27804 L
s
.323 1 0 r
.15305 .27352 m
.153 .26746 L
s
1 .668 0 r
.15305 .27352 m
.15071 .27198 L
s
.499 1 0 r
.15305 .27352 m
.14844 .27652 L
s
.638 1 0 r
.15081 .27804 m
.1486 .28258 L
s
.325 1 0 r
.15081 .27804 m
.15071 .27198 L
s
1 .669 0 r
.15081 .27804 m
.14844 .27652 L
s
.491 1 0 r
.15081 .27804 m
.1462 .28108 L
s
.643 1 0 r
.1486 .28258 m
.14647 .28713 L
s
.324 1 0 r
.1486 .28258 m
.14844 .27652 L
s
1 .675 0 r
.1486 .28258 m
.1462 .28108 L
s
.506 1 0 r
.1486 .28258 m
.14408 .28566 L
s
.324 1 0 r
.14647 .28713 m
.1462 .28108 L
s
1 .668 0 r
.14647 .28713 m
.14408 .28566 L
s
.522 1 0 r
.14647 .28713 m
.14207 .2903 L
s
.633 1 0 r
.14647 .28713 m
.14444 .29177 L
s
.301 1 0 r
.14647 .28713 m
.14689 .29325 L
s
.941 1 0 r
.21623 .29336 m
.21433 .29695 L
s
1 .565 0 r
.21623 .29336 m
.21865 .29389 L
s
.931 1 0 r
.21623 .29336 m
.21674 .29742 L
s
.592 1 0 r
.21623 .29336 m
.22047 .29036 L
s
.952 1 0 r
.21623 .29336 m
.21816 .28982 L
s
.863 1 0 r
.21623 .29336 m
.21552 .2891 L
s
.934 1 0 r
.21433 .29695 m
.21246 .30059 L
s
.561 1 0 r
.21433 .29695 m
.21865 .29389 L
s
1 .561 0 r
.21433 .29695 m
.21674 .29742 L
s
.938 1 0 r
.21433 .29695 m
.21492 .30099 L
s
.942 1 0 r
.21246 .30059 m
.21067 .30424 L
s
.551 1 0 r
.21246 .30059 m
.21674 .29742 L
s
1 .571 0 r
.21246 .30059 m
.21492 .30099 L
s
.953 1 0 r
.21246 .30059 m
.21314 .30456 L
s
.932 1 0 r
.21067 .30424 m
.20893 .30795 L
s
.543 1 0 r
.21067 .30424 m
.21492 .30099 L
s
1 .572 0 r
.21067 .30424 m
.21314 .30456 L
s
.943 1 0 r
.21067 .30424 m
.21145 .30823 L
s
.925 1 0 r
.20893 .30795 m
.20722 .3117 L
s
.525 1 0 r
.20893 .30795 m
.21314 .30456 L
s
1 .585 0 r
.20893 .30795 m
.21145 .30823 L
s
.942 1 0 r
.20893 .30795 m
.20979 .31192 L
s
.506 1 0 r
.20722 .3117 m
.21145 .30823 L
s
1 .599 0 r
.20722 .3117 m
.20979 .31192 L
s
.948 1 0 r
.20722 .3117 m
.20817 .31563 L
s
.922 1 0 r
.20722 .3117 m
.20555 .31548 L
s
.493 1 0 r
.20722 .3117 m
.20284 .31505 L
s
.636 1 0 r
.1553 .26296 m
.153 .26746 L
s
1 .63 0 r
.1553 .26296 m
.15318 .26131 L
s
.565 1 0 r
.1553 .26296 m
.15088 .26586 L
s
.298 1 0 r
.1553 .26296 m
.15554 .25682 L
s
.644 1 0 r
.1553 .26296 m
.15762 .25851 L
s
.53 1 0 r
.1553 .26296 m
.1599 .26014 L
s
.631 1 0 r
.153 .26746 m
.15071 .27198 L
s
.295 1 0 r
.153 .26746 m
.15318 .26131 L
s
1 .621 0 r
.153 .26746 m
.15088 .26586 L
s
.558 1 0 r
.153 .26746 m
.1486 .27043 L
s
.631 1 0 r
.15071 .27198 m
.14844 .27652 L
s
.304 1 0 r
.15071 .27198 m
.15088 .26586 L
s
1 .609 0 r
.15071 .27198 m
.1486 .27043 L
s
.529 1 0 r
.15071 .27198 m
.14625 .27503 L
s
.626 1 0 r
.14844 .27652 m
.1462 .28108 L
s
.315 1 0 r
.14844 .27652 m
.1486 .27043 L
s
1 .619 0 r
.14844 .27652 m
.14625 .27503 L
s
.511 1 0 r
.14844 .27652 m
.14392 .27957 L
s
.637 1 0 r
.1462 .28108 m
.14408 .28566 L
s
.328 1 0 r
.1462 .28108 m
.14625 .27503 L
s
1 .646 0 r
.1462 .28108 m
.14392 .27957 L
s
.542 1 0 r
.1462 .28108 m
.14178 .28411 L
s
.313 1 0 r
.14408 .28566 m
.14392 .27957 L
s
1 .659 0 r
.14408 .28566 m
.14178 .28411 L
s
.57 1 0 r
.14408 .28566 m
.13985 .2888 L
s
.635 1 0 r
.14408 .28566 m
.14207 .2903 L
s
.307 1 0 r
.14408 .28566 m
.14444 .29177 L
s
.957 1 0 r
.21865 .29389 m
.21674 .29742 L
s
1 .354 0 r
.21865 .29389 m
.22041 .29419 L
s
1 .973 0 r
.21865 .29389 m
.21856 .29768 L
s
.705 1 0 r
.21865 .29389 m
.22231 .29075 L
s
.97 1 0 r
.21865 .29389 m
.22047 .29036 L
s
.931 1 0 r
.21865 .29389 m
.21816 .28982 L
s
.961 1 0 r
.21674 .29742 m
.21492 .30099 L
s
.685 1 0 r
.21674 .29742 m
.22041 .29419 L
s
1 .368 0 r
.21674 .29742 m
.21856 .29768 L
s
1 .964 0 r
.21674 .29742 m
.21677 .30119 L
s
.966 1 0 r
.21492 .30099 m
.21314 .30456 L
s
.677 1 0 r
.21492 .30099 m
.21856 .29768 L
s
1 .375 0 r
.21492 .30099 m
.21677 .30119 L
s
1 .96 0 r
.21492 .30099 m
.21502 .30474 L
s
.951 1 0 r
.21314 .30456 m
.21145 .30823 L
s
.666 1 0 r
.21314 .30456 m
.21677 .30119 L
s
1 .383 0 r
.21314 .30456 m
.21502 .30474 L
s
1 .965 0 r
.21314 .30456 m
.21332 .30832 L
s
.947 1 0 r
.21145 .30823 m
.20979 .31192 L
s
.655 1 0 r
.21145 .30823 m
.21502 .30474 L
s
1 .379 0 r
.21145 .30823 m
.21332 .30832 L
s
1 .968 0 r
.21145 .30823 m
.21169 .31199 L
s
.641 1 0 r
.20979 .31192 m
.21332 .30832 L
s
1 .387 0 r
.20979 .31192 m
.21169 .31199 L
s
1 .957 0 r
.20979 .31192 m
.21011 .31565 L
s
.947 1 0 r
.20979 .31192 m
.20817 .31563 L
s
.486 1 0 r
.20979 .31192 m
.20555 .31548 L
s
.623 1 0 r
.15318 .26131 m
.15088 .26586 L
s
1 .604 0 r
.15318 .26131 m
.15124 .25958 L
s
.622 1 0 r
.15318 .26131 m
.14894 .26415 L
s
.269 1 0 r
.15318 .26131 m
.15358 .25509 L
s
.631 1 0 r
.15318 .26131 m
.15554 .25682 L
s
.573 1 0 r
.15318 .26131 m
.15762 .25851 L
s
.618 1 0 r
.15088 .26586 m
.1486 .27043 L
s
.254 1 0 r
.15088 .26586 m
.15124 .25958 L
s
1 .599 0 r
.15088 .26586 m
.14894 .26415 L
s
.623 1 0 r
.15088 .26586 m
.14666 .26871 L
s
.601 1 0 r
.1486 .27043 m
.14625 .27503 L
s
.252 1 0 r
.1486 .27043 m
.14894 .26415 L
s
1 .602 0 r
.1486 .27043 m
.14666 .26871 L
s
.623 1 0 r
.1486 .27043 m
.14437 .27328 L
s
.621 1 0 r
.14625 .27503 m
.14392 .27957 L
s
.239 1 0 r
.14625 .27503 m
.14666 .26871 L
s
1 .596 0 r
.14625 .27503 m
.14437 .27328 L
s
.579 1 0 r
.14625 .27503 m
.14176 .27773 L
s
.646 1 0 r
.14392 .27957 m
.14178 .28411 L
s
.246 1 0 r
.14392 .27957 m
.14437 .27328 L
s
1 .677 0 r
.14392 .27957 m
.14176 .27773 L
s
.64 1 0 r
.14392 .27957 m
.13978 .28245 L
s
.226 1 0 r
.14178 .28411 m
.14176 .27773 L
s
1 .604 0 r
.14178 .28411 m
.13978 .28245 L
s
.649 1 0 r
.14178 .28411 m
.13785 .28721 L
s
.631 1 0 r
.14178 .28411 m
.13985 .2888 L
s
.281 1 0 r
.14178 .28411 m
.14207 .2903 L
s
.977 1 0 r
.22041 .29419 m
.21856 .29768 L
s
1 .162 0 r
.22041 .29419 m
.22148 .29371 L
s
1 .756 0 r
.22041 .29419 m
.21966 .29719 L
s
.684 1 0 r
.22041 .29419 m
.22335 .29027 L
s
.983 1 0 r
.22041 .29419 m
.22231 .29075 L
s
1 .985 0 r
.22041 .29419 m
.22047 .29036 L
s
.982 1 0 r
.21856 .29768 m
.21677 .30119 L
s
.674 1 0 r
.21856 .29768 m
.22148 .29371 L
s
1 .171 0 r
.21856 .29768 m
.21966 .29719 L
s
1 .762 0 r
.21856 .29768 m
.21791 .30072 L
s
.975 1 0 r
.21677 .30119 m
.21502 .30474 L
s
.673 1 0 r
.21677 .30119 m
.21966 .29719 L
s
1 .18 0 r
.21677 .30119 m
.21791 .30072 L
s
1 .755 0 r
.21677 .30119 m
.2161 .3042 L
s
.972 1 0 r
.21502 .30474 m
.21332 .30832 L
s
.669 1 0 r
.21502 .30474 m
.21791 .30072 L
s
1 .173 0 r
.21502 .30474 m
.2161 .3042 L
s
1 .753 0 r
.21502 .30474 m
.21441 .30776 L
s
.958 1 0 r
.21332 .30832 m
.21169 .31199 L
s
.66 1 0 r
.21332 .30832 m
.2161 .3042 L
s
1 .18 0 r
.21332 .30832 m
.21441 .30776 L
s
1 .744 0 r
.21332 .30832 m
.21268 .31131 L
s
.642 1 0 r
.21169 .31199 m
.21441 .30776 L
s
1 .172 0 r
.21169 .31199 m
.21268 .31131 L
s
1 .727 0 r
.21169 .31199 m
.21107 .31492 L
s
.968 1 0 r
.21169 .31199 m
.21011 .31565 L
s
.633 1 0 r
.21169 .31199 m
.20817 .31563 L
s
.618 1 0 r
.15124 .25958 m
.14894 .26415 L
s
1 .496 0 r
.15124 .25958 m
.14952 .25813 L
s
.622 1 0 r
.15124 .25958 m
.14719 .26268 L
s
.348 1 0 r
.15124 .25958 m
.15187 .25364 L
s
.63 1 0 r
.15124 .25958 m
.15358 .25509 L
s
.619 1 0 r
.15124 .25958 m
.15554 .25682 L
s
.62 1 0 r
.14894 .26415 m
.14666 .26871 L
s
.328 1 0 r
.14894 .26415 m
.14952 .25813 L
s
1 .508 0 r
.14894 .26415 m
.14719 .26268 L
s
.618 1 0 r
.14894 .26415 m
.14488 .26724 L
s
.62 1 0 r
.14666 .26871 m
.14437 .27328 L
s
.325 1 0 r
.14666 .26871 m
.14719 .26268 L
s
1 .514 0 r
.14666 .26871 m
.14488 .26724 L
s
.608 1 0 r
.14666 .26871 m
.14256 .27182 L
s
.601 1 0 r
.14437 .27328 m
.14176 .27773 L
s
.326 1 0 r
.14437 .27328 m
.14488 .26724 L
s
1 .52 0 r
.14437 .27328 m
.14256 .27182 L
s
.602 1 0 r
.14437 .27328 m
.14031 .27646 L
s
.617 1 0 r
.14176 .27773 m
.13978 .28245 L
s
.352 1 0 r
.14176 .27773 m
.14256 .27182 L
s
1 .398 0 r
.14176 .27773 m
.14031 .27646 L
s
.652 1 0 r
.14176 .27773 m
.13814 .28118 L
s
.339 1 0 r
.13978 .28245 m
.14031 .27646 L
s
1 .443 0 r
.13978 .28245 m
.13814 .28118 L
s
.641 1 0 r
.13978 .28245 m
.13615 .28594 L
s
.608 1 0 r
.13978 .28245 m
.13785 .28721 L
s
.234 1 0 r
.13978 .28245 m
.13985 .2888 L
s
.985 1 0 r
.22148 .29371 m
.21966 .29719 L
s
1 .269 0 r
.22148 .29371 m
.22064 .29245 L
s
1 .878 0 r
.22148 .29371 m
.21878 .2959 L
s
.711 1 0 r
.22148 .29371 m
.22248 .289 L
s
.988 1 0 r
.22148 .29371 m
.22335 .29027 L
s
1 .752 0 r
.22148 .29371 m
.22231 .29075 L
s
.979 1 0 r
.21966 .29719 m
.21791 .30072 L
s
.702 1 0 r
.21966 .29719 m
.22064 .29245 L
s
1 .281 0 r
.21966 .29719 m
.21878 .2959 L
s
1 .858 0 r
.21966 .29719 m
.21708 .29943 L
s
.987 1 0 r
.21791 .30072 m
.2161 .3042 L
s
.684 1 0 r
.21791 .30072 m
.21878 .2959 L
s
1 .272 0 r
.21791 .30072 m
.21708 .29943 L
s
1 .87 0 r
.21791 .30072 m
.21523 .30291 L
s
.981 1 0 r
.2161 .3042 m
.21441 .30776 L
s
.695 1 0 r
.2161 .3042 m
.21708 .29943 L
s
1 .279 0 r
.2161 .3042 m
.21523 .30291 L
s
1 .867 0 r
.2161 .3042 m
.21347 .30643 L
s
.977 1 0 r
.21441 .30776 m
.21268 .31131 L
s
.679 1 0 r
.21441 .30776 m
.21523 .30291 L
s
1 .303 0 r
.21441 .30776 m
.21347 .30643 L
s
1 .87 0 r
.21441 .30776 m
.21179 .31001 L
s
.67 1 0 r
.21268 .31131 m
.21347 .30643 L
s
1 .288 0 r
.21268 .31131 m
.21179 .31001 L
s
1 .861 0 r
.21268 .31131 m
.21016 .31364 L
s
.976 1 0 r
.21268 .31131 m
.21107 .31492 L
s
.639 1 0 r
.21268 .31131 m
.21011 .31565 L
s
.618 1 0 r
.14952 .25813 m
.14719 .26268 L
s
1 .391 0 r
.14952 .25813 m
.14805 .2569 L
s
.639 1 0 r
.14952 .25813 m
.14572 .26145 L
s
.402 1 0 r
.14952 .25813 m
.15041 .25239 L
s
.63 1 0 r
.14952 .25813 m
.15187 .25364 L
s
.628 1 0 r
.14952 .25813 m
.15358 .25509 L
s
.616 1 0 r
.14719 .26268 m
.14488 .26724 L
s
.391 1 0 r
.14719 .26268 m
.14805 .2569 L
s
1 .394 0 r
.14719 .26268 m
.14572 .26145 L
s
.638 1 0 r
.14719 .26268 m
.14341 .26602 L
s
.612 1 0 r
.14488 .26724 m
.14256 .27182 L
s
.387 1 0 r
.14488 .26724 m
.14572 .26145 L
s
1 .391 0 r
.14488 .26724 m
.14341 .26602 L
s
.634 1 0 r
.14488 .26724 m
.14115 .27067 L
s
.604 1 0 r
.14256 .27182 m
.14031 .27646 L
s
.386 1 0 r
.14256 .27182 m
.14341 .26602 L
s
1 .362 0 r
.14256 .27182 m
.14115 .27067 L
s
.631 1 0 r
.14256 .27182 m
.13891 .27534 L
s
.591 1 0 r
.14031 .27646 m
.13814 .28118 L
s
.388 1 0 r
.14031 .27646 m
.14115 .27067 L
s
1 .355 0 r
.14031 .27646 m
.13891 .27534 L
s
.638 1 0 r
.14031 .27646 m
.13679 .28007 L
s
.375 1 0 r
.13814 .28118 m
.13891 .27534 L
s
1 .341 0 r
.13814 .28118 m
.13679 .28007 L
s
.66 1 0 r
.13814 .28118 m
.13478 .28485 L
s
.603 1 0 r
.13814 .28118 m
.13615 .28594 L
s
.33 1 0 r
.13814 .28118 m
.13785 .28721 L
s
.985 1 0 r
.22064 .29245 m
.21878 .2959 L
s
1 .484 0 r
.22064 .29245 m
.21902 .29094 L
s
.973 1 0 r
.22064 .29245 m
.21718 .29438 L
s
.672 1 0 r
.22064 .29245 m
.22094 .28752 L
s
.993 1 0 r
.22064 .29245 m
.22248 .289 L
s
1 .876 0 r
.22064 .29245 m
.22335 .29027 L
s
.987 1 0 r
.21878 .2959 m
.21708 .29943 L
s
.663 1 0 r
.21878 .2959 m
.21902 .29094 L
s
1 .481 0 r
.21878 .2959 m
.21718 .29438 L
s
.973 1 0 r
.21878 .2959 m
.21533 .29786 L
s
.981 1 0 r
.21708 .29943 m
.21523 .30291 L
s
.636 1 0 r
.21708 .29943 m
.21718 .29438 L
s
1 .528 0 r
.21708 .29943 m
.21533 .29786 L
s
.957 1 0 r
.21708 .29943 m
.21355 .30136 L
s
.983 1 0 r
.21523 .30291 m
.21347 .30643 L
s
.637 1 0 r
.21523 .30291 m
.21533 .29786 L
s
1 .508 0 r
.21523 .30291 m
.21355 .30136 L
s
.982 1 0 r
.21523 .30291 m
.21182 .30488 L
s
.975 1 0 r
.21347 .30643 m
.21179 .31001 L
s
.63 1 0 r
.21347 .30643 m
.21355 .30136 L
s
1 .499 0 r
.21347 .30643 m
.21182 .30488 L
s
1 .999 0 r
.21347 .30643 m
.21018 .30846 L
s
.613 1 0 r
.21179 .31001 m
.21182 .30488 L
s
1 .49 0 r
.21179 .31001 m
.21018 .30846 L
s
1 .992 0 r
.21179 .31001 m
.20856 .31211 L
s
.97 1 0 r
.21179 .31001 m
.21016 .31364 L
s
.663 1 0 r
.21179 .31001 m
.21107 .31492 L
s
.618 1 0 r
.14805 .2569 m
.14572 .26145 L
s
1 .273 0 r
.14805 .2569 m
.14702 .25577 L
s
.712 1 0 r
.14805 .2569 m
.14469 .26034 L
s
.403 1 0 r
.14805 .2569 m
.14938 .25125 L
s
.625 1 0 r
.14805 .2569 m
.15041 .25239 L
s
.646 1 0 r
.14805 .2569 m
.15187 .25364 L
s
.614 1 0 r
.14572 .26145 m
.14341 .26602 L
s
.398 1 0 r
.14572 .26145 m
.14702 .25577 L
s
1 .268 0 r
.14572 .26145 m
.14469 .26034 L
s
.718 1 0 r
.14572 .26145 m
.14242 .26492 L
s
.601 1 0 r
.14341 .26602 m
.14115 .27067 L
s
.396 1 0 r
.14341 .26602 m
.14469 .26034 L
s
1 .258 0 r
.14341 .26602 m
.14242 .26492 L
s
.706 1 0 r
.14341 .26602 m
.14016 .26959 L
s
.597 1 0 r
.14115 .27067 m
.13891 .27534 L
s
.378 1 0 r
.14115 .27067 m
.14242 .26492 L
s
1 .252 0 r
.14115 .27067 m
.14016 .26959 L
s
.711 1 0 r
.14115 .27067 m
.13797 .27428 L
s
.594 1 0 r
.13891 .27534 m
.13679 .28007 L
s
.379 1 0 r
.13891 .27534 m
.14016 .26959 L
s
1 .238 0 r
.13891 .27534 m
.13797 .27428 L
s
.728 1 0 r
.13891 .27534 m
.13588 .279 L
s
.37 1 0 r
.13679 .28007 m
.13797 .27428 L
s
1 .234 0 r
.13679 .28007 m
.13588 .279 L
s
.753 1 0 r
.13679 .28007 m
.13392 .28376 L
s
.596 1 0 r
.13679 .28007 m
.13478 .28485 L
s
.372 1 0 r
.13679 .28007 m
.13615 .28594 L
s
.992 1 0 r
.21902 .29094 m
.21718 .29438 L
s
1 .632 0 r
.21902 .29094 m
.21709 .28907 L
s
.925 1 0 r
.21902 .29094 m
.21522 .29253 L
s
.56 1 0 r
.21902 .29094 m
.21902 .28564 L
s
.986 1 0 r
.21902 .29094 m
.22094 .28752 L
s
.974 1 0 r
.21902 .29094 m
.22248 .289 L
s
.98 1 0 r
.21718 .29438 m
.21533 .29786 L
s
.555 1 0 r
.21718 .29438 m
.21709 .28907 L
s
1 .636 0 r
.21718 .29438 m
.21522 .29253 L
s
.927 1 0 r
.21718 .29438 m
.2134 .296 L
s
.987 1 0 r
.21533 .29786 m
.21355 .30136 L
s
.548 1 0 r
.21533 .29786 m
.21522 .29253 L
s
1 .629 0 r
.21533 .29786 m
.2134 .296 L
s
.941 1 0 r
.21533 .29786 m
.21162 .29953 L
s
.985 1 0 r
.21355 .30136 m
.21182 .30488 L
s
.542 1 0 r
.21355 .30136 m
.2134 .296 L
s
1 .623 0 r
.21355 .30136 m
.21162 .29953 L
s
.952 1 0 r
.21355 .30136 m
.2099 .30307 L
s
.979 1 0 r
.21182 .30488 m
.21018 .30846 L
s
.541 1 0 r
.21182 .30488 m
.21162 .29953 L
s
1 .618 0 r
.21182 .30488 m
.2099 .30307 L
s
.961 1 0 r
.21182 .30488 m
.20826 .3067 L
s
.527 1 0 r
.21018 .30846 m
.2099 .30307 L
s
1 .607 0 r
.21018 .30846 m
.20826 .3067 L
s
.957 1 0 r
.21018 .30846 m
.20664 .31036 L
s
.967 1 0 r
.21018 .30846 m
.20856 .31211 L
s
.599 1 0 r
.21018 .30846 m
.21016 .31364 L
s
.614 1 0 r
.14702 .25577 m
.14469 .26034 L
s
1 .128 0 r
.14702 .25577 m
.14693 .25472 L
s
.889 1 0 r
.14702 .25577 m
.14466 .25929 L
s
.331 1 0 r
.14702 .25577 m
.14931 .25019 L
s
.622 1 0 r
.14702 .25577 m
.14938 .25125 L
s
.718 1 0 r
.14702 .25577 m
.15041 .25239 L
s
.617 1 0 r
.14469 .26034 m
.14242 .26492 L
s
.326 1 0 r
.14469 .26034 m
.14693 .25472 L
s
1 .123 0 r
.14469 .26034 m
.14466 .25929 L
s
.891 1 0 r
.14469 .26034 m
.14243 .26391 L
s
.594 1 0 r
.14242 .26492 m
.14016 .26959 L
s
.324 1 0 r
.14242 .26492 m
.14466 .25929 L
s
1 .11 0 r
.14242 .26492 m
.14243 .26391 L
s
.892 1 0 r
.14242 .26492 m
.14037 .26861 L
s
.598 1 0 r
.14016 .26959 m
.13797 .27428 L
s
.307 1 0 r
.14016 .26959 m
.14243 .26391 L
s
1 .107 0 r
.14016 .26959 m
.14037 .26861 L
s
.905 1 0 r
.14016 .26959 m
.13836 .27336 L
s
.601 1 0 r
.13797 .27428 m
.13588 .279 L
s
.296 1 0 r
.13797 .27428 m
.14037 .26861 L
s
1 .106 0 r
.13797 .27428 m
.13836 .27336 L
s
.907 1 0 r
.13797 .27428 m
.13645 .27817 L
s
.294 1 0 r
.13588 .279 m
.13836 .27336 L
s
1 .112 0 r
.13588 .279 m
.13645 .27817 L
s
.902 1 0 r
.13588 .279 m
.13463 .283 L
s
.606 1 0 r
.13588 .279 m
.13392 .28376 L
s
.358 1 0 r
.13588 .279 m
.13478 .28485 L
s
.983 1 0 r
.21709 .28907 m
.21522 .29253 L
s
1 .659 0 r
.21709 .28907 m
.21497 .28727 L
s
.855 1 0 r
.21709 .28907 m
.21308 .29075 L
s
.573 1 0 r
.21709 .28907 m
.21692 .28381 L
s
.984 1 0 r
.21709 .28907 m
.21902 .28564 L
s
.915 1 0 r
.21709 .28907 m
.22094 .28752 L
s
.986 1 0 r
.21522 .29253 m
.2134 .296 L
s
.57 1 0 r
.21522 .29253 m
.21497 .28727 L
s
1 .66 0 r
.21522 .29253 m
.21308 .29075 L
s
.855 1 0 r
.21522 .29253 m
.21124 .29427 L
s
.977 1 0 r
.2134 .296 m
.21162 .29953 L
s
.57 1 0 r
.2134 .296 m
.21308 .29075 L
s
1 .658 0 r
.2134 .296 m
.21124 .29427 L
s
.864 1 0 r
.2134 .296 m
.20949 .29783 L
s
.982 1 0 r
.21162 .29953 m
.2099 .30307 L
s
.568 1 0 r
.21162 .29953 m
.21124 .29427 L
s
1 .644 0 r
.21162 .29953 m
.20949 .29783 L
s
.867 1 0 r
.21162 .29953 m
.20774 .3014 L
s
.966 1 0 r
.2099 .30307 m
.20826 .3067 L
s
.572 1 0 r
.2099 .30307 m
.20949 .29783 L
s
1 .643 0 r
.2099 .30307 m
.20774 .3014 L
s
.865 1 0 r
.2099 .30307 m
.20607 .30506 L
s
.553 1 0 r
.20826 .3067 m
.20774 .3014 L
s
1 .646 0 r
.20826 .3067 m
.20607 .30506 L
s
.875 1 0 r
.20826 .3067 m
.2045 .30876 L
s
.96 1 0 r
.20826 .3067 m
.20664 .31036 L
s
.524 1 0 r
.20826 .3067 m
.20856 .31211 L
s
.619 1 0 r
.14693 .25472 m
.14466 .25929 L
s
1 .218 0 r
.14693 .25472 m
.14829 .25465 L
s
.781 1 0 r
.14693 .25472 m
.14601 .2592 L
s
.373 1 0 r
.14693 .25472 m
.15065 .25013 L
s
.618 1 0 r
.14693 .25472 m
.14931 .25019 L
s
.888 1 0 r
.14693 .25472 m
.14938 .25125 L
s
.612 1 0 r
.14466 .25929 m
.14243 .26391 L
s
.376 1 0 r
.14466 .25929 m
.14829 .25465 L
s
1 .219 0 r
.14466 .25929 m
.14601 .2592 L
s
.768 1 0 r
.14466 .25929 m
.14381 .26384 L
s
.61 1 0 r
.14243 .26391 m
.14037 .26861 L
s
.37 1 0 r
.14243 .26391 m
.14601 .2592 L
s
1 .227 0 r
.14243 .26391 m
.14381 .26384 L
s
.75 1 0 r
.14243 .26391 m
.14174 .26855 L
s
.603 1 0 r
.14037 .26861 m
.13836 .27336 L
s
.376 1 0 r
.14037 .26861 m
.14381 .26384 L
s
1 .224 0 r
.14037 .26861 m
.14174 .26855 L
s
.736 1 0 r
.14037 .26861 m
.13978 .27331 L
s
.6 1 0 r
.13836 .27336 m
.13645 .27817 L
s
.378 1 0 r
.13836 .27336 m
.14174 .26855 L
s
1 .24 0 r
.13836 .27336 m
.13978 .27331 L
s
.721 1 0 r
.13836 .27336 m
.13791 .27812 L
s
.377 1 0 r
.13645 .27817 m
.13978 .27331 L
s
1 .25 0 r
.13645 .27817 m
.13791 .27812 L
s
.714 1 0 r
.13645 .27817 m
.13611 .28296 L
s
.6 1 0 r
.13645 .27817 m
.13463 .283 L
s
.299 1 0 r
.13645 .27817 m
.13392 .28376 L
s
.974 1 0 r
.21497 .28727 m
.21308 .29075 L
s
1 .709 0 r
.21497 .28727 m
.21264 .28548 L
s
.787 1 0 r
.21497 .28727 m
.21074 .28898 L
s
.567 1 0 r
.21497 .28727 m
.21463 .282 L
s
.973 1 0 r
.21497 .28727 m
.21692 .28381 L
s
.852 1 0 r
.21497 .28727 m
.21902 .28564 L
s
.969 1 0 r
.21308 .29075 m
.21124 .29427 L
s
.563 1 0 r
.21308 .29075 m
.21264 .28548 L
s
1 .707 0 r
.21308 .29075 m
.21074 .28898 L
s
.806 1 0 r
.21308 .29075 m
.20894 .29253 L
s
.974 1 0 r
.21124 .29427 m
.20949 .29783 L
s
.555 1 0 r
.21124 .29427 m
.21074 .28898 L
s
1 .69 0 r
.21124 .29427 m
.20894 .29253 L
s
.801 1 0 r
.21124 .29427 m
.2071 .29608 L
s
.968 1 0 r
.20949 .29783 m
.20774 .3014 L
s
.551 1 0 r
.20949 .29783 m
.20894 .29253 L
s
1 .716 0 r
.20949 .29783 m
.2071 .29608 L
s
.799 1 0 r
.20949 .29783 m
.20536 .29968 L
s
.958 1 0 r
.20774 .3014 m
.20607 .30506 L
s
.541 1 0 r
.20774 .3014 m
.2071 .29608 L
s
1 .709 0 r
.20774 .3014 m
.20536 .29968 L
s
.817 1 0 r
.20774 .3014 m
.20371 .30333 L
s
.522 1 0 r
.20607 .30506 m
.20536 .29968 L
s
1 .704 0 r
.20607 .30506 m
.20371 .30333 L
s
.837 1 0 r
.20607 .30506 m
.20215 .30706 L
s
.956 1 0 r
.20607 .30506 m
.2045 .30876 L
s
.547 1 0 r
.20607 .30506 m
.20664 .31036 L
s
.624 1 0 r
.14829 .25465 m
.14601 .2592 L
s
1 .342 0 r
.14829 .25465 m
.15 .25503 L
s
.669 1 0 r
.14829 .25465 m
.14775 .25957 L
s
.418 1 0 r
.14829 .25465 m
.15235 .25057 L
s
.622 1 0 r
.14829 .25465 m
.15065 .25013 L
s
.784 1 0 r
.14829 .25465 m
.14931 .25019 L
s
.613 1 0 r
.14601 .2592 m
.14381 .26384 L
s
.413 1 0 r
.14601 .2592 m
.15 .25503 L
s
1 .348 0 r
.14601 .2592 m
.14775 .25957 L
s
.667 1 0 r
.14601 .2592 m
.14554 .26413 L
s
.607 1 0 r
.14381 .26384 m
.14174 .26855 L
s
.403 1 0 r
.14381 .26384 m
.14775 .25957 L
s
1 .34 0 r
.14381 .26384 m
.14554 .26413 L
s
.665 1 0 r
.14381 .26384 m
.14345 .26878 L
s
.606 1 0 r
.14174 .26855 m
.13978 .27331 L
s
.397 1 0 r
.14174 .26855 m
.14554 .26413 L
s
1 .333 0 r
.14174 .26855 m
.14345 .26878 L
s
.652 1 0 r
.14174 .26855 m
.14153 .27354 L
s
.601 1 0 r
.13978 .27331 m
.13791 .27812 L
s
.396 1 0 r
.13978 .27331 m
.14345 .26878 L
s
1 .346 0 r
.13978 .27331 m
.14153 .27354 L
s
.644 1 0 r
.13978 .27331 m
.13972 .27834 L
s
.392 1 0 r
.13791 .27812 m
.14153 .27354 L
s
1 .365 0 r
.13791 .27812 m
.13972 .27834 L
s
.637 1 0 r
.13791 .27812 m
.13799 .28317 L
s
.603 1 0 r
.13791 .27812 m
.13611 .28296 L
s
.38 1 0 r
.13791 .27812 m
.13463 .283 L
s
.967 1 0 r
.21264 .28548 m
.21074 .28898 L
s
1 .751 0 r
.21264 .28548 m
.2102 .28362 L
s
.754 1 0 r
.21264 .28548 m
.20827 .28712 L
s
.539 1 0 r
.21264 .28548 m
.21219 .28013 L
s
.963 1 0 r
.21264 .28548 m
.21463 .282 L
s
.779 1 0 r
.21264 .28548 m
.21692 .28381 L
s
.969 1 0 r
.21074 .28898 m
.20894 .29253 L
s
.532 1 0 r
.21074 .28898 m
.2102 .28362 L
s
1 .756 0 r
.21074 .28898 m
.20827 .28712 L
s
.765 1 0 r
.21074 .28898 m
.20642 .29066 L
s
.959 1 0 r
.20894 .29253 m
.2071 .29608 L
s
.515 1 0 r
.20894 .29253 m
.20827 .28712 L
s
1 .77 0 r
.20894 .29253 m
.20642 .29066 L
s
.756 1 0 r
.20894 .29253 m
.2046 .29422 L
s
.964 1 0 r
.2071 .29608 m
.20536 .29968 L
s
.509 1 0 r
.2071 .29608 m
.20642 .29066 L
s
1 .764 0 r
.2071 .29608 m
.2046 .29422 L
s
.784 1 0 r
.2071 .29608 m
.20287 .29783 L
s
.96 1 0 r
.20536 .29968 m
.20371 .30333 L
s
.493 1 0 r
.20536 .29968 m
.2046 .29422 L
s
1 .76 0 r
.20536 .29968 m
.20287 .29783 L
s
.813 1 0 r
.20536 .29968 m
.20127 .3015 L
s
.478 1 0 r
.20371 .30333 m
.20287 .29783 L
s
1 .746 0 r
.20371 .30333 m
.20127 .3015 L
s
.844 1 0 r
.20371 .30333 m
.19977 .30524 L
s
.95 1 0 r
.20371 .30333 m
.20215 .30706 L
s
.503 1 0 r
.20371 .30333 m
.2045 .30876 L
s
.632 1 0 r
.15 .25503 m
.14775 .25957 L
s
1 .45 0 r
.15 .25503 m
.15202 .25558 L
s
.646 1 0 r
.15 .25503 m
.14977 .26004 L
s
.393 1 0 r
.15 .25503 m
.15438 .25117 L
s
.639 1 0 r
.15 .25503 m
.15235 .25057 L
s
.67 1 0 r
.15 .25503 m
.15065 .25013 L
s
.63 1 0 r
.14775 .25957 m
.14554 .26413 L
s
.39 1 0 r
.14775 .25957 m
.15202 .25558 L
s
1 .442 0 r
.14775 .25957 m
.14977 .26004 L
s
.656 1 0 r
.14775 .25957 m
.14758 .26455 L
s
.622 1 0 r
.14554 .26413 m
.14345 .26878 L
s
.379 1 0 r
.14554 .26413 m
.14977 .26004 L
s
1 .444 0 r
.14554 .26413 m
.14758 .26455 L
s
.657 1 0 r
.14554 .26413 m
.14548 .26912 L
s
.611 1 0 r
.14345 .26878 m
.14153 .27354 L
s
.37 1 0 r
.14345 .26878 m
.14758 .26455 L
s
1 .437 0 r
.14345 .26878 m
.14548 .26912 L
s
.689 1 0 r
.14345 .26878 m
.14344 .27366 L
s
.614 1 0 r
.14153 .27354 m
.13972 .27834 L
s
.364 1 0 r
.14153 .27354 m
.14548 .26912 L
s
1 .391 0 r
.14153 .27354 m
.14344 .27366 L
s
.619 1 0 r
.14153 .27354 m
.14201 .27863 L
s
.352 1 0 r
.13972 .27834 m
.14344 .27366 L
s
1 .514 0 r
.13972 .27834 m
.14201 .27863 L
s
.61 1 0 r
.13972 .27834 m
.14029 .28344 L
s
.611 1 0 r
.13972 .27834 m
.13799 .28317 L
s
.385 1 0 r
.13972 .27834 m
.13611 .28296 L
s
.962 1 0 r
.2102 .28362 m
.20827 .28712 L
s
1 .798 0 r
.2102 .28362 m
.20765 .28164 L
s
.727 1 0 r
.2102 .28362 m
.20569 .28516 L
s
.498 1 0 r
.2102 .28362 m
.20966 .27815 L
s
.956 1 0 r
.2102 .28362 m
.21219 .28013 L
s
.741 1 0 r
.2102 .28362 m
.21463 .282 L
s
.965 1 0 r
.20827 .28712 m
.20642 .29066 L
s
.491 1 0 r
.20827 .28712 m
.20765 .28164 L
s
1 .802 0 r
.20827 .28712 m
.20569 .28516 L
s
.735 1 0 r
.20827 .28712 m
.20382 .28873 L
s
.963 1 0 r
.20642 .29066 m
.2046 .29422 L
s
.483 1 0 r
.20642 .29066 m
.20569 .28516 L
s
1 .803 0 r
.20642 .29066 m
.20382 .28873 L
s
.748 1 0 r
.20642 .29066 m
.20205 .29236 L
s
.96 1 0 r
.2046 .29422 m
.20287 .29783 L
s
.484 1 0 r
.2046 .29422 m
.20382 .28873 L
s
1 .776 0 r
.2046 .29422 m
.20205 .29236 L
s
.769 1 0 r
.2046 .29422 m
.20035 .29605 L
s
.962 1 0 r
.20287 .29783 m
.20127 .3015 L
s
.486 1 0 r
.20287 .29783 m
.20205 .29236 L
s
1 .754 0 r
.20287 .29783 m
.20035 .29605 L
s
.793 1 0 r
.20287 .29783 m
.19877 .2998 L
s
.49 1 0 r
.20127 .3015 m
.20035 .29605 L
s
1 .734 0 r
.20127 .3015 m
.19877 .2998 L
s
.816 1 0 r
.20127 .3015 m
.19735 .30365 L
s
.954 1 0 r
.20127 .3015 m
.19977 .30524 L
s
.457 1 0 r
.20127 .3015 m
.20215 .30706 L
s
.653 1 0 r
.15202 .25558 m
.14977 .26004 L
s
1 .559 0 r
.15202 .25558 m
.15441 .25614 L
s
.662 1 0 r
.15202 .25558 m
.15217 .26055 L
s
.329 1 0 r
.15202 .25558 m
.15673 .25179 L
s
.652 1 0 r
.15202 .25558 m
.15438 .25117 L
s
.645 1 0 r
.15202 .25558 m
.15235 .25057 L
s
.649 1 0 r
.14977 .26004 m
.14758 .26455 L
s
.321 1 0 r
.14977 .26004 m
.15441 .25614 L
s
1 .561 0 r
.14977 .26004 m
.15217 .26055 L
s
.664 1 0 r
.14977 .26004 m
.15002 .265 L
s
.645 1 0 r
.14758 .26455 m
.14548 .26912 L
s
.314 1 0 r
.14758 .26455 m
.15217 .26055 L
s
1 .569 0 r
.14758 .26455 m
.15002 .265 L
s
.668 1 0 r
.14758 .26455 m
.14797 .26948 L
s
.658 1 0 r
.14548 .26912 m
.14344 .27366 L
s
.302 1 0 r
.14548 .26912 m
.15002 .265 L
s
1 .58 0 r
.14548 .26912 m
.14797 .26948 L
s
.662 1 0 r
.14548 .26912 m
.14614 .27404 L
s
.601 1 0 r
.14344 .27366 m
.14201 .27863 L
s
.291 1 0 r
.14344 .27366 m
.14797 .26948 L
s
1 .644 0 r
.14344 .27366 m
.14614 .27404 L
s
.588 1 0 r
.14344 .27366 m
.14448 .27877 L
s
.29 1 0 r
.14201 .27863 m
.14614 .27404 L
s
1 .565 0 r
.14201 .27863 m
.14448 .27877 L
s
.631 1 0 r
.14201 .27863 m
.14283 .28363 L
s
.617 1 0 r
.14201 .27863 m
.14029 .28344 L
s
.323 1 0 r
.14201 .27863 m
.13799 .28317 L
s
.953 1 0 r
.20765 .28164 m
.20569 .28516 L
s
1 .822 0 r
.20765 .28164 m
.20499 .27968 L
s
.683 1 0 r
.20765 .28164 m
.20303 .28329 L
s
.484 1 0 r
.20765 .28164 m
.20702 .27613 L
s
.953 1 0 r
.20765 .28164 m
.20966 .27815 L
s
.718 1 0 r
.20765 .28164 m
.21219 .28013 L
s
.953 1 0 r
.20569 .28516 m
.20382 .28873 L
s
.489 1 0 r
.20569 .28516 m
.20499 .27968 L
s
1 .807 0 r
.20569 .28516 m
.20303 .28329 L
s
.697 1 0 r
.20569 .28516 m
.20117 .28693 L
s
.951 1 0 r
.20382 .28873 m
.20205 .29236 L
s
.497 1 0 r
.20382 .28873 m
.20303 .28329 L
s
1 .792 0 r
.20382 .28873 m
.20117 .28693 L
s
.709 1 0 r
.20382 .28873 m
.19939 .29062 L
s
.942 1 0 r
.20205 .29236 m
.20035 .29605 L
s
.497 1 0 r
.20205 .29236 m
.20117 .28693 L
s
1 .783 0 r
.20205 .29236 m
.19939 .29062 L
s
.716 1 0 r
.20205 .29236 m
.1977 .29438 L
s
.94 1 0 r
.20035 .29605 m
.19877 .2998 L
s
.493 1 0 r
.20035 .29605 m
.19939 .29062 L
s
1 .769 0 r
.20035 .29605 m
.1977 .29438 L
s
.744 1 0 r
.20035 .29605 m
.19619 .29823 L
s
.489 1 0 r
.19877 .2998 m
.1977 .29438 L
s
1 .735 0 r
.19877 .2998 m
.19619 .29823 L
s
.788 1 0 r
.19877 .2998 m
.19483 .3021 L
s
.929 1 0 r
.19877 .2998 m
.19735 .30365 L
s
.489 1 0 r
.19877 .2998 m
.19977 .30524 L
s
.669 1 0 r
.15441 .25614 m
.15217 .26055 L
s
1 .634 0 r
.15441 .25614 m
.15703 .25677 L
s
.642 1 0 r
.15441 .25614 m
.15479 .26116 L
s
.297 1 0 r
.15441 .25614 m
.15934 .25246 L
s
.675 1 0 r
.15441 .25614 m
.15673 .25179 L
s
.662 1 0 r
.15441 .25614 m
.15438 .25117 L
s
.67 1 0 r
.15217 .26055 m
.15002 .265 L
s
.293 1 0 r
.15217 .26055 m
.15703 .25677 L
s
1 .632 0 r
.15217 .26055 m
.15479 .26116 L
s
.628 1 0 r
.15217 .26055 m
.15265 .26561 L
s
.674 1 0 r
.15002 .265 m
.14797 .26948 L
s
.304 1 0 r
.15002 .265 m
.15479 .26116 L
s
1 .634 0 r
.15002 .265 m
.15265 .26561 L
s
.612 1 0 r
.15002 .265 m
.15063 .27009 L
s
.679 1 0 r
.14797 .26948 m
.14614 .27404 L
s
.319 1 0 r
.14797 .26948 m
.15265 .26561 L
s
1 .643 0 r
.14797 .26948 m
.15063 .27009 L
s
.572 1 0 r
.14797 .26948 m
.14878 .27468 L
s
.651 1 0 r
.14614 .27404 m
.14448 .27877 L
s
.349 1 0 r
.14614 .27404 m
.15063 .27009 L
s
1 .639 0 r
.14614 .27404 m
.14878 .27468 L
s
.53 1 0 r
.14614 .27404 m
.14702 .27936 L
s
.366 1 0 r
.14448 .27877 m
.14878 .27468 L
s
1 .607 0 r
.14448 .27877 m
.14702 .27936 L
s
.526 1 0 r
.14448 .27877 m
.14534 .2841 L
s
.61 1 0 r
.14448 .27877 m
.14283 .28363 L
s
.256 1 0 r
.14448 .27877 m
.14029 .28344 L
s
.931 1 0 r
.20499 .27968 m
.20303 .28329 L
s
1 .817 0 r
.20499 .27968 m
.20227 .27784 L
s
.641 1 0 r
.20499 .27968 m
.2003 .28151 L
s
.492 1 0 r
.20499 .27968 m
.2043 .2742 L
s
.935 1 0 r
.20499 .27968 m
.20702 .27613 L
s
.679 1 0 r
.20499 .27968 m
.20966 .27815 L
s
.934 1 0 r
.20303 .28329 m
.20117 .28693 L
s
.497 1 0 r
.20303 .28329 m
.20227 .27784 L
s
1 .809 0 r
.20303 .28329 m
.2003 .28151 L
s
.648 1 0 r
.20303 .28329 m
.19841 .28522 L
s
.931 1 0 r
.20117 .28693 m
.19939 .29062 L
s
.502 1 0 r
.20117 .28693 m
.2003 .28151 L
s
1 .805 0 r
.20117 .28693 m
.19841 .28522 L
s
.665 1 0 r
.20117 .28693 m
.19664 .28895 L
s
.925 1 0 r
.19939 .29062 m
.1977 .29438 L
s
.501 1 0 r
.19939 .29062 m
.19841 .28522 L
s
1 .794 0 r
.19939 .29062 m
.19664 .28895 L
s
.684 1 0 r
.19939 .29062 m
.19497 .29274 L
s
.918 1 0 r
.1977 .29438 m
.19619 .29823 L
s
.488 1 0 r
.1977 .29438 m
.19664 .28895 L
s
1 .784 0 r
.1977 .29438 m
.19497 .29274 L
s
.721 1 0 r
.1977 .29438 m
.19346 .29658 L
s
.46 1 0 r
.19619 .29823 m
.19497 .29274 L
s
1 .787 0 r
.19619 .29823 m
.19346 .29658 L
s
.741 1 0 r
.19619 .29823 m
.19207 .30053 L
s
.931 1 0 r
.19619 .29823 m
.19483 .3021 L
s
.484 1 0 r
.19619 .29823 m
.19735 .30365 L
s
.674 1 0 r
.15703 .25677 m
.15479 .26116 L
s
1 .648 0 r
.15703 .25677 m
.15964 .25761 L
s
.588 1 0 r
.15703 .25677 m
.15742 .26196 L
s
.346 1 0 r
.15703 .25677 m
.16193 .25332 L
s
.687 1 0 r
.15703 .25677 m
.15934 .25246 L
s
.656 1 0 r
.15703 .25677 m
.15673 .25179 L
s
.673 1 0 r
.15479 .26116 m
.15265 .26561 L
s
.34 1 0 r
.15479 .26116 m
.15964 .25761 L
s
1 .649 0 r
.15479 .26116 m
.15742 .26196 L
s
.581 1 0 r
.15479 .26116 m
.15528 .26637 L
s
.676 1 0 r
.15265 .26561 m
.15063 .27009 L
s
.343 1 0 r
.15265 .26561 m
.15742 .26196 L
s
1 .648 0 r
.15265 .26561 m
.15528 .26637 L
s
.571 1 0 r
.15265 .26561 m
.15323 .27084 L
s
.668 1 0 r
.15063 .27009 m
.14878 .27468 L
s
.355 1 0 r
.15063 .27009 m
.15528 .26637 L
s
1 .636 0 r
.15063 .27009 m
.15323 .27084 L
s
.548 1 0 r
.15063 .27009 m
.15138 .27538 L
s
.652 1 0 r
.14878 .27468 m
.14702 .27936 L
s
.379 1 0 r
.14878 .27468 m
.15323 .27084 L
s
1 .633 0 r
.14878 .27468 m
.15138 .27538 L
s
.505 1 0 r
.14878 .27468 m
.14972 .28008 L
s
.372 1 0 r
.14702 .27936 m
.15138 .27538 L
s
1 .662 0 r
.14702 .27936 m
.14972 .28008 L
s
.501 1 0 r
.14702 .27936 m
.14809 .28475 L
s
.643 1 0 r
.14702 .27936 m
.14534 .2841 L
s
.348 1 0 r
.14702 .27936 m
.14283 .28363 L
s
.91 1 0 r
.20227 .27784 m
.2003 .28151 L
s
1 .825 0 r
.20227 .27784 m
.19947 .27607 L
s
.602 1 0 r
.20227 .27784 m
.19749 .2798 L
s
.49 1 0 r
.20227 .27784 m
.20152 .27237 L
s
.911 1 0 r
.20227 .27784 m
.2043 .2742 L
s
.637 1 0 r
.20227 .27784 m
.20702 .27613 L
s
.912 1 0 r
.2003 .28151 m
.19841 .28522 L
s
.495 1 0 r
.2003 .28151 m
.19947 .27607 L
s
1 .817 0 r
.2003 .28151 m
.19749 .2798 L
s
.617 1 0 r
.2003 .28151 m
.19561 .28356 L
s
.923 1 0 r
.19841 .28522 m
.19664 .28895 L
s
.498 1 0 r
.19841 .28522 m
.19749 .2798 L
s
1 .805 0 r
.19841 .28522 m
.19561 .28356 L
s
.641 1 0 r
.19841 .28522 m
.19382 .28731 L
s
.917 1 0 r
.19664 .28895 m
.19497 .29274 L
s
.501 1 0 r
.19664 .28895 m
.19561 .28356 L
s
1 .809 0 r
.19664 .28895 m
.19382 .28731 L
s
.658 1 0 r
.19664 .28895 m
.19214 .29108 L
s
.925 1 0 r
.19497 .29274 m
.19346 .29658 L
s
.481 1 0 r
.19497 .29274 m
.19382 .28731 L
s
1 .817 0 r
.19497 .29274 m
.19214 .29108 L
s
.69 1 0 r
.19497 .29274 m
.19059 .29488 L
s
.451 1 0 r
.19346 .29658 m
.19214 .29108 L
s
1 .832 0 r
.19346 .29658 m
.19059 .29488 L
s
.772 1 0 r
.19346 .29658 m
.18924 .29845 L
s
.902 1 0 r
.19346 .29658 m
.19207 .30053 L
s
.437 1 0 r
.19346 .29658 m
.19483 .3021 L
s
.688 1 0 r
.15964 .25761 m
.15742 .26196 L
s
1 .675 0 r
.15964 .25761 m
.16231 .25856 L
s
.568 1 0 r
.15964 .25761 m
.16009 .26287 L
s
.36 1 0 r
.15964 .25761 m
.16459 .25432 L
s
.694 1 0 r
.15964 .25761 m
.16193 .25332 L
s
.601 1 0 r
.15964 .25761 m
.15934 .25246 L
s
.685 1 0 r
.15742 .26196 m
.15528 .26637 L
s
.355 1 0 r
.15742 .26196 m
.16231 .25856 L
s
1 .674 0 r
.15742 .26196 m
.16009 .26287 L
s
.566 1 0 r
.15742 .26196 m
.15797 .26721 L
s
.677 1 0 r
.15528 .26637 m
.15323 .27084 L
s
.358 1 0 r
.15528 .26637 m
.16009 .26287 L
s
1 .671 0 r
.15528 .26637 m
.15797 .26721 L
s
.562 1 0 r
.15528 .26637 m
.15595 .27162 L
s
.683 1 0 r
.15323 .27084 m
.15138 .27538 L
s
.352 1 0 r
.15323 .27084 m
.15797 .26721 L
s
1 .676 0 r
.15323 .27084 m
.15595 .27162 L
s
.555 1 0 r
.15323 .27084 m
.15404 .27609 L
s
.657 1 0 r
.15138 .27538 m
.14972 .28008 L
s
.368 1 0 r
.15138 .27538 m
.15595 .27162 L
s
1 .653 0 r
.15138 .27538 m
.15404 .27609 L
s
.56 1 0 r
.15138 .27538 m
.15231 .28059 L
s
.379 1 0 r
.14972 .28008 m
.15404 .27609 L
s
1 .618 0 r
.14972 .28008 m
.15231 .28059 L
s
.421 1 0 r
.14972 .28008 m
.15151 .28554 L
s
.669 1 0 r
.14972 .28008 m
.14809 .28475 L
s
.358 1 0 r
.14972 .28008 m
.14534 .2841 L
s
.894 1 0 r
.19947 .27607 m
.19749 .2798 L
s
1 .827 0 r
.19947 .27607 m
.19663 .27435 L
s
.579 1 0 r
.19947 .27607 m
.19465 .27812 L
s
.489 1 0 r
.19947 .27607 m
.19869 .2706 L
s
.89 1 0 r
.19947 .27607 m
.20152 .27237 L
s
.595 1 0 r
.19947 .27607 m
.2043 .2742 L
s
.898 1 0 r
.19749 .2798 m
.19561 .28356 L
s
.491 1 0 r
.19749 .2798 m
.19663 .27435 L
s
1 .822 0 r
.19749 .2798 m
.19465 .27812 L
s
.593 1 0 r
.19749 .2798 m
.19274 .28188 L
s
.914 1 0 r
.19561 .28356 m
.19382 .28731 L
s
.488 1 0 r
.19561 .28356 m
.19465 .27812 L
s
1 .83 0 r
.19561 .28356 m
.19274 .28188 L
s
.616 1 0 r
.19561 .28356 m
.19094 .28564 L
s
.922 1 0 r
.19382 .28731 m
.19214 .29108 L
s
.486 1 0 r
.19382 .28731 m
.19274 .28188 L
s
1 .833 0 r
.19382 .28731 m
.19094 .28564 L
s
.642 1 0 r
.19382 .28731 m
.18924 .28939 L
s
.93 1 0 r
.19214 .29108 m
.19059 .29488 L
s
.474 1 0 r
.19214 .29108 m
.19094 .28564 L
s
1 .839 0 r
.19214 .29108 m
.18924 .28939 L
s
.691 1 0 r
.19214 .29108 m
.18767 .29303 L
s
.449 1 0 r
.19059 .29488 m
.18924 .28939 L
s
1 .867 0 r
.19059 .29488 m
.18767 .29303 L
s
.811 1 0 r
.19059 .29488 m
.18665 .29703 L
s
1 .98 0 r
.19059 .29488 m
.18924 .29845 L
s
.391 1 0 r
.19059 .29488 m
.19207 .30053 L
s
.701 1 0 r
.16231 .25856 m
.16009 .26287 L
s
1 .706 0 r
.16231 .25856 m
.16507 .25953 L
s
.575 1 0 r
.16231 .25856 m
.1629 .26378 L
s
.353 1 0 r
.16231 .25856 m
.16733 .25535 L
s
.71 1 0 r
.16231 .25856 m
.16459 .25432 L
s
.574 1 0 r
.16231 .25856 m
.16193 .25332 L
s
.703 1 0 r
.16009 .26287 m
.15797 .26721 L
s
.346 1 0 r
.16009 .26287 m
.16507 .25953 L
s
1 .712 0 r
.16009 .26287 m
.1629 .26378 L
s
.573 1 0 r
.16009 .26287 m
.16077 .26808 L
s
.7 1 0 r
.15797 .26721 m
.15595 .27162 L
s
.34 1 0 r
.15797 .26721 m
.1629 .26378 L
s
1 .708 0 r
.15797 .26721 m
.16077 .26808 L
s
.581 1 0 r
.15797 .26721 m
.15873 .27239 L
s
.696 1 0 r
.15595 .27162 m
.15404 .27609 L
s
.348 1 0 r
.15595 .27162 m
.16077 .26808 L
s
1 .693 0 r
.15595 .27162 m
.15873 .27239 L
s
.578 1 0 r
.15595 .27162 m
.15682 .27678 L
s
.706 1 0 r
.15404 .27609 m
.15231 .28059 L
s
.35 1 0 r
.15404 .27609 m
.15873 .27239 L
s
1 .686 0 r
.15404 .27609 m
.15682 .27678 L
s
.589 1 0 r
.15404 .27609 m
.1551 .28118 L
s
.372 1 0 r
.15231 .28059 m
.15682 .27678 L
s
1 .683 0 r
.15231 .28059 m
.1551 .28118 L
s
.615 1 0 r
.15231 .28059 m
.15346 .28558 L
s
.65 1 0 r
.15231 .28059 m
.15151 .28554 L
s
.366 1 0 r
.15231 .28059 m
.14809 .28475 L
s
.882 1 0 r
.19663 .27435 m
.19465 .27812 L
s
1 .828 0 r
.19663 .27435 m
.19376 .27266 L
s
.557 1 0 r
.19663 .27435 m
.19176 .27645 L
s
.491 1 0 r
.19663 .27435 m
.19586 .26888 L
s
.875 1 0 r
.19663 .27435 m
.19869 .2706 L
s
.566 1 0 r
.19663 .27435 m
.20152 .27237 L
s
.894 1 0 r
.19465 .27812 m
.19274 .28188 L
s
.488 1 0 r
.19465 .27812 m
.19376 .27266 L
s
1 .832 0 r
.19465 .27812 m
.19176 .27645 L
s
.572 1 0 r
.19465 .27812 m
.18983 .28023 L
s
.911 1 0 r
.19274 .28188 m
.19094 .28564 L
s
.493 1 0 r
.19274 .28188 m
.19176 .27645 L
s
1 .833 0 r
.19274 .28188 m
.18983 .28023 L
s
.598 1 0 r
.19274 .28188 m
.18801 .28398 L
s
.926 1 0 r
.19094 .28564 m
.18924 .28939 L
s
.493 1 0 r
.19094 .28564 m
.18983 .28023 L
s
1 .841 0 r
.19094 .28564 m
.18801 .28398 L
s
.649 1 0 r
.19094 .28564 m
.18634 .28764 L
s
.971 1 0 r
.18924 .28939 m
.18767 .29303 L
s
.484 1 0 r
.18924 .28939 m
.18801 .28398 L
s
1 .846 0 r
.18924 .28939 m
.18634 .28764 L
s
.704 1 0 r
.18924 .28939 m
.18485 .29141 L
s
.481 1 0 r
.18767 .29303 m
.18634 .28764 L
s
1 .808 0 r
.18767 .29303 m
.18485 .29141 L
s
.731 1 0 r
.18767 .29303 m
.1837 .29563 L
s
.924 1 0 r
.18767 .29303 m
.18665 .29703 L
s
.454 1 0 r
.18767 .29303 m
.18924 .29845 L
s
.725 1 0 r
.16507 .25953 m
.1629 .26378 L
s
1 .744 0 r
.16507 .25953 m
.16798 .26044 L
s
.582 1 0 r
.16507 .25953 m
.16582 .26471 L
s
.33 1 0 r
.16507 .25953 m
.17023 .2564 L
s
.726 1 0 r
.16507 .25953 m
.16733 .25535 L
s
.578 1 0 r
.16507 .25953 m
.16459 .25432 L
s
.715 1 0 r
.1629 .26378 m
.16077 .26808 L
s
.318 1 0 r
.1629 .26378 m
.16798 .26044 L
s
1 .748 0 r
.1629 .26378 m
.16582 .26471 L
s
.578 1 0 r
.1629 .26378 m
.16372 .26895 L
s
.724 1 0 r
.16077 .26808 m
.15873 .27239 L
s
.322 1 0 r
.16077 .26808 m
.16582 .26471 L
s
1 .75 0 r
.16077 .26808 m
.16372 .26895 L
s
.577 1 0 r
.16077 .26808 m
.1617 .27324 L
s
.716 1 0 r
.15873 .27239 m
.15682 .27678 L
s
.325 1 0 r
.15873 .27239 m
.16372 .26895 L
s
1 .754 0 r
.15873 .27239 m
.1617 .27324 L
s
.57 1 0 r
.15873 .27239 m
.15978 .27755 L
s
.738 1 0 r
.15682 .27678 m
.1551 .28118 L
s
.334 1 0 r
.15682 .27678 m
.1617 .27324 L
s
1 .747 0 r
.15682 .27678 m
.15978 .27755 L
s
.562 1 0 r
.15682 .27678 m
.15801 .28194 L
s
.366 1 0 r
.1551 .28118 m
.15978 .27755 L
s
1 .73 0 r
.1551 .28118 m
.15801 .28194 L
s
.507 1 0 r
.1551 .28118 m
.15638 .2865 L
s
.746 1 0 r
.1551 .28118 m
.15346 .28558 L
s
.452 1 0 r
.1551 .28118 m
.15151 .28554 L
s
.871 1 0 r
.19376 .27266 m
.19176 .27645 L
s
1 .822 0 r
.19376 .27266 m
.19089 .27103 L
s
.537 1 0 r
.19376 .27266 m
.18886 .27484 L
s
.499 1 0 r
.19376 .27266 m
.19302 .26722 L
s
.863 1 0 r
.19376 .27266 m
.19586 .26888 L
s
.547 1 0 r
.19376 .27266 m
.19869 .2706 L
s
.887 1 0 r
.19176 .27645 m
.18983 .28023 L
s
.5 1 0 r
.19176 .27645 m
.19089 .27103 L
s
1 .826 0 r
.19176 .27645 m
.18886 .27484 L
s
.557 1 0 r
.19176 .27645 m
.18691 .27863 L
s
.91 1 0 r
.18983 .28023 m
.18801 .28398 L
s
.504 1 0 r
.18983 .28023 m
.18886 .27484 L
s
1 .831 0 r
.18983 .28023 m
.18691 .27863 L
s
.592 1 0 r
.18983 .28023 m
.18508 .28234 L
s
.956 1 0 r
.18801 .28398 m
.18634 .28764 L
s
.508 1 0 r
.18801 .28398 m
.18691 .27863 L
s
1 .839 0 r
.18801 .28398 m
.18508 .28234 L
s
.638 1 0 r
.18801 .28398 m
.18341 .28605 L
s
.946 1 0 r
.18634 .28764 m
.18485 .29141 L
s
.511 1 0 r
.18634 .28764 m
.18508 .28234 L
s
1 .834 0 r
.18634 .28764 m
.18341 .28605 L
s
.699 1 0 r
.18634 .28764 m
.1821 .28998 L
s
.482 1 0 r
.18485 .29141 m
.18341 .28605 L
s
1 .759 0 r
.18485 .29141 m
.1821 .28998 L
s
.625 1 0 r
.18485 .29141 m
.18073 .2944 L
s
.846 1 0 r
.18485 .29141 m
.1837 .29563 L
s
.374 1 0 r
.18485 .29141 m
.18665 .29703 L
s
.719 1 0 r
.16798 .26044 m
.16582 .26471 L
s
1 .788 0 r
.16798 .26044 m
.17098 .26154 L
s
.556 1 0 r
.16798 .26044 m
.16881 .26569 L
s
.329 1 0 r
.16798 .26044 m
.17323 .25745 L
s
.768 1 0 r
.16798 .26044 m
.17023 .2564 L
s
.611 1 0 r
.16798 .26044 m
.16733 .25535 L
s
.734 1 0 r
.16582 .26471 m
.16372 .26895 L
s
.323 1 0 r
.16582 .26471 m
.17098 .26154 L
s
1 .775 0 r
.16582 .26471 m
.16881 .26569 L
s
.57 1 0 r
.16582 .26471 m
.1667 .2699 L
s
.732 1 0 r
.16372 .26895 m
.1617 .27324 L
s
.327 1 0 r
.16372 .26895 m
.16881 .26569 L
s
1 .768 0 r
.16372 .26895 m
.1667 .2699 L
s
.565 1 0 r
.16372 .26895 m
.16467 .27414 L
s
.741 1 0 r
.1617 .27324 m
.15978 .27755 L
s
.337 1 0 r
.1617 .27324 m
.1667 .2699 L
s
1 .762 0 r
.1617 .27324 m
.16467 .27414 L
s
.557 1 0 r
.1617 .27324 m
.16272 .27845 L
s
.735 1 0 r
.15978 .27755 m
.15801 .28194 L
s
.356 1 0 r
.15978 .27755 m
.16467 .27414 L
s
1 .75 0 r
.15978 .27755 m
.16272 .27845 L
s
.531 1 0 r
.15978 .27755 m
.16088 .28283 L
s
.386 1 0 r
.15801 .28194 m
.16272 .27845 L
s
1 .73 0 r
.15801 .28194 m
.16088 .28283 L
s
.484 1 0 r
.15801 .28194 m
.15924 .28735 L
s
.7 1 0 r
.15801 .28194 m
.15638 .2865 L
s
.395 1 0 r
.15801 .28194 m
.15346 .28558 L
s
.863 1 0 r
.19089 .27103 m
.18886 .27484 L
s
1 .811 0 r
.19089 .27103 m
.18802 .26946 L
s
.521 1 0 r
.19089 .27103 m
.18596 .27329 L
s
.502 1 0 r
.19089 .27103 m
.19018 .26559 L
s
.848 1 0 r
.19089 .27103 m
.19302 .26722 L
s
.524 1 0 r
.19089 .27103 m
.19586 .26888 L
s
.884 1 0 r
.18886 .27484 m
.18691 .27863 L
s
.515 1 0 r
.18886 .27484 m
.18802 .26946 L
s
1 .819 0 r
.18886 .27484 m
.18596 .27329 L
s
.543 1 0 r
.18886 .27484 m
.18399 .27706 L
s
.92 1 0 r
.18691 .27863 m
.18508 .28234 L
s
.521 1 0 r
.18691 .27863 m
.18596 .27329 L
s
1 .826 0 r
.18691 .27863 m
.18399 .27706 L
s
.582 1 0 r
.18691 .27863 m
.18217 .28081 L
s
.938 1 0 r
.18508 .28234 m
.18341 .28605 L
s
.533 1 0 r
.18508 .28234 m
.18399 .27706 L
s
1 .818 0 r
.18508 .28234 m
.18217 .28081 L
s
.623 1 0 r
.18508 .28234 m
.18051 .28458 L
s
.918 1 0 r
.18341 .28605 m
.1821 .28998 L
s
.534 1 0 r
.18341 .28605 m
.18217 .28081 L
s
1 .804 0 r
.18341 .28605 m
.18051 .28458 L
s
.625 1 0 r
.18341 .28605 m
.17932 .28907 L
s
.458 1 0 r
.1821 .28998 m
.18051 .28458 L
s
1 .706 0 r
.1821 .28998 m
.17932 .28907 L
s
.488 1 0 r
.1821 .28998 m
.17766 .29328 L
s
.769 1 0 r
.1821 .28998 m
.18073 .2944 L
s
.383 1 0 r
.1821 .28998 m
.1837 .29563 L
s
.75 1 0 r
.17098 .26154 m
.16881 .26569 L
s
1 .77 0 r
.17098 .26154 m
.17391 .26264 L
s
.567 1 0 r
.17098 .26154 m
.17172 .26676 L
s
.35 1 0 r
.17098 .26154 m
.17617 .25857 L
s
.757 1 0 r
.17098 .26154 m
.17323 .25745 L
s
.593 1 0 r
.17098 .26154 m
.17023 .2564 L
s
.742 1 0 r
.16881 .26569 m
.1667 .2699 L
s
.36 1 0 r
.16881 .26569 m
.17391 .26264 L
s
1 .76 0 r
.16881 .26569 m
.17172 .26676 L
s
.555 1 0 r
.16881 .26569 m
.1696 .27094 L
s
.743 1 0 r
.1667 .2699 m
.16467 .27414 L
s
.366 1 0 r
.1667 .2699 m
.17172 .26676 L
s
1 .754 0 r
.1667 .2699 m
.1696 .27094 L
s
.547 1 0 r
.1667 .2699 m
.16758 .27517 L
s
.737 1 0 r
.16467 .27414 m
.16272 .27845 L
s
.38 1 0 r
.16467 .27414 m
.1696 .27094 L
s
1 .753 0 r
.16467 .27414 m
.16758 .27517 L
s
.532 1 0 r
.16467 .27414 m
.16562 .27945 L
s
.731 1 0 r
.16272 .27845 m
.16088 .28283 L
s
.385 1 0 r
.16272 .27845 m
.16758 .27517 L
s
1 .75 0 r
.16272 .27845 m
.16562 .27945 L
s
.538 1 0 r
.16272 .27845 m
.16368 .28373 L
s
.399 1 0 r
.16088 .28283 m
.16562 .27945 L
s
1 .71 0 r
.16088 .28283 m
.16368 .28373 L
s
.506 1 0 r
.16088 .28283 m
.16194 .2882 L
s
.712 1 0 r
.16088 .28283 m
.15924 .28735 L
s
.4 1 0 r
.16088 .28283 m
.15638 .2865 L
s
.854 1 0 r
.18802 .26946 m
.18596 .27329 L
s
1 .8 0 r
.18802 .26946 m
.18518 .26793 L
s
.5 1 0 r
.18802 .26946 m
.18305 .2718 L
s
.503 1 0 r
.18802 .26946 m
.18738 .26402 L
s
.829 1 0 r
.18802 .26946 m
.19018 .26559 L
s
.505 1 0 r
.18802 .26946 m
.19302 .26722 L
s
.882 1 0 r
.18596 .27329 m
.18399 .27706 L
s
.525 1 0 r
.18596 .27329 m
.18518 .26793 L
s
1 .809 0 r
.18596 .27329 m
.18305 .2718 L
s
.528 1 0 r
.18596 .27329 m
.1811 .27565 L
s
.91 1 0 r
.18399 .27706 m
.18217 .28081 L
s
.545 1 0 r
.18399 .27706 m
.18305 .2718 L
s
1 .796 0 r
.18399 .27706 m
.1811 .27565 L
s
.568 1 0 r
.18399 .27706 m
.17925 .27937 L
s
.925 1 0 r
.18217 .28081 m
.18051 .28458 L
s
.568 1 0 r
.18217 .28081 m
.1811 .27565 L
s
1 .807 0 r
.18217 .28081 m
.17925 .27937 L
s
.595 1 0 r
.18217 .28081 m
.17793 .2838 L
s
.761 1 0 r
.18051 .28458 m
.17932 .28907 L
s
.541 1 0 r
.18051 .28458 m
.17925 .27937 L
s
1 .633 0 r
.18051 .28458 m
.17793 .2838 L
s
.48 1 0 r
.18051 .28458 m
.17614 .28801 L
s
.513 1 0 r
.17932 .28907 m
.17793 .2838 L
s
1 .838 0 r
.17932 .28907 m
.17614 .28801 L
s
.404 1 0 r
.17932 .28907 m
.17445 .29224 L
s
.802 1 0 r
.17932 .28907 m
.17766 .29328 L
s
.494 1 0 r
.17932 .28907 m
.18073 .2944 L
s
.757 1 0 r
.17391 .26264 m
.17172 .26676 L
s
1 .751 0 r
.17391 .26264 m
.17675 .26384 L
s
.55 1 0 r
.17391 .26264 m
.17458 .26793 L
s
.396 1 0 r
.17391 .26264 m
.17899 .25978 L
s
.758 1 0 r
.17391 .26264 m
.17617 .25857 L
s
.58 1 0 r
.17391 .26264 m
.17323 .25745 L
s
.747 1 0 r
.17172 .26676 m
.1696 .27094 L
s
.401 1 0 r
.17172 .26676 m
.17675 .26384 L
s
1 .755 0 r
.17172 .26676 m
.17458 .26793 L
s
.537 1 0 r
.17172 .26676 m
.17248 .27208 L
s
.75 1 0 r
.1696 .27094 m
.16758 .27517 L
s
.399 1 0 r
.1696 .27094 m
.17458 .26793 L
s
1 .758 0 r
.1696 .27094 m
.17248 .27208 L
s
.526 1 0 r
.1696 .27094 m
.17047 .27628 L
s
.743 1 0 r
.16758 .27517 m
.16562 .27945 L
s
.405 1 0 r
.16758 .27517 m
.17248 .27208 L
s
1 .76 0 r
.16758 .27517 m
.17047 .27628 L
s
.523 1 0 r
.16758 .27517 m
.16851 .2805 L
s
.745 1 0 r
.16562 .27945 m
.16368 .28373 L
s
.406 1 0 r
.16562 .27945 m
.17047 .27628 L
s
1 .752 0 r
.16562 .27945 m
.16851 .2805 L
s
.518 1 0 r
.16562 .27945 m
.16659 .2848 L
s
.402 1 0 r
.16368 .28373 m
.16851 .2805 L
s
1 .757 0 r
.16368 .28373 m
.16659 .2848 L
s
.596 1 0 r
.16368 .28373 m
.16412 .28889 L
s
.716 1 0 r
.16368 .28373 m
.16194 .2882 L
s
.427 1 0 r
.16368 .28373 m
.15924 .28735 L
s
.835 1 0 r
.18518 .26793 m
.18305 .2718 L
s
1 .783 0 r
.18518 .26793 m
.18235 .26649 L
s
.482 1 0 r
.18518 .26793 m
.18022 .27043 L
s
.52 1 0 r
.18518 .26793 m
.18457 .26254 L
s
.81 1 0 r
.18518 .26793 m
.18738 .26402 L
s
.489 1 0 r
.18518 .26793 m
.19018 .26559 L
s
.864 1 0 r
.18305 .2718 m
.1811 .27565 L
s
.54 1 0 r
.18305 .2718 m
.18235 .26649 L
s
1 .774 0 r
.18305 .2718 m
.18022 .27043 L
s
.507 1 0 r
.18305 .2718 m
.1782 .27433 L
s
.914 1 0 r
.1811 .27565 m
.17925 .27937 L
s
.562 1 0 r
.1811 .27565 m
.18022 .27043 L
s
1 .785 0 r
.1811 .27565 m
.1782 .27433 L
s
.54 1 0 r
.1811 .27565 m
.17653 .27847 L
s
.769 1 0 r
.17925 .27937 m
.17793 .2838 L
s
.604 1 0 r
.17925 .27937 m
.1782 .27433 L
s
1 .686 0 r
.17925 .27937 m
.17653 .27847 L
s
.436 1 0 r
.17925 .27937 m
.17464 .28272 L
s
.785 1 0 r
.17793 .2838 m
.17614 .28801 L
s
.492 1 0 r
.17793 .2838 m
.17653 .27847 L
s
1 .872 0 r
.17793 .2838 m
.17464 .28272 L
s
.355 1 0 r
.17793 .2838 m
.17288 .28696 L
s
.499 1 0 r
.17614 .28801 m
.17464 .28272 L
s
1 .858 0 r
.17614 .28801 m
.17288 .28696 L
s
.373 1 0 r
.17614 .28801 m
.17117 .29119 L
s
.791 1 0 r
.17614 .28801 m
.17445 .29224 L
s
.502 1 0 r
.17614 .28801 m
.17766 .29328 L
s
1 .753 0 r
.17675 .26384 m
.17955 .26511 L
s
.766 1 0 r
.17675 .26384 m
.17458 .26793 L
s
.547 1 0 r
.17675 .26384 m
.17739 .26914 L
s
.766 1 0 r
.17675 .26384 m
.17899 .25978 L
s
.559 1 0 r
.17675 .26384 m
.17617 .25857 L
s
.428 1 0 r
.17675 .26384 m
.18178 .26112 L
s
1 .765 0 r
.18235 .26649 m
.17955 .26511 L
s
.812 1 0 r
.18235 .26649 m
.18022 .27043 L
s
.459 1 0 r
.18235 .26649 m
.17739 .26914 L
s
.529 1 0 r
.18235 .26649 m
.18178 .26112 L
s
.798 1 0 r
.18235 .26649 m
.18457 .26254 L
s
.467 1 0 r
.18235 .26649 m
.18738 .26402 L
s
.429 1 0 r
.17955 .26511 m
.17458 .26793 L
s
.539 1 0 r
.17955 .26511 m
.18022 .27043 L
s
.784 1 0 r
.17955 .26511 m
.17739 .26914 L
s
.543 1 0 r
.17955 .26511 m
.17899 .25978 L
s
.785 1 0 r
.17955 .26511 m
.18178 .26112 L
s
.455 1 0 r
.17955 .26511 m
.18457 .26254 L
s
1 .747 0 r
.17458 .26793 m
.17739 .26914 L
s
.762 1 0 r
.17458 .26793 m
.17248 .27208 L
s
.536 1 0 r
.17458 .26793 m
.17536 .27325 L
s
1 .762 0 r
.18022 .27043 m
.17739 .26914 L
s
.843 1 0 r
.18022 .27043 m
.1782 .27433 L
s
.462 1 0 r
.18022 .27043 m
.17536 .27325 L
s
.428 1 0 r
.17739 .26914 m
.17248 .27208 L
s
.575 1 0 r
.17739 .26914 m
.1782 .27433 L
s
.782 1 0 r
.17739 .26914 m
.17536 .27325 L
s
1 .762 0 r
.17248 .27208 m
.17536 .27325 L
s
.758 1 0 r
.17248 .27208 m
.17047 .27628 L
s
.52 1 0 r
.17248 .27208 m
.17341 .27742 L
s
1 .74 0 r
.1782 .27433 m
.17536 .27325 L
s
.818 1 0 r
.1782 .27433 m
.17653 .27847 L
s
.433 1 0 r
.1782 .27433 m
.17341 .27742 L
s
.419 1 0 r
.17536 .27325 m
.17047 .27628 L
s
.544 1 0 r
.17536 .27325 m
.17653 .27847 L
s
.773 1 0 r
.17536 .27325 m
.17341 .27742 L
s
1 .774 0 r
.17047 .27628 m
.17341 .27742 L
s
.759 1 0 r
.17047 .27628 m
.16851 .2805 L
s
.511 1 0 r
.17047 .27628 m
.17154 .28163 L
s
1 .82 0 r
.17653 .27847 m
.17341 .27742 L
s
.759 1 0 r
.17653 .27847 m
.17464 .28272 L
s
.37 1 0 r
.17653 .27847 m
.17154 .28163 L
s
.41 1 0 r
.17341 .27742 m
.16851 .2805 L
s
.516 1 0 r
.17341 .27742 m
.17464 .28272 L
s
.775 1 0 r
.17341 .27742 m
.17154 .28163 L
s
.743 1 0 r
.16851 .2805 m
.16659 .2848 L
s
1 .799 0 r
.16851 .2805 m
.17154 .28163 L
s
.505 1 0 r
.16851 .2805 m
.16958 .28587 L
s
.38 1 0 r
.16659 .2848 m
.17154 .28163 L
s
1 .786 0 r
.16659 .2848 m
.16958 .28587 L
s
.719 1 0 r
.16659 .2848 m
.16412 .28889 L
s
.417 1 0 r
.16659 .2848 m
.16194 .2882 L
s
.496 1 0 r
.16659 .2848 m
.16789 .29015 L
s
.778 1 0 r
.17464 .28272 m
.17288 .28696 L
s
1 .817 0 r
.17464 .28272 m
.17154 .28163 L
s
.356 1 0 r
.17464 .28272 m
.16958 .28587 L
s
.497 1 0 r
.17288 .28696 m
.17154 .28163 L
s
1 .874 0 r
.17288 .28696 m
.16958 .28587 L
s
.367 1 0 r
.17288 .28696 m
.16789 .29015 L
s
.788 1 0 r
.17288 .28696 m
.17117 .29119 L
s
.497 1 0 r
.17288 .28696 m
.17445 .29224 L
s
.754 1 0 r
.17154 .28163 m
.16958 .28587 L
s
.265 1 0 r
.16958 .28587 m
.16412 .28889 L
s
.777 1 0 r
.16958 .28587 m
.16789 .29015 L
s
.482 1 0 r
.16958 .28587 m
.17117 .29119 L
s
.674 1 0 r
.24009 .72557 m
.24338 .72923 L
s
1 .827 0 r
.24009 .72557 m
.23755 .7277 L
s
.349 1 0 r
.24009 .72557 m
.24095 .73148 L
s
1 .825 0 r
.24009 .72557 m
.24258 .72338 L
s
.376 1 0 r
.24009 .72557 m
.24582 .72693 L
s
.292 1 0 r
.24009 .72557 m
.23415 .72392 L
s
.656 1 0 r
.24009 .72557 m
.23673 .72188 L
s
.387 1 0 r
.24009 .72557 m
.23932 .71976 L
s
.713 1 0 r
.24338 .72923 m
.24663 .73277 L
s
.331 1 0 r
.24338 .72923 m
.23755 .7277 L
s
1 .824 0 r
.24338 .72923 m
.24095 .73148 L
s
.367 1 0 r
.24338 .72923 m
.24405 .73512 L
s
.37 1 0 r
.24338 .72923 m
.24258 .72338 L
s
1 .84 0 r
.24338 .72923 m
.24582 .72693 L
s
.412 1 0 r
.24338 .72923 m
.24904 .73039 L
s
.752 1 0 r
.24663 .73277 m
.24988 .73614 L
s
.398 1 0 r
.24663 .73277 m
.24095 .73148 L
s
1 .88 0 r
.24663 .73277 m
.24405 .73512 L
s
.426 1 0 r
.24663 .73277 m
.2474 .73845 L
s
.373 1 0 r
.24663 .73277 m
.24582 .72693 L
s
1 .848 0 r
.24663 .73277 m
.24904 .73039 L
s
.423 1 0 r
.24663 .73277 m
.25229 .73374 L
s
.741 1 0 r
.24988 .73614 m
.25327 .73941 L
s
.367 1 0 r
.24988 .73614 m
.24405 .73512 L
s
1 .851 0 r
.24988 .73614 m
.2474 .73845 L
s
.44 1 0 r
.24988 .73614 m
.25088 .74173 L
s
.403 1 0 r
.24988 .73614 m
.24904 .73039 L
s
1 .851 0 r
.24988 .73614 m
.25229 .73374 L
s
.402 1 0 r
.24988 .73614 m
.25563 .73698 L
s
.357 1 0 r
.25327 .73941 m
.2474 .73845 L
s
1 .833 0 r
.25327 .73941 m
.25088 .74173 L
s
.418 1 0 r
.25327 .73941 m
.25229 .73374 L
s
1 .847 0 r
.25327 .73941 m
.25563 .73698 L
s
.437 1 0 r
.25327 .73941 m
.25445 .74498 L
s
.73 1 0 r
.25327 .73941 m
.25676 .74263 L
s
.397 1 0 r
.25327 .73941 m
.25905 .74018 L
s
.623 1 0 r
.23755 .7277 m
.24095 .73148 L
s
1 .82 0 r
.23755 .7277 m
.23498 .72976 L
s
.303 1 0 r
.23755 .7277 m
.23806 .7338 L
s
.27 1 0 r
.23755 .7277 m
.23158 .72588 L
s
.629 1 0 r
.23755 .7277 m
.23415 .72392 L
s
.383 1 0 r
.23755 .7277 m
.23673 .72188 L
s
.722 1 0 r
.24095 .73148 m
.24405 .73512 L
s
.274 1 0 r
.24095 .73148 m
.23498 .72976 L
s
1 .947 0 r
.24095 .73148 m
.23806 .7338 L
s
.424 1 0 r
.24095 .73148 m
.24141 .7372 L
s
.737 1 0 r
.24405 .73512 m
.2474 .73845 L
s
.302 1 0 r
.24405 .73512 m
.23806 .7338 L
s
1 .839 0 r
.24405 .73512 m
.24141 .7372 L
s
.492 1 0 r
.24405 .73512 m
.24487 .74058 L
s
.719 1 0 r
.2474 .73845 m
.25088 .74173 L
s
.307 1 0 r
.2474 .73845 m
.24141 .7372 L
s
1 .822 0 r
.2474 .73845 m
.24487 .74058 L
s
.478 1 0 r
.2474 .73845 m
.24845 .74391 L
s
.305 1 0 r
.25088 .74173 m
.24487 .74058 L
s
1 .808 0 r
.25088 .74173 m
.24845 .74391 L
s
.466 1 0 r
.25088 .74173 m
.25209 .7472 L
s
.705 1 0 r
.25088 .74173 m
.25445 .74498 L
s
.356 1 0 r
.25088 .74173 m
.25676 .74263 L
s
.711 1 0 r
.24258 .72338 m
.24582 .72693 L
s
1 .843 0 r
.24258 .72338 m
.24507 .7211 L
s
.406 1 0 r
.24258 .72338 m
.24825 .72458 L
s
.331 1 0 r
.24258 .72338 m
.23673 .72188 L
s
.388 1 0 r
.24258 .72338 m
.24191 .71756 L
s
.693 1 0 r
.24258 .72338 m
.23932 .71976 L
s
.737 1 0 r
.24582 .72693 m
.24904 .73039 L
s
.382 1 0 r
.24582 .72693 m
.24507 .7211 L
s
1 .844 0 r
.24582 .72693 m
.24825 .72458 L
s
.434 1 0 r
.24582 .72693 m
.25143 .72798 L
s
.756 1 0 r
.24904 .73039 m
.25229 .73374 L
s
.383 1 0 r
.24904 .73039 m
.24825 .72458 L
s
1 .85 0 r
.24904 .73039 m
.25143 .72798 L
s
.443 1 0 r
.24904 .73039 m
.25464 .73128 L
s
.761 1 0 r
.25229 .73374 m
.25563 .73698 L
s
.398 1 0 r
.25229 .73374 m
.25143 .72798 L
s
1 .853 0 r
.25229 .73374 m
.25464 .73128 L
s
.441 1 0 r
.25229 .73374 m
.25792 .73449 L
s
.411 1 0 r
.25563 .73698 m
.25464 .73128 L
s
1 .847 0 r
.25563 .73698 m
.25792 .73449 L
s
.415 1 0 r
.25563 .73698 m
.25676 .74263 L
s
.43 1 0 r
.25563 .73698 m
.26131 .73765 L
s
.751 1 0 r
.25563 .73698 m
.25905 .74018 L
s
.627 1 0 r
.23498 .72976 m
.23806 .7338 L
s
1 .801 0 r
.23498 .72976 m
.23233 .73163 L
s
.456 1 0 r
.23498 .72976 m
.23561 .73536 L
s
.278 1 0 r
.23498 .72976 m
.22908 .72781 L
s
.604 1 0 r
.23498 .72976 m
.23158 .72588 L
s
.375 1 0 r
.23498 .72976 m
.23415 .72392 L
s
.722 1 0 r
.23806 .7338 m
.24141 .7372 L
s
.303 1 0 r
.23806 .7338 m
.23233 .73163 L
s
1 .699 0 r
.23806 .7338 m
.23561 .73536 L
s
.556 1 0 r
.23806 .7338 m
.23898 .73903 L
s
.705 1 0 r
.24141 .7372 m
.24487 .74058 L
s
.315 1 0 r
.24141 .7372 m
.23561 .73536 L
s
1 .743 0 r
.24141 .7372 m
.23898 .73903 L
s
.53 1 0 r
.24141 .7372 m
.24247 .74249 L
s
.683 1 0 r
.24487 .74058 m
.24845 .74391 L
s
.315 1 0 r
.24487 .74058 m
.23898 .73903 L
s
1 .749 0 r
.24487 .74058 m
.24247 .74249 L
s
.509 1 0 r
.24487 .74058 m
.24606 .74591 L
s
.296 1 0 r
.24845 .74391 m
.24247 .74249 L
s
1 .765 0 r
.24845 .74391 m
.24606 .74591 L
s
.492 1 0 r
.24845 .74391 m
.24972 .74928 L
s
.682 1 0 r
.24845 .74391 m
.25209 .7472 L
s
.314 1 0 r
.24845 .74391 m
.25445 .74498 L
s
.742 1 0 r
.24507 .7211 m
.24825 .72458 L
s
1 .858 0 r
.24507 .7211 m
.24756 .71876 L
s
.434 1 0 r
.24507 .7211 m
.25067 .72219 L
s
.386 1 0 r
.24507 .7211 m
.24452 .71527 L
s
.732 1 0 r
.24507 .7211 m
.24191 .71756 L
s
.373 1 0 r
.24507 .7211 m
.23932 .71976 L
s
.757 1 0 r
.24825 .72458 m
.25143 .72798 L
s
.388 1 0 r
.24825 .72458 m
.24756 .71876 L
s
1 .852 0 r
.24825 .72458 m
.25067 .72219 L
s
.45 1 0 r
.24825 .72458 m
.25382 .72554 L
s
.774 1 0 r
.25143 .72798 m
.25464 .73128 L
s
.391 1 0 r
.25143 .72798 m
.25067 .72219 L
s
1 .857 0 r
.25143 .72798 m
.25382 .72554 L
s
.47 1 0 r
.25143 .72798 m
.25696 .72879 L
s
.78 1 0 r
.25464 .73128 m
.25792 .73449 L
s
.403 1 0 r
.25464 .73128 m
.25382 .72554 L
s
1 .852 0 r
.25464 .73128 m
.25696 .72879 L
s
.47 1 0 r
.25464 .73128 m
.26019 .73198 L
s
.411 1 0 r
.25792 .73449 m
.25696 .72879 L
s
1 .847 0 r
.25792 .73449 m
.26019 .73198 L
s
.458 1 0 r
.25792 .73449 m
.26352 .73509 L
s
.767 1 0 r
.25792 .73449 m
.26131 .73765 L
s
.406 1 0 r
.25792 .73449 m
.25905 .74018 L
s
.662 1 0 r
.23233 .73163 m
.23561 .73536 L
s
1 .729 0 r
.23233 .73163 m
.22997 .73348 L
s
.448 1 0 r
.23233 .73163 m
.23329 .7372 L
s
.34 1 0 r
.23233 .73163 m
.22665 .72968 L
s
.649 1 0 r
.23233 .73163 m
.22908 .72781 L
s
.407 1 0 r
.23233 .73163 m
.23158 .72588 L
s
.658 1 0 r
.23561 .73536 m
.23898 .73903 L
s
.359 1 0 r
.23561 .73536 m
.22997 .73348 L
s
1 .715 0 r
.23561 .73536 m
.23329 .7372 L
s
.473 1 0 r
.23561 .73536 m
.23671 .74083 L
s
.678 1 0 r
.23898 .73903 m
.24247 .74249 L
s
.352 1 0 r
.23898 .73903 m
.23329 .7372 L
s
1 .695 0 r
.23898 .73903 m
.23671 .74083 L
s
.503 1 0 r
.23898 .73903 m
.24021 .74437 L
s
.668 1 0 r
.24247 .74249 m
.24606 .74591 L
s
.343 1 0 r
.24247 .74249 m
.23671 .74083 L
s
1 .71 0 r
.24247 .74249 m
.24021 .74437 L
s
.497 1 0 r
.24247 .74249 m
.2438 .74783 L
s
.329 1 0 r
.24606 .74591 m
.24021 .74437 L
s
1 .718 0 r
.24606 .74591 m
.2438 .74783 L
s
.49 1 0 r
.24606 .74591 m
.24747 .75125 L
s
.658 1 0 r
.24606 .74591 m
.24972 .74928 L
s
.289 1 0 r
.24606 .74591 m
.25209 .7472 L
s
.769 1 0 r
.24756 .71876 m
.25067 .72219 L
s
1 .865 0 r
.24756 .71876 m
.25005 .71639 L
s
.462 1 0 r
.24756 .71876 m
.25309 .71975 L
s
.381 1 0 r
.24756 .71876 m
.2471 .71291 L
s
.767 1 0 r
.24756 .71876 m
.24452 .71527 L
s
.41 1 0 r
.24756 .71876 m
.24191 .71756 L
s
.777 1 0 r
.25067 .72219 m
.25382 .72554 L
s
.394 1 0 r
.25067 .72219 m
.25005 .71639 L
s
1 .863 0 r
.25067 .72219 m
.25309 .71975 L
s
.479 1 0 r
.25067 .72219 m
.25616 .72307 L
s
.8 1 0 r
.25382 .72554 m
.25696 .72879 L
s
.394 1 0 r
.25382 .72554 m
.25309 .71975 L
s
1 .854 0 r
.25382 .72554 m
.25616 .72307 L
s
.497 1 0 r
.25382 .72554 m
.25927 .72629 L
s
.796 1 0 r
.25696 .72879 m
.26019 .73198 L
s
.41 1 0 r
.25696 .72879 m
.25616 .72307 L
s
1 .854 0 r
.25696 .72879 m
.25927 .72629 L
s
.493 1 0 r
.25696 .72879 m
.26244 .72943 L
s
.415 1 0 r
.26019 .73198 m
.25927 .72629 L
s
1 .851 0 r
.26019 .73198 m
.26244 .72943 L
s
.48 1 0 r
.26019 .73198 m
.26571 .73254 L
s
.789 1 0 r
.26019 .73198 m
.26352 .73509 L
s
.411 1 0 r
.26019 .73198 m
.26131 .73765 L
s
.655 1 0 r
.22997 .73348 m
.23329 .7372 L
s
1 .713 0 r
.22997 .73348 m
.22767 .73533 L
s
.447 1 0 r
.22997 .73348 m
.23106 .73904 L
s
.348 1 0 r
.22997 .73348 m
.22433 .73149 L
s
.638 1 0 r
.22997 .73348 m
.22665 .72968 L
s
.424 1 0 r
.22997 .73348 m
.22908 .72781 L
s
.658 1 0 r
.23329 .7372 m
.23671 .74083 L
s
.364 1 0 r
.23329 .7372 m
.22767 .73533 L
s
1 .693 0 r
.23329 .7372 m
.23106 .73904 L
s
.464 1 0 r
.23329 .7372 m
.2345 .74268 L
s
.658 1 0 r
.23671 .74083 m
.24021 .74437 L
s
.366 1 0 r
.23671 .74083 m
.23106 .73904 L
s
1 .69 0 r
.23671 .74083 m
.2345 .74268 L
s
.481 1 0 r
.23671 .74083 m
.23802 .74622 L
s
.658 1 0 r
.24021 .74437 m
.2438 .74783 L
s
.357 1 0 r
.24021 .74437 m
.2345 .74268 L
s
1 .686 0 r
.24021 .74437 m
.23802 .74622 L
s
.492 1 0 r
.24021 .74437 m
.24163 .74971 L
s
.345 1 0 r
.2438 .74783 m
.23802 .74622 L
s
1 .687 0 r
.2438 .74783 m
.24163 .74971 L
s
.492 1 0 r
.2438 .74783 m
.2453 .75314 L
s
.648 1 0 r
.2438 .74783 m
.24747 .75125 L
s
.313 1 0 r
.2438 .74783 m
.24972 .74928 L
s
.797 1 0 r
.25005 .71639 m
.25309 .71975 L
s
1 .871 0 r
.25005 .71639 m
.25253 .71397 L
s
.493 1 0 r
.25005 .71639 m
.25549 .71731 L
s
.383 1 0 r
.25005 .71639 m
.24964 .71053 L
s
.788 1 0 r
.25005 .71639 m
.2471 .71291 L
s
.455 1 0 r
.25005 .71639 m
.24452 .71527 L
s
.802 1 0 r
.25309 .71975 m
.25616 .72307 L
s
.401 1 0 r
.25309 .71975 m
.25253 .71397 L
s
1 .859 0 r
.25309 .71975 m
.25549 .71731 L
s
.504 1 0 r
.25309 .71975 m
.25851 .72057 L
s
.813 1 0 r
.25616 .72307 m
.25927 .72629 L
s
.407 1 0 r
.25616 .72307 m
.25549 .71731 L
s
1 .861 0 r
.25616 .72307 m
.25851 .72057 L
s
.505 1 0 r
.25616 .72307 m
.26159 .72375 L
s
.818 1 0 r
.25927 .72629 m
.26244 .72943 L
s
.414 1 0 r
.25927 .72629 m
.25851 .72057 L
s
1 .864 0 r
.25927 .72629 m
.26159 .72375 L
s
.512 1 0 r
.25927 .72629 m
.26469 .72688 L
s
.421 1 0 r
.26244 .72943 m
.26159 .72375 L
s
1 .854 0 r
.26244 .72943 m
.26469 .72688 L
s
.501 1 0 r
.26244 .72943 m
.2679 .72996 L
s
.802 1 0 r
.26244 .72943 m
.26571 .73254 L
s
.417 1 0 r
.26244 .72943 m
.26352 .73509 L
s
.643 1 0 r
.22767 .73533 m
.23106 .73904 L
s
1 .674 0 r
.22767 .73533 m
.22546 .73709 L
s
.449 1 0 r
.22767 .73533 m
.22887 .74085 L
s
.345 1 0 r
.22767 .73533 m
.22207 .73319 L
s
.625 1 0 r
.22767 .73533 m
.22433 .73149 L
s
.424 1 0 r
.22767 .73533 m
.22665 .72968 L
s
.649 1 0 r
.23106 .73904 m
.2345 .74268 L
s
.364 1 0 r
.23106 .73904 m
.22546 .73709 L
s
1 .68 0 r
.23106 .73904 m
.22887 .74085 L
s
.476 1 0 r
.23106 .73904 m
.23231 .74446 L
s
.654 1 0 r
.2345 .74268 m
.23802 .74622 L
s
.368 1 0 r
.2345 .74268 m
.22887 .74085 L
s
1 .674 0 r
.2345 .74268 m
.23231 .74446 L
s
.5 1 0 r
.2345 .74268 m
.23585 .748 L
s
.648 1 0 r
.23802 .74622 m
.24163 .74971 L
s
.35 1 0 r
.23802 .74622 m
.23231 .74446 L
s
1 .669 0 r
.23802 .74622 m
.23585 .748 L
s
.511 1 0 r
.23802 .74622 m
.23949 .75148 L
s
.334 1 0 r
.24163 .74971 m
.23585 .748 L
s
1 .659 0 r
.24163 .74971 m
.23949 .75148 L
s
.512 1 0 r
.24163 .74971 m
.24318 .75493 L
s
.644 1 0 r
.24163 .74971 m
.2453 .75314 L
s
.331 1 0 r
.24163 .74971 m
.24747 .75125 L
s
.818 1 0 r
.25253 .71397 m
.25549 .71731 L
s
1 .867 0 r
.25253 .71397 m
.25499 .71156 L
s
.518 1 0 r
.25253 .71397 m
.25789 .71485 L
s
.393 1 0 r
.25253 .71397 m
.25218 .70814 L
s
.811 1 0 r
.25253 .71397 m
.24964 .71053 L
s
.488 1 0 r
.25253 .71397 m
.2471 .71291 L
s
.825 1 0 r
.25549 .71731 m
.25851 .72057 L
s
.411 1 0 r
.25549 .71731 m
.25499 .71156 L
s
1 .864 0 r
.25549 .71731 m
.25789 .71485 L
s
.524 1 0 r
.25549 .71731 m
.26085 .71807 L
s
.828 1 0 r
.25851 .72057 m
.26159 .72375 L
s
.42 1 0 r
.25851 .72057 m
.25789 .71485 L
s
1 .859 0 r
.25851 .72057 m
.26085 .71807 L
s
.54 1 0 r
.25851 .72057 m
.26383 .72123 L
s
.838 1 0 r
.26159 .72375 m
.26469 .72688 L
s
.426 1 0 r
.26159 .72375 m
.26085 .71807 L
s
1 .843 0 r
.26159 .72375 m
.26383 .72123 L
s
.547 1 0 r
.26159 .72375 m
.2669 .72433 L
s
.431 1 0 r
.26469 .72688 m
.26383 .72123 L
s
1 .843 0 r
.26469 .72688 m
.2669 .72433 L
s
.525 1 0 r
.26469 .72688 m
.27008 .72736 L
s
.823 1 0 r
.26469 .72688 m
.2679 .72996 L
s
.419 1 0 r
.26469 .72688 m
.26571 .73254 L
s
.627 1 0 r
.22546 .73709 m
.22887 .74085 L
s
1 .657 0 r
.22546 .73709 m
.22332 .73885 L
s
.469 1 0 r
.22546 .73709 m
.2266 .74256 L
s
.307 1 0 r
.22546 .73709 m
.21983 .73471 L
s
.599 1 0 r
.22546 .73709 m
.22207 .73319 L
s
.43 1 0 r
.22546 .73709 m
.22433 .73149 L
s
.657 1 0 r
.22887 .74085 m
.23231 .74446 L
s
.374 1 0 r
.22887 .74085 m
.22332 .73885 L
s
1 .682 0 r
.22887 .74085 m
.2266 .74256 L
s
.529 1 0 r
.22887 .74085 m
.23006 .74612 L
s
.652 1 0 r
.23231 .74446 m
.23585 .748 L
s
.335 1 0 r
.23231 .74446 m
.2266 .74256 L
s
1 .666 0 r
.23231 .74446 m
.23006 .74612 L
s
.554 1 0 r
.23231 .74446 m
.23366 .74961 L
s
.641 1 0 r
.23585 .748 m
.23949 .75148 L
s
.315 1 0 r
.23585 .748 m
.23006 .74612 L
s
1 .641 0 r
.23585 .748 m
.23366 .74961 L
s
.562 1 0 r
.23585 .748 m
.23734 .75308 L
s
.303 1 0 r
.23949 .75148 m
.23366 .74961 L
s
1 .631 0 r
.23949 .75148 m
.23734 .75308 L
s
.562 1 0 r
.23949 .75148 m
.24108 .75653 L
s
.635 1 0 r
.23949 .75148 m
.24318 .75493 L
s
.33 1 0 r
.23949 .75148 m
.2453 .75314 L
s
.842 1 0 r
.25499 .71156 m
.25789 .71485 L
s
1 .851 0 r
.25499 .71156 m
.25739 .70916 L
s
.55 1 0 r
.25499 .71156 m
.26025 .7124 L
s
.402 1 0 r
.25499 .71156 m
.25468 .70576 L
s
.832 1 0 r
.25499 .71156 m
.25218 .70814 L
s
.514 1 0 r
.25499 .71156 m
.24964 .71053 L
s
.847 1 0 r
.25789 .71485 m
.26085 .71807 L
s
.431 1 0 r
.25789 .71485 m
.25739 .70916 L
s
1 .853 0 r
.25789 .71485 m
.26025 .7124 L
s
.553 1 0 r
.25789 .71485 m
.26316 .7156 L
s
.855 1 0 r
.26085 .71807 m
.26383 .72123 L
s
.436 1 0 r
.26085 .71807 m
.26025 .7124 L
s
1 .847 0 r
.26085 .71807 m
.26316 .7156 L
s
.561 1 0 r
.26085 .71807 m
.2661 .71873 L
s
.849 1 0 r
.26383 .72123 m
.2669 .72433 L
s
.444 1 0 r
.26383 .72123 m
.26316 .7156 L
s
1 .846 0 r
.26383 .72123 m
.2661 .71873 L
s
.551 1 0 r
.26383 .72123 m
.26912 .7218 L
s
.447 1 0 r
.2669 .72433 m
.2661 .71873 L
s
1 .843 0 r
.2669 .72433 m
.26912 .7218 L
s
.548 1 0 r
.2669 .72433 m
.27221 .72482 L
s
.841 1 0 r
.2669 .72433 m
.27008 .72736 L
s
.432 1 0 r
.2669 .72433 m
.2679 .72996 L
s
.669 1 0 r
.22332 .73885 m
.2266 .74256 L
s
1 .616 0 r
.22332 .73885 m
.2209 .73989 L
s
.652 1 0 r
.22332 .73885 m
.22431 .74376 L
s
.192 1 0 r
.22332 .73885 m
.21754 .73592 L
s
.522 1 0 r
.22332 .73885 m
.21983 .73471 L
s
.403 1 0 r
.22332 .73885 m
.22207 .73319 L
s
.664 1 0 r
.2266 .74256 m
.23006 .74612 L
s
.253 1 0 r
.2266 .74256 m
.2209 .73989 L
s
1 .598 0 r
.2266 .74256 m
.22431 .74376 L
s
.644 1 0 r
.2266 .74256 m
.22785 .74743 L
s
.648 1 0 r
.23006 .74612 m
.23366 .74961 L
s
.276 1 0 r
.23006 .74612 m
.22431 .74376 L
s
1 .594 0 r
.23006 .74612 m
.22785 .74743 L
s
.627 1 0 r
.23006 .74612 m
.23149 .751 L
s
.634 1 0 r
.23366 .74961 m
.23734 .75308 L
s
.281 1 0 r
.23366 .74961 m
.22785 .74743 L
s
1 .596 0 r
.23366 .74961 m
.23149 .751 L
s
.618 1 0 r
.23366 .74961 m
.23517 .75449 L
s
.278 1 0 r
.23734 .75308 m
.23149 .751 L
s
1 .6 0 r
.23734 .75308 m
.23517 .75449 L
s
.611 1 0 r
.23734 .75308 m
.23891 .75797 L
s
.626 1 0 r
.23734 .75308 m
.24108 .75653 L
s
.301 1 0 r
.23734 .75308 m
.24318 .75493 L
s
.862 1 0 r
.25739 .70916 m
.26025 .7124 L
s
1 .843 0 r
.25739 .70916 m
.25976 .70676 L
s
.58 1 0 r
.25739 .70916 m
.26256 .70996 L
s
.414 1 0 r
.25739 .70916 m
.25707 .7034 L
s
.853 1 0 r
.25739 .70916 m
.25468 .70576 L
s
.556 1 0 r
.25739 .70916 m
.25218 .70814 L
s
.864 1 0 r
.26025 .7124 m
.26316 .7156 L
s
.447 1 0 r
.26025 .7124 m
.25976 .70676 L
s
1 .839 0 r
.26025 .7124 m
.26256 .70996 L
s
.577 1 0 r
.26025 .7124 m
.26545 .71311 L
s
.871 1 0 r
.26316 .7156 m
.2661 .71873 L
s
.446 1 0 r
.26316 .7156 m
.26256 .70996 L
s
1 .847 0 r
.26316 .7156 m
.26545 .71311 L
s
.577 1 0 r
.26316 .7156 m
.26836 .71623 L
s
.866 1 0 r
.2661 .71873 m
.26912 .7218 L
s
.45 1 0 r
.2661 .71873 m
.26545 .71311 L
s
1 .844 0 r
.2661 .71873 m
.26836 .71623 L
s
.572 1 0 r
.2661 .71873 m
.27133 .71927 L
s
.458 1 0 r
.26912 .7218 m
.26836 .71623 L
s
1 .838 0 r
.26912 .7218 m
.27133 .71927 L
s
.574 1 0 r
.26912 .7218 m
.27436 .72225 L
s
.864 1 0 r
.26912 .7218 m
.27221 .72482 L
s
.452 1 0 r
.26912 .7218 m
.27008 .72736 L
s
.605 1 0 r
.2209 .73989 m
.22431 .74376 L
s
1 .499 0 r
.2209 .73989 m
.21898 .74109 L
s
.568 1 0 r
.2209 .73989 m
.22246 .74493 L
s
.337 1 0 r
.2209 .73989 m
.21555 .73714 L
s
.588 1 0 r
.2209 .73989 m
.21754 .73592 L
s
.561 1 0 r
.2209 .73989 m
.21983 .73471 L
s
.62 1 0 r
.22431 .74376 m
.22785 .74743 L
s
.355 1 0 r
.22431 .74376 m
.21898 .74109 L
s
1 .475 0 r
.22431 .74376 m
.22246 .74493 L
s
.597 1 0 r
.22431 .74376 m
.22603 .74864 L
s
.624 1 0 r
.22785 .74743 m
.23149 .751 L
s
.361 1 0 r
.22785 .74743 m
.22246 .74493 L
s
1 .477 0 r
.22785 .74743 m
.22603 .74864 L
s
.607 1 0 r
.22785 .74743 m
.22966 .75225 L
s
.629 1 0 r
.23149 .751 m
.23517 .75449 L
s
.359 1 0 r
.23149 .751 m
.22603 .74864 L
s
1 .485 0 r
.23149 .751 m
.22966 .75225 L
s
.611 1 0 r
.23149 .751 m
.23335 .75578 L
s
.36 1 0 r
.23517 .75449 m
.22966 .75225 L
s
1 .491 0 r
.23517 .75449 m
.23335 .75578 L
s
.607 1 0 r
.23517 .75449 m
.23705 .75928 L
s
.619 1 0 r
.23517 .75449 m
.23891 .75797 L
s
.266 1 0 r
.23517 .75449 m
.24108 .75653 L
s
.883 1 0 r
.25976 .70676 m
.26256 .70996 L
s
1 .822 0 r
.25976 .70676 m
.262 .70433 L
s
.62 1 0 r
.25976 .70676 m
.26482 .70749 L
s
.433 1 0 r
.25976 .70676 m
.25934 .70107 L
s
.866 1 0 r
.25976 .70676 m
.25707 .7034 L
s
.595 1 0 r
.25976 .70676 m
.25468 .70576 L
s
.879 1 0 r
.26256 .70996 m
.26545 .71311 L
s
.448 1 0 r
.26256 .70996 m
.262 .70433 L
s
1 .835 0 r
.26256 .70996 m
.26482 .70749 L
s
.597 1 0 r
.26256 .70996 m
.2677 .7106 L
s
.88 1 0 r
.26545 .71311 m
.26836 .71623 L
s
.448 1 0 r
.26545 .71311 m
.26482 .70749 L
s
1 .844 0 r
.26545 .71311 m
.2677 .7106 L
s
.598 1 0 r
.26545 .71311 m
.27059 .7137 L
s
.884 1 0 r
.26836 .71623 m
.27133 .71927 L
s
.447 1 0 r
.26836 .71623 m
.2677 .7106 L
s
1 .841 0 r
.26836 .71623 m
.27059 .7137 L
s
.603 1 0 r
.26836 .71623 m
.27349 .71675 L
s
.46 1 0 r
.27133 .71927 m
.27059 .7137 L
s
1 .829 0 r
.27133 .71927 m
.27349 .71675 L
s
.608 1 0 r
.27133 .71927 m
.27646 .71969 L
s
.887 1 0 r
.27133 .71927 m
.27436 .72225 L
s
.462 1 0 r
.27133 .71927 m
.27221 .72482 L
s
.595 1 0 r
.21898 .74109 m
.22246 .74493 L
s
1 .411 0 r
.21898 .74109 m
.21733 .74217 L
s
.575 1 0 r
.21898 .74109 m
.22086 .74599 L
s
.388 1 0 r
.21898 .74109 m
.21386 .73825 L
s
.581 1 0 r
.21898 .74109 m
.21555 .73714 L
s
.538 1 0 r
.21898 .74109 m
.21754 .73592 L
s
.606 1 0 r
.22246 .74493 m
.22603 .74864 L
s
.396 1 0 r
.22246 .74493 m
.21733 .74217 L
s
1 .396 0 r
.22246 .74493 m
.22086 .74599 L
s
.595 1 0 r
.22246 .74493 m
.22444 .74972 L
s
.615 1 0 r
.22603 .74864 m
.22966 .75225 L
s
.401 1 0 r
.22603 .74864 m
.22086 .74599 L
s
1 .392 0 r
.22603 .74864 m
.22444 .74972 L
s
.616 1 0 r
.22603 .74864 m
.2281 .75332 L
s
.62 1 0 r
.22966 .75225 m
.23335 .75578 L
s
.404 1 0 r
.22966 .75225 m
.22444 .74972 L
s
1 .387 0 r
.22966 .75225 m
.2281 .75332 L
s
.618 1 0 r
.22966 .75225 m
.23181 .75689 L
s
.405 1 0 r
.23335 .75578 m
.2281 .75332 L
s
1 .386 0 r
.23335 .75578 m
.23181 .75689 L
s
.627 1 0 r
.23335 .75578 m
.2355 .76039 L
s
.623 1 0 r
.23335 .75578 m
.23705 .75928 L
s
.35 1 0 r
.23335 .75578 m
.23891 .75797 L
s
.891 1 0 r
.262 .70433 m
.26482 .70749 L
s
1 .805 0 r
.262 .70433 m
.2641 .70186 L
s
.654 1 0 r
.262 .70433 m
.26695 .70499 L
s
.399 1 0 r
.262 .70433 m
.26135 .69855 L
s
.897 1 0 r
.262 .70433 m
.25934 .70107 L
s
.647 1 0 r
.262 .70433 m
.25707 .7034 L
s
.886 1 0 r
.26482 .70749 m
.2677 .7106 L
s
.443 1 0 r
.26482 .70749 m
.2641 .70186 L
s
1 .817 0 r
.26482 .70749 m
.26695 .70499 L
s
.624 1 0 r
.26482 .70749 m
.26987 .70808 L
s
.889 1 0 r
.2677 .7106 m
.27059 .7137 L
s
.447 1 0 r
.2677 .7106 m
.26695 .70499 L
s
1 .828 0 r
.2677 .7106 m
.26987 .70808 L
s
.629 1 0 r
.2677 .7106 m
.27275 .71116 L
s
.897 1 0 r
.27059 .7137 m
.27349 .71675 L
s
.447 1 0 r
.27059 .7137 m
.26987 .70808 L
s
1 .833 0 r
.27059 .7137 m
.27275 .71116 L
s
.652 1 0 r
.27059 .7137 m
.27556 .71424 L
s
.454 1 0 r
.27349 .71675 m
.27275 .71116 L
s
1 .806 0 r
.27349 .71675 m
.27556 .71424 L
s
.674 1 0 r
.27349 .71675 m
.27841 .71718 L
s
.909 1 0 r
.27349 .71675 m
.27646 .71969 L
s
.476 1 0 r
.27349 .71675 m
.27436 .72225 L
s
.591 1 0 r
.21733 .74217 m
.22086 .74599 L
s
1 .309 0 r
.21733 .74217 m
.2159 .74298 L
s
.632 1 0 r
.21733 .74217 m
.21944 .74678 L
s
.397 1 0 r
.21733 .74217 m
.2124 .73907 L
s
.579 1 0 r
.21733 .74217 m
.21386 .73825 L
s
.548 1 0 r
.21733 .74217 m
.21555 .73714 L
s
.598 1 0 r
.22086 .74599 m
.22444 .74972 L
s
.403 1 0 r
.22086 .74599 m
.2159 .74298 L
s
1 .299 0 r
.22086 .74599 m
.21944 .74678 L
s
.663 1 0 r
.22086 .74599 m
.22306 .75044 L
s
.612 1 0 r
.22444 .74972 m
.2281 .75332 L
s
.403 1 0 r
.22444 .74972 m
.21944 .74678 L
s
1 .282 0 r
.22444 .74972 m
.22306 .75044 L
s
.681 1 0 r
.22444 .74972 m
.22673 .75406 L
s
.607 1 0 r
.2281 .75332 m
.23181 .75689 L
s
.403 1 0 r
.2281 .75332 m
.22306 .75044 L
s
1 .281 0 r
.2281 .75332 m
.22673 .75406 L
s
.687 1 0 r
.2281 .75332 m
.23044 .75762 L
s
.401 1 0 r
.23181 .75689 m
.22673 .75406 L
s
1 .279 0 r
.23181 .75689 m
.23044 .75762 L
s
.708 1 0 r
.23181 .75689 m
.23415 .7611 L
s
.626 1 0 r
.23181 .75689 m
.2355 .76039 L
s
.415 1 0 r
.23181 .75689 m
.23705 .75928 L
s
.891 1 0 r
.2641 .70186 m
.26695 .70499 L
s
1 .797 0 r
.2641 .70186 m
.26616 .69938 L
s
.682 1 0 r
.2641 .70186 m
.26897 .70247 L
s
.424 1 0 r
.2641 .70186 m
.26349 .69615 L
s
.868 1 0 r
.2641 .70186 m
.26135 .69855 L
s
.704 1 0 r
.2641 .70186 m
.25934 .70107 L
s
.882 1 0 r
.26695 .70499 m
.26987 .70808 L
s
.445 1 0 r
.26695 .70499 m
.26616 .69938 L
s
1 .798 0 r
.26695 .70499 m
.26897 .70247 L
s
.665 1 0 r
.26695 .70499 m
.27188 .70548 L
s
.897 1 0 r
.26987 .70808 m
.27275 .71116 L
s
.44 1 0 r
.26987 .70808 m
.26897 .70247 L
s
1 .817 0 r
.26987 .70808 m
.27188 .70548 L
s
.658 1 0 r
.26987 .70808 m
.27483 .70853 L
s
.909 1 0 r
.27275 .71116 m
.27556 .71424 L
s
.424 1 0 r
.27275 .71116 m
.27188 .70548 L
s
1 .837 0 r
.27275 .71116 m
.27483 .70853 L
s
.713 1 0 r
.27275 .71116 m
.27752 .71174 L
s
.419 1 0 r
.27556 .71424 m
.27483 .70853 L
s
1 .781 0 r
.27556 .71424 m
.27752 .71174 L
s
.752 1 0 r
.27556 .71424 m
.28022 .71461 L
s
.932 1 0 r
.27556 .71424 m
.27841 .71718 L
s
.49 1 0 r
.27556 .71424 m
.27646 .71969 L
s
.591 1 0 r
.2159 .74298 m
.21944 .74678 L
s
1 .176 0 r
.2159 .74298 m
.21469 .74312 L
s
.805 1 0 r
.2159 .74298 m
.21828 .7468 L
s
.343 1 0 r
.2159 .74298 m
.21115 .73932 L
s
.577 1 0 r
.2159 .74298 m
.2124 .73907 L
s
.606 1 0 r
.2159 .74298 m
.21386 .73825 L
s
.21944 .74678 m
.22306 .75044 L
s
.342 1 0 r
.21944 .74678 m
.21469 .74312 L
s
1 .158 0 r
.21944 .74678 m
.21828 .7468 L
s
.835 1 0 r
.21944 .74678 m
.22194 .75041 L
s
.604 1 0 r
.22306 .75044 m
.22673 .75406 L
s
.341 1 0 r
.22306 .75044 m
.21828 .7468 L
s
1 .146 0 r
.22306 .75044 m
.22194 .75041 L
s
.851 1 0 r
.22306 .75044 m
.22564 .75396 L
s
.61 1 0 r
.22673 .75406 m
.23044 .75762 L
s
.335 1 0 r
.22673 .75406 m
.22194 .75041 L
s
1 .138 0 r
.22673 .75406 m
.22564 .75396 L
s
.87 1 0 r
.22673 .75406 m
.22937 .75745 L
s
.332 1 0 r
.23044 .75762 m
.22564 .75396 L
s
1 .133 0 r
.23044 .75762 m
.22937 .75745 L
s
.9 1 0 r
.23044 .75762 m
.23314 .76083 L
s
.623 1 0 r
.23044 .75762 m
.23415 .7611 L
s
.415 1 0 r
.23044 .75762 m
.2355 .76039 L
s
.906 1 0 r
.26616 .69938 m
.26897 .70247 L
s
1 .773 0 r
.26616 .69938 m
.26822 .697 L
s
.712 1 0 r
.26616 .69938 m
.27092 .70005 L
s
.494 1 0 r
.26616 .69938 m
.26559 .69389 L
s
.907 1 0 r
.26616 .69938 m
.26349 .69615 L
s
.69 1 0 r
.26616 .69938 m
.26135 .69855 L
s
.903 1 0 r
.26897 .70247 m
.27188 .70548 L
s
.492 1 0 r
.26897 .70247 m
.26822 .697 L
s
1 .762 0 r
.26897 .70247 m
.27092 .70005 L
s
.714 1 0 r
.26897 .70247 m
.27374 .70299 L
s
.887 1 0 r
.27188 .70548 m
.27483 .70853 L
s
.491 1 0 r
.27188 .70548 m
.27092 .70005 L
s
1 .763 0 r
.27188 .70548 m
.27374 .70299 L
s
.74 1 0 r
.27188 .70548 m
.27658 .70587 L
s
.905 1 0 r
.27483 .70853 m
.27752 .71174 L
s
.451 1 0 r
.27483 .70853 m
.27374 .70299 L
s
1 .785 0 r
.27483 .70853 m
.27658 .70587 L
s
.842 1 0 r
.27483 .70853 m
.27919 .70906 L
s
.36 1 0 r
.27752 .71174 m
.27658 .70587 L
s
1 .776 0 r
.27752 .71174 m
.27919 .70906 L
s
.842 1 0 r
.27752 .71174 m
.2819 .71191 L
s
.978 1 0 r
.27752 .71174 m
.28022 .71461 L
s
.492 1 0 r
.27752 .71174 m
.27841 .71718 L
s
.606 1 0 r
.21469 .74312 m
.21828 .7468 L
s
1 .158 0 r
.21469 .74312 m
.21475 .74196 L
s
.81 1 0 r
.21469 .74312 m
.21843 .7456 L
s
.328 1 0 r
.21469 .74312 m
.21111 .73824 L
s
.592 1 0 r
.21469 .74312 m
.21115 .73932 L
s
.762 1 0 r
.21469 .74312 m
.2124 .73907 L
s
.61 1 0 r
.21828 .7468 m
.22194 .75041 L
s
.345 1 0 r
.21828 .7468 m
.21475 .74196 L
s
1 .174 0 r
.21828 .7468 m
.21843 .7456 L
s
.799 1 0 r
.21828 .7468 m
.22214 .74918 L
s
.613 1 0 r
.22194 .75041 m
.22564 .75396 L
s
.356 1 0 r
.22194 .75041 m
.21843 .7456 L
s
1 .186 0 r
.22194 .75041 m
.22214 .74918 L
s
.793 1 0 r
.22194 .75041 m
.22588 .75268 L
s
.617 1 0 r
.22564 .75396 m
.22937 .75745 L
s
.366 1 0 r
.22564 .75396 m
.22214 .74918 L
s
1 .202 0 r
.22564 .75396 m
.22588 .75268 L
s
.79 1 0 r
.22564 .75396 m
.22965 .75612 L
s
.369 1 0 r
.22937 .75745 m
.22588 .75268 L
s
1 .219 0 r
.22937 .75745 m
.22965 .75612 L
s
.792 1 0 r
.22937 .75745 m
.23344 .75949 L
s
.633 1 0 r
.22937 .75745 m
.23314 .76083 L
s
.338 1 0 r
.22937 .75745 m
.23415 .7611 L
s
.941 1 0 r
.26822 .697 m
.27092 .70005 L
s
1 .727 0 r
.26822 .697 m
.27021 .69476 L
s
.757 1 0 r
.26822 .697 m
.27283 .69774 L
s
.545 1 0 r
.26822 .697 m
.26765 .69169 L
s
.94 1 0 r
.26822 .697 m
.26559 .69389 L
s
.713 1 0 r
.26822 .697 m
.26349 .69615 L
s
.939 1 0 r
.27092 .70005 m
.27374 .70299 L
s
.548 1 0 r
.27092 .70005 m
.27021 .69476 L
s
1 .726 0 r
.27092 .70005 m
.27283 .69774 L
s
.769 1 0 r
.27092 .70005 m
.2755 .70066 L
s
.947 1 0 r
.27374 .70299 m
.27658 .70587 L
s
.552 1 0 r
.27374 .70299 m
.27283 .69774 L
s
1 .701 0 r
.27374 .70299 m
.2755 .70066 L
s
.811 1 0 r
.27374 .70299 m
.27819 .70356 L
s
.924 1 0 r
.27658 .70587 m
.27919 .70906 L
s
.554 1 0 r
.27658 .70587 m
.2755 .70066 L
s
1 .672 0 r
.27658 .70587 m
.27819 .70356 L
s
.86 1 0 r
.27658 .70587 m
.28087 .70648 L
s
.468 1 0 r
.27919 .70906 m
.27819 .70356 L
s
1 .753 0 r
.27919 .70906 m
.28087 .70648 L
s
.827 1 0 r
.27919 .70906 m
.28362 .70932 L
s
.982 1 0 r
.27919 .70906 m
.2819 .71191 L
s
.453 1 0 r
.27919 .70906 m
.28022 .71461 L
s
.599 1 0 r
.21475 .74196 m
.21843 .7456 L
s
1 .289 0 r
.21475 .74196 m
.21554 .74059 L
s
.651 1 0 r
.21475 .74196 m
.21923 .74419 L
s
.398 1 0 r
.21475 .74196 m
.2119 .73688 L
s
.589 1 0 r
.21475 .74196 m
.21111 .73824 L
s
.816 1 0 r
.21475 .74196 m
.21115 .73932 L
s
.605 1 0 r
.21843 .7456 m
.22214 .74918 L
s
.41 1 0 r
.21843 .7456 m
.21554 .74059 L
s
1 .3 0 r
.21843 .7456 m
.21923 .74419 L
s
.653 1 0 r
.21843 .7456 m
.22296 .74772 L
s
.614 1 0 r
.22214 .74918 m
.22588 .75268 L
s
.414 1 0 r
.22214 .74918 m
.21923 .74419 L
s
1 .315 0 r
.22214 .74918 m
.22296 .74772 L
s
.659 1 0 r
.22214 .74918 m
.2267 .75117 L
s
.62 1 0 r
.22588 .75268 m
.22965 .75612 L
s
.419 1 0 r
.22588 .75268 m
.22296 .74772 L
s
1 .331 0 r
.22588 .75268 m
.2267 .75117 L
s
.665 1 0 r
.22588 .75268 m
.23046 .75458 L
s
.417 1 0 r
.22965 .75612 m
.2267 .75117 L
s
1 .338 0 r
.22965 .75612 m
.23046 .75458 L
s
.675 1 0 r
.22965 .75612 m
.23423 .75793 L
s
.63 1 0 r
.22965 .75612 m
.23344 .75949 L
s
.385 1 0 r
.22965 .75612 m
.23314 .76083 L
s
.971 1 0 r
.27021 .69476 m
.27283 .69774 L
s
1 .687 0 r
.27021 .69476 m
.27205 .69256 L
s
.827 1 0 r
.27021 .69476 m
.27457 .69553 L
s
.565 1 0 r
.27021 .69476 m
.26962 .68951 L
s
.964 1 0 r
.27021 .69476 m
.26765 .69169 L
s
.747 1 0 r
.27021 .69476 m
.26559 .69389 L
s
.974 1 0 r
.27283 .69774 m
.2755 .70066 L
s
.577 1 0 r
.27283 .69774 m
.27205 .69256 L
s
1 .672 0 r
.27283 .69774 m
.27457 .69553 L
s
.829 1 0 r
.27283 .69774 m
.2772 .69842 L
s
.976 1 0 r
.2755 .70066 m
.27819 .70356 L
s
.586 1 0 r
.2755 .70066 m
.27457 .69553 L
s
1 .67 0 r
.2755 .70066 m
.2772 .69842 L
s
.832 1 0 r
.2755 .70066 m
.27988 .70127 L
s
.974 1 0 r
.27819 .70356 m
.28087 .70648 L
s
.581 1 0 r
.27819 .70356 m
.2772 .69842 L
s
1 .68 0 r
.27819 .70356 m
.27988 .70127 L
s
.835 1 0 r
.27819 .70356 m
.28257 .7041 L
s
.558 1 0 r
.28087 .70648 m
.27988 .70127 L
s
1 .705 0 r
.28087 .70648 m
.28257 .7041 L
s
.833 1 0 r
.28087 .70648 m
.28526 .70691 L
s
.976 1 0 r
.28087 .70648 m
.28362 .70932 L
s
.487 1 0 r
.28087 .70648 m
.2819 .71191 L
s
.604 1 0 r
.21554 .74059 m
.21923 .74419 L
s
1 .386 0 r
.21554 .74059 m
.21665 .73905 L
s
.591 1 0 r
.21554 .74059 m
.22034 .74259 L
s
.415 1 0 r
.21554 .74059 m
.21302 .7354 L
s
.592 1 0 r
.21554 .74059 m
.2119 .73688 L
s
.648 1 0 r
.21554 .74059 m
.21111 .73824 L
s
.612 1 0 r
.21923 .74419 m
.22296 .74772 L
s
.418 1 0 r
.21923 .74419 m
.21665 .73905 L
s
1 .401 0 r
.21923 .74419 m
.22034 .74259 L
s
.598 1 0 r
.21923 .74419 m
.22406 .74605 L
s
.624 1 0 r
.22296 .74772 m
.2267 .75117 L
s
.417 1 0 r
.22296 .74772 m
.22034 .74259 L
s
1 .42 0 r
.22296 .74772 m
.22406 .74605 L
s
.612 1 0 r
.22296 .74772 m
.2278 .74942 L
s
.629 1 0 r
.2267 .75117 m
.23046 .75458 L
s
.417 1 0 r
.2267 .75117 m
.22406 .74605 L
s
1 .439 0 r
.2267 .75117 m
.2278 .74942 L
s
.628 1 0 r
.2267 .75117 m
.23152 .75277 L
s
.401 1 0 r
.23046 .75458 m
.2278 .74942 L
s
1 .449 0 r
.23046 .75458 m
.23152 .75277 L
s
.643 1 0 r
.23046 .75458 m
.23525 .75611 L
s
.64 1 0 r
.23046 .75458 m
.23423 .75793 L
s
.423 1 0 r
.23046 .75458 m
.23344 .75949 L
s
.992 1 0 r
.27205 .69256 m
.27457 .69553 L
s
1 .62 0 r
.27205 .69256 m
.27352 .69036 L
s
.952 1 0 r
.27205 .69256 m
.27601 .69333 L
s
.465 1 0 r
.27205 .69256 m
.27129 .68701 L
s
.993 1 0 r
.27205 .69256 m
.26962 .68951 L
s
.814 1 0 r
.27205 .69256 m
.26765 .69169 L
s
.99 1 0 r
.27457 .69553 m
.2772 .69842 L
s
.566 1 0 r
.27457 .69553 m
.27352 .69036 L
s
1 .613 0 r
.27457 .69553 m
.27601 .69333 L
s
.917 1 0 r
.27457 .69553 m
.27867 .69615 L
s
.991 1 0 r
.2772 .69842 m
.27988 .70127 L
s
.579 1 0 r
.2772 .69842 m
.27601 .69333 L
s
1 .638 0 r
.2772 .69842 m
.27867 .69615 L
s
.882 1 0 r
.2772 .69842 m
.28143 .69895 L
s
.991 1 0 r
.27988 .70127 m
.28257 .7041 L
s
.572 1 0 r
.27988 .70127 m
.27867 .69615 L
s
1 .663 0 r
.27988 .70127 m
.28143 .69895 L
s
.867 1 0 r
.27988 .70127 m
.28415 .70181 L
s
.567 1 0 r
.28257 .7041 m
.28143 .69895 L
s
1 .662 0 r
.28257 .7041 m
.28415 .70181 L
s
.907 1 0 r
.28257 .7041 m
.28671 .70465 L
s
.995 1 0 r
.28257 .7041 m
.28526 .70691 L
s
.552 1 0 r
.28257 .7041 m
.28362 .70932 L
s
.616 1 0 r
.21665 .73905 m
.22034 .74259 L
s
1 .457 0 r
.21665 .73905 m
.21788 .73732 L
s
.58 1 0 r
.21665 .73905 m
.22158 .74078 L
s
.408 1 0 r
.21665 .73905 m
.21433 .73374 L
s
.608 1 0 r
.21665 .73905 m
.21302 .7354 L
s
.586 1 0 r
.21665 .73905 m
.2119 .73688 L
s
.627 1 0 r
.22034 .74259 m
.22406 .74605 L
s
.398 1 0 r
.22034 .74259 m
.21788 .73732 L
s
1 .479 0 r
.22034 .74259 m
.22158 .74078 L
s
.589 1 0 r
.22034 .74259 m
.22533 .74406 L
s
.643 1 0 r
.22406 .74605 m
.2278 .74942 L
s
.398 1 0 r
.22406 .74605 m
.22158 .74078 L
s
1 .53 0 r
.22406 .74605 m
.22533 .74406 L
s
.61 1 0 r
.22406 .74605 m
.22903 .74734 L
s
.649 1 0 r
.2278 .74942 m
.23152 .75277 L
s
.373 1 0 r
.2278 .74942 m
.22533 .74406 L
s
1 .547 0 r
.2278 .74942 m
.22903 .74734 L
s
.633 1 0 r
.2278 .74942 m
.2327 .75066 L
s
.35 1 0 r
.23152 .75277 m
.22903 .74734 L
s
1 .548 0 r
.23152 .75277 m
.2327 .75066 L
s
.653 1 0 r
.23152 .75277 m
.23637 .75398 L
s
.651 1 0 r
.23152 .75277 m
.23525 .75611 L
s
.397 1 0 r
.23152 .75277 m
.23423 .75793 L
s
1 .998 0 r
.27352 .69036 m
.27601 .69333 L
s
1 .534 0 r
.27352 .69036 m
.27479 .68835 L
s
1 .989 0 r
.27352 .69036 m
.27726 .69123 L
s
.627 1 0 r
.27352 .69036 m
.27229 .68543 L
s
.954 1 0 r
.27352 .69036 m
.27129 .68701 L
s
.963 1 0 r
.27352 .69036 m
.26962 .68951 L
s
.998 1 0 r
.27601 .69333 m
.27867 .69615 L
s
.615 1 0 r
.27601 .69333 m
.27479 .68835 L
s
1 .556 0 r
.27601 .69333 m
.27726 .69123 L
s
.99 1 0 r
.27601 .69333 m
.27986 .694 L
s
.984 1 0 r
.27867 .69615 m
.28143 .69895 L
s
.615 1 0 r
.27867 .69615 m
.27726 .69123 L
s
1 .56 0 r
.27867 .69615 m
.27986 .694 L
s
.994 1 0 r
.27867 .69615 m
.28253 .69672 L
s
.978 1 0 r
.28143 .69895 m
.28415 .70181 L
s
.591 1 0 r
.28143 .69895 m
.27986 .694 L
s
1 .569 0 r
.28143 .69895 m
.28253 .69672 L
s
1 .971 0 r
.28143 .69895 m
.28519 .6994 L
s
.546 1 0 r
.28415 .70181 m
.28253 .69672 L
s
1 .612 0 r
.28415 .70181 m
.28519 .6994 L
s
1 .897 0 r
.28415 .70181 m
.28767 .70229 L
s
1 .984 0 r
.28415 .70181 m
.28671 .70465 L
s
.584 1 0 r
.28415 .70181 m
.28526 .70691 L
s
.629 1 0 r
.21788 .73732 m
.22158 .74078 L
s
1 .521 0 r
.21788 .73732 m
.21914 .73536 L
s
.683 1 0 r
.21788 .73732 m
.22263 .7385 L
s
.39 1 0 r
.21788 .73732 m
.21579 .73186 L
s
.642 1 0 r
.21788 .73732 m
.21433 .73374 L
s
.584 1 0 r
.21788 .73732 m
.21302 .7354 L
s
.66 1 0 r
.22158 .74078 m
.22533 .74406 L
s
.358 1 0 r
.22158 .74078 m
.21914 .73536 L
s
1 .578 0 r
.22158 .74078 m
.22263 .7385 L
s
.651 1 0 r
.22158 .74078 m
.2265 .7417 L
s
.668 1 0 r
.22533 .74406 m
.22903 .74734 L
s
.287 1 0 r
.22533 .74406 m
.22263 .7385 L
s
1 .614 0 r
.22533 .74406 m
.2265 .7417 L
s
.648 1 0 r
.22533 .74406 m
.23025 .74505 L
s
.667 1 0 r
.22903 .74734 m
.2327 .75066 L
s
.287 1 0 r
.22903 .74734 m
.2265 .7417 L
s
1 .603 0 r
.22903 .74734 m
.23025 .74505 L
s
.652 1 0 r
.22903 .74734 m
.23392 .74839 L
s
.302 1 0 r
.2327 .75066 m
.23025 .74505 L
s
1 .599 0 r
.2327 .75066 m
.23392 .74839 L
s
.654 1 0 r
.2327 .75066 m
.23759 .7517 L
s
.669 1 0 r
.2327 .75066 m
.23637 .75398 L
s
.338 1 0 r
.2327 .75066 m
.23525 .75611 L
s
1 .974 0 r
.27479 .68835 m
.27726 .69123 L
s
1 .337 0 r
.27479 .68835 m
.27562 .68682 L
s
1 .891 0 r
.27479 .68835 m
.27809 .6896 L
s
.737 1 0 r
.27479 .68835 m
.27305 .68396 L
s
1 .99 0 r
.27479 .68835 m
.27229 .68543 L
s
1 .96 0 r
.27479 .68835 m
.27129 .68701 L
s
1 .974 0 r
.27726 .69123 m
.27986 .694 L
s
.744 1 0 r
.27726 .69123 m
.27562 .68682 L
s
1 .363 0 r
.27726 .69123 m
.27809 .6896 L
s
1 .904 0 r
.27726 .69123 m
.28065 .69236 L
s
1 .98 0 r
.27986 .694 m
.28253 .69672 L
s
.733 1 0 r
.27986 .694 m
.27809 .6896 L
s
1 .361 0 r
.27986 .694 m
.28065 .69236 L
s
1 .918 0 r
.27986 .694 m
.28332 .69505 L
s
1 .968 0 r
.28253 .69672 m
.28519 .6994 L
s
.731 1 0 r
.28253 .69672 m
.28065 .69236 L
s
1 .372 0 r
.28253 .69672 m
.28332 .69505 L
s
1 .901 0 r
.28253 .69672 m
.28594 .69772 L
s
.734 1 0 r
.28519 .6994 m
.28332 .69505 L
s
1 .37 0 r
.28519 .6994 m
.28594 .69772 L
s
1 .905 0 r
.28519 .6994 m
.28862 .70039 L
s
1 .979 0 r
.28519 .6994 m
.28767 .70229 L
s
.506 1 0 r
.28519 .6994 m
.28671 .70465 L
s
.746 1 0 r
.21914 .73536 m
.22263 .7385 L
s
1 .661 0 r
.21914 .73536 m
.22073 .73307 L
s
.579 1 0 r
.21914 .73536 m
.22427 .73639 L
s
.356 1 0 r
.21914 .73536 m
.21736 .72967 L
s
.7 1 0 r
.21914 .73536 m
.21579 .73186 L
s
.63 1 0 r
.21914 .73536 m
.21433 .73374 L
s
.645 1 0 r
.22263 .7385 m
.2265 .7417 L
s
.42 1 0 r
.22263 .7385 m
.22073 .73307 L
s
1 .626 0 r
.22263 .7385 m
.22427 .73639 L
s
.524 1 0 r
.22263 .7385 m
.22792 .73966 L
s
.646 1 0 r
.2265 .7417 m
.23025 .74505 L
s
.415 1 0 r
.2265 .7417 m
.22427 .73639 L
s
1 .571 0 r
.2265 .7417 m
.22792 .73966 L
s
.564 1 0 r
.2265 .7417 m
.23164 .74293 L
s
.662 1 0 r
.23025 .74505 m
.23392 .74839 L
s
.383 1 0 r
.23025 .74505 m
.22792 .73966 L
s
1 .585 0 r
.23025 .74505 m
.23164 .74293 L
s
.589 1 0 r
.23025 .74505 m
.23532 .74623 L
s
.369 1 0 r
.23392 .74839 m
.23164 .74293 L
s
1 .594 0 r
.23392 .74839 m
.23532 .74623 L
s
.594 1 0 r
.23392 .74839 m
.23899 .7495 L
s
.67 1 0 r
.23392 .74839 m
.23759 .7517 L
s
.309 1 0 r
.23392 .74839 m
.23637 .75398 L
s
1 .951 0 r
.27562 .68682 m
.27809 .6896 L
s
1 .129 0 r
.27562 .68682 m
.27493 .68601 L
s
1 .639 0 r
.27562 .68682 m
.27769 .68858 L
s
.692 1 0 r
.27562 .68682 m
.27215 .6834 L
s
1 .99 0 r
.27562 .68682 m
.27305 .68396 L
s
1 .915 0 r
.27562 .68682 m
.27229 .68543 L
s
1 .965 0 r
.27809 .6896 m
.28065 .69236 L
s
.719 1 0 r
.27809 .6896 m
.27493 .68601 L
s
1 .141 0 r
.27809 .6896 m
.27769 .68858 L
s
1 .68 0 r
.27809 .6896 m
.28041 .69124 L
s
1 .971 0 r
.28065 .69236 m
.28332 .69505 L
s
.712 1 0 r
.28065 .69236 m
.27769 .68858 L
s
1 .154 0 r
.28065 .69236 m
.28041 .69124 L
s
1 .703 0 r
.28065 .69236 m
.28315 .69386 L
s
1 .959 0 r
.28332 .69505 m
.28594 .69772 L
s
.718 1 0 r
.28332 .69505 m
.28041 .69124 L
s
1 .169 0 r
.28332 .69505 m
.28315 .69386 L
s
1 .705 0 r
.28332 .69505 m
.28588 .69646 L
s
.727 1 0 r
.28594 .69772 m
.28315 .69386 L
s
1 .19 0 r
.28594 .69772 m
.28588 .69646 L
s
1 .741 0 r
.28594 .69772 m
.28869 .69902 L
s
1 .969 0 r
.28594 .69772 m
.28862 .70039 L
s
.687 1 0 r
.28594 .69772 m
.28767 .70229 L
s
.698 1 0 r
.22073 .73307 m
.22427 .73639 L
s
1 .66 0 r
.22073 .73307 m
.2225 .73093 L
s
.52 1 0 r
.22073 .73307 m
.22602 .73429 L
s
.397 1 0 r
.22073 .73307 m
.21909 .72748 L
s
.718 1 0 r
.22073 .73307 m
.21736 .72967 L
s
.624 1 0 r
.22073 .73307 m
.21579 .73186 L
s
.683 1 0 r
.22427 .73639 m
.22792 .73966 L
s
.424 1 0 r
.22427 .73639 m
.2225 .73093 L
s
1 .644 0 r
.22427 .73639 m
.22602 .73429 L
s
.507 1 0 r
.22427 .73639 m
.22961 .73757 L
s
.666 1 0 r
.22792 .73966 m
.23164 .74293 L
s
.437 1 0 r
.22792 .73966 m
.22602 .73429 L
s
1 .629 0 r
.22792 .73966 m
.22961 .73757 L
s
.511 1 0 r
.22792 .73966 m
.23325 .74082 L
s
.672 1 0 r
.23164 .74293 m
.23532 .74623 L
s
.426 1 0 r
.23164 .74293 m
.22961 .73757 L
s
1 .621 0 r
.23164 .74293 m
.23325 .74082 L
s
.535 1 0 r
.23164 .74293 m
.2369 .74405 L
s
.407 1 0 r
.23532 .74623 m
.23325 .74082 L
s
1 .635 0 r
.23532 .74623 m
.2369 .74405 L
s
.545 1 0 r
.23532 .74623 m
.24056 .74728 L
s
.677 1 0 r
.23532 .74623 m
.23899 .7495 L
s
.365 1 0 r
.23532 .74623 m
.23759 .7517 L
s
1 .966 0 r
.27493 .68601 m
.27769 .68858 L
s
1 .337 0 r
.27493 .68601 m
.27333 .6867 L
s
1 .864 0 r
.27493 .68601 m
.27614 .68923 L
s
.722 1 0 r
.27493 .68601 m
.27053 .68415 L
s
1 .979 0 r
.27493 .68601 m
.27215 .6834 L
s
1 .661 0 r
.27493 .68601 m
.27305 .68396 L
s
1 .98 0 r
.27769 .68858 m
.28041 .69124 L
s
.732 1 0 r
.27769 .68858 m
.27333 .6867 L
s
1 .318 0 r
.27769 .68858 m
.27614 .68923 L
s
1 .851 0 r
.27769 .68858 m
.27894 .69173 L
s
1 .974 0 r
.28041 .69124 m
.28315 .69386 L
s
.738 1 0 r
.28041 .69124 m
.27614 .68923 L
s
1 .279 0 r
.28041 .69124 m
.27894 .69173 L
s
1 .828 0 r
.28041 .69124 m
.28169 .69431 L
s
1 .965 0 r
.28315 .69386 m
.28588 .69646 L
s
.739 1 0 r
.28315 .69386 m
.27894 .69173 L
s
1 .271 0 r
.28315 .69386 m
.28169 .69431 L
s
1 .803 0 r
.28315 .69386 m
.28447 .69682 L
s
.744 1 0 r
.28588 .69646 m
.28169 .69431 L
s
1 .251 0 r
.28588 .69646 m
.28447 .69682 L
s
1 .786 0 r
.28588 .69646 m
.28732 .6993 L
s
1 .978 0 r
.28588 .69646 m
.28869 .69902 L
s
.717 1 0 r
.28588 .69646 m
.28862 .70039 L
s
.695 1 0 r
.2225 .73093 m
.22602 .73429 L
s
1 .67 0 r
.2225 .73093 m
.22436 .72882 L
s
.498 1 0 r
.2225 .73093 m
.22786 .73219 L
s
.415 1 0 r
.2225 .73093 m
.22095 .72538 L
s
.699 1 0 r
.2225 .73093 m
.21909 .72748 L
s
.56 1 0 r
.2225 .73093 m
.21736 .72967 L
s
.694 1 0 r
.22602 .73429 m
.22961 .73757 L
s
.432 1 0 r
.22602 .73429 m
.22436 .72882 L
s
1 .664 0 r
.22602 .73429 m
.22786 .73219 L
s
.491 1 0 r
.22602 .73429 m
.23142 .73543 L
s
.69 1 0 r
.22961 .73757 m
.23325 .74082 L
s
.446 1 0 r
.22961 .73757 m
.22786 .73219 L
s
1 .668 0 r
.22961 .73757 m
.23142 .73543 L
s
.494 1 0 r
.22961 .73757 m
.23502 .73863 L
s
.691 1 0 r
.23325 .74082 m
.2369 .74405 L
s
.439 1 0 r
.23325 .74082 m
.23142 .73543 L
s
1 .67 0 r
.23325 .74082 m
.23502 .73863 L
s
.505 1 0 r
.23325 .74082 m
.23864 .74179 L
s
.424 1 0 r
.2369 .74405 m
.23502 .73863 L
s
1 .681 0 r
.2369 .74405 m
.23864 .74179 L
s
.523 1 0 r
.2369 .74405 m
.24225 .7449 L
s
.69 1 0 r
.2369 .74405 m
.24056 .74728 L
s
.392 1 0 r
.2369 .74405 m
.23899 .7495 L
s
1 .97 0 r
.27333 .6867 m
.27614 .68923 L
s
1 .536 0 r
.27333 .6867 m
.27124 .68783 L
s
1 .881 0 r
.27333 .6867 m
.27436 .69004 L
s
.624 1 0 r
.27333 .6867 m
.26844 .6853 L
s
1 .972 0 r
.27333 .6867 m
.27053 .68415 L
s
1 .884 0 r
.27333 .6867 m
.27215 .6834 L
s
1 .963 0 r
.27614 .68923 m
.27894 .69173 L
s
.623 1 0 r
.27614 .68923 m
.27124 .68783 L
s
1 .406 0 r
.27614 .68923 m
.27436 .69004 L
s
1 .933 0 r
.27614 .68923 m
.27704 .69278 L
s
1 .966 0 r
.27894 .69173 m
.28169 .69431 L
s
.687 1 0 r
.27894 .69173 m
.27436 .69004 L
s
1 .471 0 r
.27894 .69173 m
.27704 .69278 L
s
1 .962 0 r
.27894 .69173 m
.27978 .69539 L
s
1 .959 0 r
.28169 .69431 m
.28447 .69682 L
s
.683 1 0 r
.28169 .69431 m
.27704 .69278 L
s
1 .48 0 r
.28169 .69431 m
.27978 .69539 L
s
1 .956 0 r
.28169 .69431 m
.2826 .69793 L
s
.684 1 0 r
.28447 .69682 m
.27978 .69539 L
s
1 .471 0 r
.28447 .69682 m
.2826 .69793 L
s
1 .955 0 r
.28447 .69682 m
.28553 .7004 L
s
1 .969 0 r
.28447 .69682 m
.28732 .6993 L
s
.726 1 0 r
.28447 .69682 m
.28869 .69902 L
s
.7 1 0 r
.22436 .72882 m
.22786 .73219 L
s
1 .685 0 r
.22436 .72882 m
.2263 .72671 L
s
.494 1 0 r
.22436 .72882 m
.22974 .73005 L
s
.432 1 0 r
.22436 .72882 m
.2229 .7233 L
s
.699 1 0 r
.22436 .72882 m
.22095 .72538 L
s
.516 1 0 r
.22436 .72882 m
.21909 .72748 L
s
.708 1 0 r
.22786 .73219 m
.23142 .73543 L
s
.438 1 0 r
.22786 .73219 m
.2263 .72671 L
s
1 .681 0 r
.22786 .73219 m
.22974 .73005 L
s
.488 1 0 r
.22786 .73219 m
.23329 .73323 L
s
.71 1 0 r
.23142 .73543 m
.23502 .73863 L
s
.455 1 0 r
.23142 .73543 m
.22974 .73005 L
s
1 .694 0 r
.23142 .73543 m
.23329 .73323 L
s
.49 1 0 r
.23142 .73543 m
.23687 .73632 L
s
.713 1 0 r
.23502 .73863 m
.23864 .74179 L
s
.444 1 0 r
.23502 .73863 m
.23329 .73323 L
s
1 .715 0 r
.23502 .73863 m
.23687 .73632 L
s
.5 1 0 r
.23502 .73863 m
.24046 .73935 L
s
.422 1 0 r
.23864 .74179 m
.23687 .73632 L
s
1 .742 0 r
.23864 .74179 m
.24046 .73935 L
s
.528 1 0 r
.23864 .74179 m
.24401 .7424 L
s
.723 1 0 r
.23864 .74179 m
.24225 .7449 L
s
.4 1 0 r
.23864 .74179 m
.24056 .74728 L
s
1 .981 0 r
.27124 .68783 m
.27436 .69004 L
s
1 .604 0 r
.27124 .68783 m
.26888 .68891 L
s
1 .936 0 r
.27124 .68783 m
.27188 .69145 L
s
.521 1 0 r
.27124 .68783 m
.26599 .68647 L
s
1 .97 0 r
.27124 .68783 m
.26844 .6853 L
s
1 .962 0 r
.27124 .68783 m
.27053 .68415 L
s
1 .987 0 r
.27436 .69004 m
.27704 .69278 L
s
.469 1 0 r
.27436 .69004 m
.26888 .68891 L
s
1 .682 0 r
.27436 .69004 m
.27188 .69145 L
s
.947 1 0 r
.27436 .69004 m
.27472 .69407 L
s
1 .973 0 r
.27704 .69278 m
.27978 .69539 L
s
.55 1 0 r
.27704 .69278 m
.27188 .69145 L
s
1 .622 0 r
.27704 .69278 m
.27472 .69407 L
s
.98 1 0 r
.27704 .69278 m
.27751 .69669 L
s
1 .974 0 r
.27978 .69539 m
.2826 .69793 L
s
.58 1 0 r
.27978 .69539 m
.27472 .69407 L
s
1 .61 0 r
.27978 .69539 m
.27751 .69669 L
s
1 .986 0 r
.27978 .69539 m
.28035 .69918 L
s
.578 1 0 r
.2826 .69793 m
.27751 .69669 L
s
1 .597 0 r
.2826 .69793 m
.28035 .69918 L
s
1 .932 0 r
.2826 .69793 m
.28327 .70153 L
s
1 .986 0 r
.2826 .69793 m
.28553 .7004 L
s
.678 1 0 r
.2826 .69793 m
.28732 .6993 L
s
.716 1 0 r
.2263 .72671 m
.22974 .73005 L
s
1 .711 0 r
.2263 .72671 m
.2283 .72455 L
s
.504 1 0 r
.2263 .72671 m
.23166 .72782 L
s
.437 1 0 r
.2263 .72671 m
.22494 .72118 L
s
.71 1 0 r
.2263 .72671 m
.2229 .7233 L
s
.494 1 0 r
.2263 .72671 m
.22095 .72538 L
s
.726 1 0 r
.22974 .73005 m
.23329 .73323 L
s
.44 1 0 r
.22974 .73005 m
.2283 .72455 L
s
1 .712 0 r
.22974 .73005 m
.23166 .72782 L
s
.523 1 0 r
.22974 .73005 m
.23507 .73099 L
s
.734 1 0 r
.23329 .73323 m
.23687 .73632 L
s
.452 1 0 r
.23329 .73323 m
.23166 .72782 L
s
1 .686 0 r
.23329 .73323 m
.23507 .73099 L
s
.49 1 0 r
.23329 .73323 m
.2388 .73362 L
s
.746 1 0 r
.23687 .73632 m
.24046 .73935 L
s
.457 1 0 r
.23687 .73632 m
.23507 .73099 L
s
1 .827 0 r
.23687 .73632 m
.2388 .73362 L
s
.52 1 0 r
.23687 .73632 m
.24229 .73673 L
s
.353 1 0 r
.24046 .73935 m
.2388 .73362 L
s
1 .788 0 r
.24046 .73935 m
.24229 .73673 L
s
.555 1 0 r
.24046 .73935 m
.24576 .73974 L
s
.753 1 0 r
.24046 .73935 m
.24401 .7424 L
s
.393 1 0 r
.24046 .73935 m
.24225 .7449 L
s
.984 1 0 r
.26888 .68891 m
.27188 .69145 L
s
1 .65 0 r
.26888 .68891 m
.26663 .69049 L
s
.894 1 0 r
.26888 .68891 m
.26955 .69308 L
s
.564 1 0 r
.26888 .68891 m
.26369 .68791 L
s
1 .969 0 r
.26888 .68891 m
.26599 .68647 L
s
1 .928 0 r
.26888 .68891 m
.26844 .6853 L
s
1 .996 0 r
.27188 .69145 m
.27472 .69407 L
s
.548 1 0 r
.27188 .69145 m
.26663 .69049 L
s
1 .68 0 r
.27188 .69145 m
.26955 .69308 L
s
.878 1 0 r
.27188 .69145 m
.27241 .69569 L
s
1 .985 0 r
.27472 .69407 m
.27751 .69669 L
s
.57 1 0 r
.27472 .69407 m
.26955 .69308 L
s
1 .671 0 r
.27472 .69407 m
.27241 .69569 L
s
.889 1 0 r
.27472 .69407 m
.27528 .69827 L
s
1 .969 0 r
.27751 .69669 m
.28035 .69918 L
s
.593 1 0 r
.27751 .69669 m
.27241 .69569 L
s
1 .643 0 r
.27751 .69669 m
.27528 .69827 L
s
.925 1 0 r
.27751 .69669 m
.27818 .70076 L
s
.607 1 0 r
.28035 .69918 m
.27528 .69827 L
s
1 .629 0 r
.28035 .69918 m
.27818 .70076 L
s
.952 1 0 r
.28035 .69918 m
.2812 .70312 L
s
1 .959 0 r
.28035 .69918 m
.28327 .70153 L
s
.551 1 0 r
.28035 .69918 m
.28553 .7004 L
s
.748 1 0 r
.2283 .72455 m
.23166 .72782 L
s
1 .744 0 r
.2283 .72455 m
.23037 .72231 L
s
.522 1 0 r
.2283 .72455 m
.23363 .72552 L
s
.447 1 0 r
.2283 .72455 m
.22706 .71902 L
s
.728 1 0 r
.2283 .72455 m
.22494 .72118 L
s
.486 1 0 r
.2283 .72455 m
.2229 .7233 L
s
.759 1 0 r
.23166 .72782 m
.23507 .73099 L
s
.449 1 0 r
.23166 .72782 m
.23037 .72231 L
s
1 .736 0 r
.23166 .72782 m
.23363 .72552 L
s
.565 1 0 r
.23166 .72782 m
.23689 .72856 L
s
.789 1 0 r
.23507 .73099 m
.2388 .73362 L
s
.45 1 0 r
.23507 .73099 m
.23363 .72552 L
s
1 .737 0 r
.23507 .73099 m
.23689 .72856 L
s
.618 1 0 r
.23507 .73099 m
.24017 .73136 L
s
.754 1 0 r
.2388 .73362 m
.24229 .73673 L
s
.528 1 0 r
.2388 .73362 m
.23689 .72856 L
s
1 .617 0 r
.2388 .73362 m
.24017 .73136 L
s
.6 1 0 r
.2388 .73362 m
.24394 .73412 L
s
.415 1 0 r
.24229 .73673 m
.24017 .73136 L
s
1 .754 0 r
.24229 .73673 m
.24394 .73412 L
s
.587 1 0 r
.24229 .73673 m
.24748 .73713 L
s
.776 1 0 r
.24229 .73673 m
.24576 .73974 L
s
.365 1 0 r
.24229 .73673 m
.24401 .7424 L
s
.992 1 0 r
.26663 .69049 m
.26955 .69308 L
s
1 .699 0 r
.26663 .69049 m
.26429 .69221 L
s
.843 1 0 r
.26663 .69049 m
.26724 .69483 L
s
.541 1 0 r
.26663 .69049 m
.26135 .68957 L
s
.991 1 0 r
.26663 .69049 m
.26369 .68791 L
s
.942 1 0 r
.26663 .69049 m
.26599 .68647 L
s
1 .999 0 r
.26955 .69308 m
.27241 .69569 L
s
.55 1 0 r
.26955 .69308 m
.26429 .69221 L
s
1 .696 0 r
.26955 .69308 m
.26724 .69483 L
s
.848 1 0 r
.26955 .69308 m
.27012 .69741 L
s
1 .994 0 r
.27241 .69569 m
.27528 .69827 L
s
.576 1 0 r
.27241 .69569 m
.26724 .69483 L
s
1 .687 0 r
.27241 .69569 m
.27012 .69741 L
s
.843 1 0 r
.27241 .69569 m
.273 .70003 L
s
1 .982 0 r
.27528 .69827 m
.27818 .70076 L
s
.581 1 0 r
.27528 .69827 m
.27012 .69741 L
s
1 .692 0 r
.27528 .69827 m
.273 .70003 L
s
.854 1 0 r
.27528 .69827 m
.27597 .70256 L
s
.583 1 0 r
.27818 .70076 m
.273 .70003 L
s
1 .681 0 r
.27818 .70076 m
.27597 .70256 L
s
.889 1 0 r
.27818 .70076 m
.27901 .70491 L
s
1 .989 0 r
.27818 .70076 m
.2812 .70312 L
s
.606 1 0 r
.27818 .70076 m
.28327 .70153 L
s
.784 1 0 r
.23037 .72231 m
.23363 .72552 L
s
1 .779 0 r
.23037 .72231 m
.23252 .71998 L
s
.532 1 0 r
.23037 .72231 m
.2357 .72308 L
s
.463 1 0 r
.23037 .72231 m
.22931 .7168 L
s
.755 1 0 r
.23037 .72231 m
.22706 .71902 L
s
.483 1 0 r
.23037 .72231 m
.22494 .72118 L
s
.819 1 0 r
.23363 .72552 m
.23689 .72856 L
s
.452 1 0 r
.23363 .72552 m
.23252 .71998 L
s
1 .789 0 r
.23363 .72552 m
.2357 .72308 L
s
.565 1 0 r
.23363 .72552 m
.23888 .72606 L
s
.865 1 0 r
.23689 .72856 m
.24017 .73136 L
s
.464 1 0 r
.23689 .72856 m
.2357 .72308 L
s
1 .791 0 r
.23689 .72856 m
.23888 .72606 L
s
.549 1 0 r
.23689 .72856 m
.24221 .72892 L
s
.754 1 0 r
.24017 .73136 m
.24394 .73412 L
s
.51 1 0 r
.24017 .73136 m
.23888 .72606 L
s
1 .784 0 r
.24017 .73136 m
.24221 .72892 L
s
.476 1 0 r
.24017 .73136 m
.24573 .73177 L
s
.504 1 0 r
.24394 .73412 m
.24221 .72892 L
s
1 .713 0 r
.24394 .73412 m
.24573 .73177 L
s
.53 1 0 r
.24394 .73412 m
.24931 .73466 L
s
.763 1 0 r
.24394 .73412 m
.24748 .73713 L
s
.373 1 0 r
.24394 .73412 m
.24576 .73974 L
s
.98 1 0 r
.26429 .69221 m
.26724 .69483 L
s
1 .752 0 r
.26429 .69221 m
.26185 .69409 L
s
.843 1 0 r
.26429 .69221 m
.26486 .69656 L
s
.51 1 0 r
.26429 .69221 m
.25889 .69144 L
s
.976 1 0 r
.26429 .69221 m
.26135 .68957 L
s
.856 1 0 r
.26429 .69221 m
.26369 .68791 L
s
1 .998 0 r
.26724 .69483 m
.27012 .69741 L
s
.516 1 0 r
.26724 .69483 m
.26185 .69409 L
s
1 .71 0 r
.26724 .69483 m
.26486 .69656 L
s
.831 1 0 r
.26724 .69483 m
.26773 .69922 L
s
.995 1 0 r
.27012 .69741 m
.273 .70003 L
s
.55 1 0 r
.27012 .69741 m
.26486 .69656 L
s
1 .729 0 r
.27012 .69741 m
.26773 .69922 L
s
.81 1 0 r
.27012 .69741 m
.27058 .70188 L
s
.994 1 0 r
.273 .70003 m
.27597 .70256 L
s
.548 1 0 r
.273 .70003 m
.26773 .69922 L
s
1 .742 0 r
.273 .70003 m
.27058 .70188 L
s
.826 1 0 r
.273 .70003 m
.27354 .70444 L
s
.52 1 0 r
.27597 .70256 m
.27058 .70188 L
s
1 .751 0 r
.27597 .70256 m
.27354 .70444 L
s
.841 1 0 r
.27597 .70256 m
.27662 .7069 L
s
1 .991 0 r
.27597 .70256 m
.27901 .70491 L
s
.57 1 0 r
.27597 .70256 m
.2812 .70312 L
s
.824 1 0 r
.23252 .71998 m
.2357 .72308 L
s
1 .814 0 r
.23252 .71998 m
.23473 .71756 L
s
.54 1 0 r
.23252 .71998 m
.23784 .72061 L
s
.462 1 0 r
.23252 .71998 m
.23162 .71444 L
s
.801 1 0 r
.23252 .71998 m
.22931 .7168 L
s
.484 1 0 r
.23252 .71998 m
.22706 .71902 L
s
.852 1 0 r
.2357 .72308 m
.23888 .72606 L
s
.465 1 0 r
.2357 .72308 m
.23473 .71756 L
s
1 .813 0 r
.2357 .72308 m
.23784 .72061 L
s
.546 1 0 r
.2357 .72308 m
.24102 .7236 L
s
.841 1 0 r
.23888 .72606 m
.24221 .72892 L
s
.483 1 0 r
.23888 .72606 m
.23784 .72061 L
s
1 .808 0 r
.23888 .72606 m
.24102 .7236 L
s
.508 1 0 r
.23888 .72606 m
.24433 .7265 L
s
.8 1 0 r
.24221 .72892 m
.24573 .73177 L
s
.511 1 0 r
.24221 .72892 m
.24102 .7236 L
s
1 .796 0 r
.24221 .72892 m
.24433 .7265 L
s
.473 1 0 r
.24221 .72892 m
.24777 .72937 L
s
.511 1 0 r
.24573 .73177 m
.24433 .7265 L
s
1 .776 0 r
.24573 .73177 m
.24777 .72937 L
s
.473 1 0 r
.24573 .73177 m
.25129 .73222 L
s
.776 1 0 r
.24573 .73177 m
.24931 .73466 L
s
.456 1 0 r
.24573 .73177 m
.24748 .73713 L
s
.995 1 0 r
.26185 .69409 m
.26486 .69656 L
s
1 .813 0 r
.26185 .69409 m
.25923 .69605 L
s
.871 1 0 r
.26185 .69409 m
.26232 .69836 L
s
.464 1 0 r
.26185 .69409 m
.25629 .69334 L
s
.969 1 0 r
.26185 .69409 m
.25889 .69144 L
s
.792 1 0 r
.26185 .69409 m
.26135 .68957 L
s
.989 1 0 r
.26486 .69656 m
.26773 .69922 L
s
.448 1 0 r
.26486 .69656 m
.25923 .69605 L
s
1 .766 0 r
.26486 .69656 m
.26232 .69836 L
s
.807 1 0 r
.26486 .69656 m
.26514 .70105 L
s
.994 1 0 r
.26773 .69922 m
.27058 .70188 L
s
.503 1 0 r
.26773 .69922 m
.26232 .69836 L
s
1 .78 0 r
.26773 .69922 m
.26514 .70105 L
s
.8 1 0 r
.26773 .69922 m
.26802 .70374 L
s
.991 1 0 r
.27058 .70188 m
.27354 .70444 L
s
.496 1 0 r
.27058 .70188 m
.26514 .70105 L
s
1 .781 0 r
.27058 .70188 m
.26802 .70374 L
s
.814 1 0 r
.27058 .70188 m
.27094 .70634 L
s
.478 1 0 r
.27354 .70444 m
.26802 .70374 L
s
1 .795 0 r
.27354 .70444 m
.27094 .70634 L
s
.865 1 0 r
.27354 .70444 m
.27397 .70873 L
s
.978 1 0 r
.27354 .70444 m
.27662 .7069 L
s
.498 1 0 r
.27354 .70444 m
.27901 .70491 L
s
.852 1 0 r
.23473 .71756 m
.23784 .72061 L
s
1 .831 0 r
.23473 .71756 m
.23696 .71509 L
s
.542 1 0 r
.23473 .71756 m
.24005 .71816 L
s
.47 1 0 r
.23473 .71756 m
.23391 .71204 L
s
.837 1 0 r
.23473 .71756 m
.23162 .71444 L
s
.507 1 0 r
.23473 .71756 m
.22931 .7168 L
s
.85 1 0 r
.23784 .72061 m
.24102 .7236 L
s
.47 1 0 r
.23784 .72061 m
.23696 .71509 L
s
1 .819 0 r
.23784 .72061 m
.24005 .71816 L
s
.525 1 0 r
.23784 .72061 m
.24323 .72115 L
s
.838 1 0 r
.24102 .7236 m
.24433 .7265 L
s
.49 1 0 r
.24102 .7236 m
.24005 .71816 L
s
1 .819 0 r
.24102 .7236 m
.24323 .72115 L
s
.489 1 0 r
.24102 .7236 m
.24653 .72408 L
s
.812 1 0 r
.24433 .7265 m
.24777 .72937 L
s
.511 1 0 r
.24433 .7265 m
.24323 .72115 L
s
1 .81 0 r
.24433 .7265 m
.24653 .72408 L
s
.464 1 0 r
.24433 .7265 m
.24992 .72694 L
s
.517 1 0 r
.24777 .72937 m
.24653 .72408 L
s
1 .805 0 r
.24777 .72937 m
.24992 .72694 L
s
.457 1 0 r
.24777 .72937 m
.25339 .72975 L
s
.8 1 0 r
.24777 .72937 m
.25129 .73222 L
s
.495 1 0 r
.24777 .72937 m
.24931 .73466 L
s
1 .994 0 r
.25923 .69605 m
.26232 .69836 L
s
1 .854 0 r
.25923 .69605 m
.25634 .69786 L
s
.902 1 0 r
.25923 .69605 m
.25944 .70024 L
s
.436 1 0 r
.25923 .69605 m
.25358 .69529 L
s
.964 1 0 r
.25923 .69605 m
.25629 .69334 L
s
.769 1 0 r
.25923 .69605 m
.25889 .69144 L
s
.993 1 0 r
.26232 .69836 m
.26514 .70105 L
s
.343 1 0 r
.26232 .69836 m
.25634 .69786 L
s
1 .861 0 r
.26232 .69836 m
.25944 .70024 L
s
.768 1 0 r
.26232 .69836 m
.26243 .70299 L
s
.982 1 0 r
.26514 .70105 m
.26802 .70374 L
s
.419 1 0 r
.26514 .70105 m
.25944 .70024 L
s
1 .832 0 r
.26514 .70105 m
.26243 .70299 L
s
.76 1 0 r
.26514 .70105 m
.26539 .7057 L
s
.987 1 0 r
.26802 .70374 m
.27094 .70634 L
s
.454 1 0 r
.26802 .70374 m
.26243 .70299 L
s
1 .814 0 r
.26802 .70374 m
.26539 .7057 L
s
.783 1 0 r
.26802 .70374 m
.26841 .7083 L
s
.469 1 0 r
.27094 .70634 m
.26539 .7057 L
s
1 .791 0 r
.27094 .70634 m
.26841 .7083 L
s
.815 1 0 r
.27094 .70634 m
.27155 .71078 L
s
1 .993 0 r
.27094 .70634 m
.27397 .70873 L
s
.435 1 0 r
.27094 .70634 m
.27662 .7069 L
s
.851 1 0 r
.23696 .71509 m
.24005 .71816 L
s
1 .797 0 r
.23696 .71509 m
.23914 .71272 L
s
.539 1 0 r
.23696 .71509 m
.24228 .71578 L
s
.473 1 0 r
.23696 .71509 m
.23606 .70958 L
s
.865 1 0 r
.23696 .71509 m
.23391 .71204 L
s
.537 1 0 r
.23696 .71509 m
.23162 .71444 L
s
.849 1 0 r
.24005 .71816 m
.24323 .72115 L
s
.492 1 0 r
.24005 .71816 m
.23914 .71272 L
s
1 .808 0 r
.24005 .71816 m
.24228 .71578 L
s
.508 1 0 r
.24005 .71816 m
.24548 .71877 L
s
.835 1 0 r
.24323 .72115 m
.24653 .72408 L
s
.512 1 0 r
.24323 .72115 m
.24228 .71578 L
s
1 .816 0 r
.24323 .72115 m
.24548 .71877 L
s
.481 1 0 r
.24323 .72115 m
.24875 .72167 L
s
.827 1 0 r
.24653 .72408 m
.24992 .72694 L
s
.523 1 0 r
.24653 .72408 m
.24548 .71877 L
s
1 .816 0 r
.24653 .72408 m
.24875 .72167 L
s
.457 1 0 r
.24653 .72408 m
.25214 .72449 L
s
.53 1 0 r
.24992 .72694 m
.24875 .72167 L
s
1 .822 0 r
.24992 .72694 m
.25214 .72449 L
s
.451 1 0 r
.24992 .72694 m
.25557 .72722 L
s
.818 1 0 r
.24992 .72694 m
.25339 .72975 L
s
.51 1 0 r
.24992 .72694 m
.25129 .73222 L
s
.989 1 0 r
.25634 .69786 m
.25944 .70024 L
s
1 .864 0 r
.25634 .69786 m
.25357 .6999 L
s
.793 1 0 r
.25634 .69786 m
.25668 .70239 L
s
.476 1 0 r
.25634 .69786 m
.2508 .69728 L
s
1 .966 0 r
.25634 .69786 m
.25358 .69529 L
s
.801 1 0 r
.25634 .69786 m
.25629 .69334 L
s
.945 1 0 r
.25944 .70024 m
.26243 .70299 L
s
.379 1 0 r
.25944 .70024 m
.25357 .6999 L
s
1 .885 0 r
.25944 .70024 m
.25668 .70239 L
s
.701 1 0 r
.25944 .70024 m
.25979 .70507 L
s
.957 1 0 r
.26243 .70299 m
.26539 .7057 L
s
.411 1 0 r
.26243 .70299 m
.25668 .70239 L
s
1 .84 0 r
.26243 .70299 m
.25979 .70507 L
s
.711 1 0 r
.26243 .70299 m
.26285 .70778 L
s
.967 1 0 r
.26539 .7057 m
.26841 .7083 L
s
.454 1 0 r
.26539 .7057 m
.25979 .70507 L
s
1 .816 0 r
.26539 .7057 m
.26285 .70778 L
s
.726 1 0 r
.26539 .7057 m
.26597 .71042 L
s
.472 1 0 r
.26841 .7083 m
.26285 .70778 L
s
1 .8 0 r
.26841 .7083 m
.26597 .71042 L
s
.736 1 0 r
.26841 .7083 m
.26919 .71296 L
s
.963 1 0 r
.26841 .7083 m
.27155 .71078 L
s
.474 1 0 r
.26841 .7083 m
.27397 .70873 L
s
.842 1 0 r
.23914 .71272 m
.24228 .71578 L
s
1 .762 0 r
.23914 .71272 m
.24129 .71047 L
s
.518 1 0 r
.23914 .71272 m
.24452 .71348 L
s
.574 1 0 r
.23914 .71272 m
.23795 .7076 L
s
.84 1 0 r
.23914 .71272 m
.23606 .70958 L
s
.568 1 0 r
.23914 .71272 m
.23391 .71204 L
s
.845 1 0 r
.24228 .71578 m
.24548 .71877 L
s
.528 1 0 r
.24228 .71578 m
.24129 .71047 L
s
1 .794 0 r
.24228 .71578 m
.24452 .71348 L
s
.497 1 0 r
.24228 .71578 m
.24774 .71642 L
s
.846 1 0 r
.24548 .71877 m
.24875 .72167 L
s
.536 1 0 r
.24548 .71877 m
.24452 .71348 L
s
1 .809 0 r
.24548 .71877 m
.24774 .71642 L
s
.479 1 0 r
.24548 .71877 m
.25102 .71928 L
s
.836 1 0 r
.24875 .72167 m
.25214 .72449 L
s
.544 1 0 r
.24875 .72167 m
.24774 .71642 L
s
1 .819 0 r
.24875 .72167 m
.25102 .71928 L
s
.457 1 0 r
.24875 .72167 m
.25437 .72204 L
s
.549 1 0 r
.25214 .72449 m
.25102 .71928 L
s
1 .825 0 r
.25214 .72449 m
.25437 .72204 L
s
.445 1 0 r
.25214 .72449 m
.2578 .72472 L
s
.844 1 0 r
.25214 .72449 m
.25557 .72722 L
s
.527 1 0 r
.25214 .72449 m
.25339 .72975 L
s
.968 1 0 r
.25357 .6999 m
.25668 .70239 L
s
1 .837 0 r
.25357 .6999 m
.25093 .70196 L
s
.745 1 0 r
.25357 .6999 m
.25407 .70457 L
s
.487 1 0 r
.25357 .6999 m
.24807 .69931 L
s
1 .98 0 r
.25357 .6999 m
.2508 .69728 L
s
.774 1 0 r
.25357 .6999 m
.25358 .69529 L
s
.929 1 0 r
.25668 .70239 m
.25979 .70507 L
s
.416 1 0 r
.25668 .70239 m
.25093 .70196 L
s
1 .852 0 r
.25668 .70239 m
.25407 .70457 L
s
.677 1 0 r
.25668 .70239 m
.25724 .70728 L
s
.934 1 0 r
.25979 .70507 m
.26285 .70778 L
s
.424 1 0 r
.25979 .70507 m
.25407 .70457 L
s
1 .844 0 r
.25979 .70507 m
.25724 .70728 L
s
.671 1 0 r
.25979 .70507 m
.26042 .70997 L
s
.934 1 0 r
.26285 .70778 m
.26597 .71042 L
s
.454 1 0 r
.26285 .70778 m
.25724 .70728 L
s
1 .814 0 r
.26285 .70778 m
.26042 .70997 L
s
.682 1 0 r
.26285 .70778 m
.26358 .71263 L
s
.474 1 0 r
.26597 .71042 m
.26042 .70997 L
s
1 .806 0 r
.26597 .71042 m
.26358 .71263 L
s
.692 1 0 r
.26597 .71042 m
.26686 .71521 L
s
.931 1 0 r
.26597 .71042 m
.26919 .71296 L
s
.471 1 0 r
.26597 .71042 m
.27155 .71078 L
s
.835 1 0 r
.24129 .71047 m
.24452 .71348 L
s
1 .758 0 r
.24129 .71047 m
.24351 .70832 L
s
.478 1 0 r
.24129 .71047 m
.2468 .71121 L
s
.643 1 0 r
.24129 .71047 m
.24033 .70553 L
s
.836 1 0 r
.24129 .71047 m
.23795 .7076 L
s
.557 1 0 r
.24129 .71047 m
.23606 .70958 L
s
.85 1 0 r
.24452 .71348 m
.24774 .71642 L
s
.572 1 0 r
.24452 .71348 m
.24351 .70832 L
s
1 .797 0 r
.24452 .71348 m
.2468 .71121 L
s
.482 1 0 r
.24452 .71348 m
.25003 .7141 L
s
.854 1 0 r
.24774 .71642 m
.25102 .71928 L
s
.562 1 0 r
.24774 .71642 m
.2468 .71121 L
s
1 .807 0 r
.24774 .71642 m
.25003 .7141 L
s
.471 1 0 r
.24774 .71642 m
.2533 .71691 L
s
.854 1 0 r
.25102 .71928 m
.25437 .72204 L
s
.57 1 0 r
.25102 .71928 m
.25003 .7141 L
s
1 .818 0 r
.25102 .71928 m
.2533 .71691 L
s
.454 1 0 r
.25102 .71928 m
.25665 .71961 L
s
.577 1 0 r
.25437 .72204 m
.2533 .71691 L
s
1 .829 0 r
.25437 .72204 m
.25665 .71961 L
s
.44 1 0 r
.25437 .72204 m
.26006 .7222 L
s
.854 1 0 r
.25437 .72204 m
.2578 .72472 L
s
.555 1 0 r
.25437 .72204 m
.25557 .72722 L
s
.936 1 0 r
.25093 .70196 m
.25407 .70457 L
s
1 .825 0 r
.25093 .70196 m
.24837 .70406 L
s
.698 1 0 r
.25093 .70196 m
.25155 .70677 L
s
.484 1 0 r
.25093 .70196 m
.24542 .70137 L
s
.994 1 0 r
.25093 .70196 m
.24807 .69931 L
s
.751 1 0 r
.25093 .70196 m
.2508 .69728 L
s
.912 1 0 r
.25407 .70457 m
.25724 .70728 L
s
.428 1 0 r
.25407 .70457 m
.24837 .70406 L
s
1 .836 0 r
.25407 .70457 m
.25155 .70677 L
s
.653 1 0 r
.25407 .70457 m
.25477 .70952 L
s
.911 1 0 r
.25724 .70728 m
.26042 .70997 L
s
.432 1 0 r
.25724 .70728 m
.25155 .70677 L
s
1 .832 0 r
.25724 .70728 m
.25477 .70952 L
s
.649 1 0 r
.25724 .70728 m
.25797 .71224 L
s
.92 1 0 r
.26042 .70997 m
.26358 .71263 L
s
.446 1 0 r
.26042 .70997 m
.25477 .70952 L
s
1 .83 0 r
.26042 .70997 m
.25797 .71224 L
s
.655 1 0 r
.26042 .70997 m
.26125 .71489 L
s
.459 1 0 r
.26358 .71263 m
.25797 .71224 L
s
1 .807 0 r
.26358 .71263 m
.26125 .71489 L
s
.674 1 0 r
.26358 .71263 m
.26457 .71746 L
s
.908 1 0 r
.26358 .71263 m
.26686 .71521 L
s
.461 1 0 r
.26358 .71263 m
.26919 .71296 L
s
1 .79 0 r
.24351 .70832 m
.24589 .70618 L
s
.843 1 0 r
.24351 .70832 m
.2468 .71121 L
s
.452 1 0 r
.24351 .70832 m
.24912 .70899 L
s
.894 1 0 r
.24351 .70832 m
.24033 .70553 L
s
.465 1 0 r
.24351 .70832 m
.23795 .7076 L
s
.677 1 0 r
.24351 .70832 m
.24283 .70344 L
s
1 .809 0 r
.24837 .70406 m
.24589 .70618 L
s
.907 1 0 r
.24837 .70406 m
.25155 .70677 L
s
.657 1 0 r
.24837 .70406 m
.24912 .70899 L
s
.474 1 0 r
.24837 .70406 m
.24283 .70344 L
s
.964 1 0 r
.24837 .70406 m
.24542 .70137 L
s
.728 1 0 r
.24837 .70406 m
.24807 .69931 L
s
.618 1 0 r
.24589 .70618 m
.2468 .71121 L
s
.44 1 0 r
.24589 .70618 m
.25155 .70677 L
s
.876 1 0 r
.24589 .70618 m
.24912 .70899 L
s
.468 1 0 r
.24589 .70618 m
.24033 .70553 L
s
.929 1 0 r
.24589 .70618 m
.24283 .70344 L
s
.703 1 0 r
.24589 .70618 m
.24542 .70137 L
s
1 .792 0 r
.2468 .71121 m
.24912 .70899 L
s
.859 1 0 r
.2468 .71121 m
.25003 .7141 L
s
.469 1 0 r
.2468 .71121 m
.25237 .7118 L
s
1 .818 0 r
.25155 .70677 m
.24912 .70899 L
s
.89 1 0 r
.25155 .70677 m
.25477 .70952 L
s
.623 1 0 r
.25155 .70677 m
.25237 .7118 L
s
.592 1 0 r
.24912 .70899 m
.25003 .7141 L
s
.443 1 0 r
.24912 .70899 m
.25477 .70952 L
s
.87 1 0 r
.24912 .70899 m
.25237 .7118 L
s
1 .814 0 r
.25003 .7141 m
.25237 .7118 L
s
.866 1 0 r
.25003 .7141 m
.2533 .71691 L
s
.462 1 0 r
.25003 .7141 m
.25563 .71456 L
s
1 .824 0 r
.25477 .70952 m
.25237 .7118 L
s
.9 1 0 r
.25477 .70952 m
.25797 .71224 L
s
.619 1 0 r
.25477 .70952 m
.25563 .71456 L
s
.593 1 0 r
.25237 .7118 m
.2533 .71691 L
s
.459 1 0 r
.25237 .7118 m
.25797 .71224 L
s
.879 1 0 r
.25237 .7118 m
.25563 .71456 L
s
.869 1 0 r
.2533 .71691 m
.25665 .71961 L
s
1 .822 0 r
.2533 .71691 m
.25563 .71456 L
s
.453 1 0 r
.2533 .71691 m
.25894 .71722 L
s
.603 1 0 r
.25665 .71961 m
.25563 .71456 L
s
1 .825 0 r
.25665 .71961 m
.25894 .71722 L
s
.875 1 0 r
.25665 .71961 m
.26006 .7222 L
s
.58 1 0 r
.25665 .71961 m
.2578 .72472 L
s
.444 1 0 r
.25665 .71961 m
.26232 .71977 L
s
.896 1 0 r
.25797 .71224 m
.26125 .71489 L
s
1 .822 0 r
.25797 .71224 m
.25563 .71456 L
s
.628 1 0 r
.25797 .71224 m
.25894 .71722 L
s
.457 1 0 r
.26125 .71489 m
.25563 .71456 L
s
1 .814 0 r
.26125 .71489 m
.25894 .71722 L
s
.654 1 0 r
.26125 .71489 m
.26232 .71977 L
s
.9 1 0 r
.26125 .71489 m
.26457 .71746 L
s
.459 1 0 r
.26125 .71489 m
.26686 .71521 L
s
.884 1 0 r
.25563 .71456 m
.25894 .71722 L
s
.619 1 0 r
.25894 .71722 m
.26006 .7222 L
s
.891 1 0 r
.25894 .71722 m
.26232 .71977 L
s
.456 1 0 r
.25894 .71722 m
.26457 .71746 L
s
.531 1 0 r
.20908 .68506 m
.21216 .68948 L
s
1 .777 0 r
.20908 .68506 m
.20634 .68664 L
s
.286 1 0 r
.20908 .68506 m
.20936 .69123 L
s
1 .867 0 r
.20908 .68506 m
.21203 .68328 L
s
.18 1 0 r
.20908 .68506 m
.21509 .68758 L
s
.214 1 0 r
.20908 .68506 m
.20361 .68169 L
s
.481 1 0 r
.20908 .68506 m
.20634 .68022 L
s
.277 1 0 r
.20908 .68506 m
.20857 .67887 L
s
.564 1 0 r
.21216 .68948 m
.21522 .69378 L
s
.195 1 0 r
.21216 .68948 m
.20634 .68664 L
s
1 .824 0 r
.21216 .68948 m
.20936 .69123 L
s
.294 1 0 r
.21216 .68948 m
.21244 .69563 L
s
.28 1 0 r
.21216 .68948 m
.21203 .68328 L
s
1 .881 0 r
.21216 .68948 m
.21509 .68758 L
s
.234 1 0 r
.21216 .68948 m
.21806 .69184 L
s
.58 1 0 r
.21522 .69378 m
.21826 .69804 L
s
.219 1 0 r
.21522 .69378 m
.20936 .69123 L
s
1 .832 0 r
.21522 .69378 m
.21244 .69563 L
s
.295 1 0 r
.21522 .69378 m
.21552 .69993 L
s
.278 1 0 r
.21522 .69378 m
.21509 .68758 L
s
1 .864 0 r
.21522 .69378 m
.21806 .69184 L
s
.264 1 0 r
.21522 .69378 m
.22104 .69607 L
s
.552 1 0 r
.21826 .69804 m
.22136 .70237 L
s
.249 1 0 r
.21826 .69804 m
.21244 .69563 L
s
1 .83 0 r
.21826 .69804 m
.21552 .69993 L
s
.316 1 0 r
.21826 .69804 m
.21854 .70412 L
s
.277 1 0 r
.21826 .69804 m
.21806 .69184 L
s
1 .855 0 r
.21826 .69804 m
.22104 .69607 L
s
.281 1 0 r
.21826 .69804 m
.22407 .70021 L
s
.672 1 0 r
.22136 .70237 m
.2243 .70634 L
s
.241 1 0 r
.22136 .70237 m
.21552 .69993 L
s
1 .827 0 r
.22136 .70237 m
.21854 .70412 L
s
.38 1 0 r
.22136 .70237 m
.22155 .70825 L
s
.246 1 0 r
.22136 .70237 m
.22104 .69607 L
s
1 .872 0 r
.22136 .70237 m
.22407 .70021 L
s
.256 1 0 r
.22136 .70237 m
.22728 .70445 L
s
.645 1 0 r
.2243 .70634 m
.22724 .71041 L
s
.289 1 0 r
.2243 .70634 m
.21854 .70412 L
s
1 .837 0 r
.2243 .70634 m
.22155 .70825 L
s
.364 1 0 r
.2243 .70634 m
.22456 .71226 L
s
.304 1 0 r
.2243 .70634 m
.22407 .70021 L
s
1 .891 0 r
.2243 .70634 m
.22728 .70445 L
s
.298 1 0 r
.2243 .70634 m
.22999 .70864 L
s
.664 1 0 r
.22724 .71041 m
.23025 .71435 L
s
.316 1 0 r
.22724 .71041 m
.22155 .70825 L
s
1 .807 0 r
.22724 .71041 m
.22456 .71226 L
s
.392 1 0 r
.22724 .71041 m
.22764 .71624 L
s
.357 1 0 r
.22724 .71041 m
.22728 .70445 L
s
1 .814 0 r
.22724 .71041 m
.22999 .70864 L
s
.324 1 0 r
.22724 .71041 m
.23297 .71238 L
s
.664 1 0 r
.23025 .71435 m
.23343 .71816 L
s
.324 1 0 r
.23025 .71435 m
.22456 .71226 L
s
1 .796 0 r
.23025 .71435 m
.22764 .71624 L
s
.411 1 0 r
.23025 .71435 m
.23084 .7201 L
s
.43 1 0 r
.23025 .71435 m
.22999 .70864 L
s
1 .84 0 r
.23025 .71435 m
.23297 .71238 L
s
.314 1 0 r
.23025 .71435 m
.23608 .71613 L
s
.312 1 0 r
.23343 .71816 m
.22764 .71624 L
s
1 .8 0 r
.23343 .71816 m
.23084 .7201 L
s
.402 1 0 r
.23343 .71816 m
.23297 .71238 L
s
1 .835 0 r
.23343 .71816 m
.23608 .71613 L
s
.403 1 0 r
.23343 .71816 m
.23415 .72392 L
s
.661 1 0 r
.23343 .71816 m
.23673 .72188 L
s
.31 1 0 r
.23343 .71816 m
.23932 .71976 L
s
.498 1 0 r
.20634 .68664 m
.20936 .69123 L
s
1 .754 0 r
.20634 .68664 m
.20369 .6882 L
s
.245 1 0 r
.20634 .68664 m
.20665 .69294 L
s
.216 1 0 r
.20634 .68664 m
.20087 .68329 L
s
.452 1 0 r
.20634 .68664 m
.20361 .68169 L
s
.215 1 0 r
.20634 .68664 m
.20634 .68022 L
s
.538 1 0 r
.20936 .69123 m
.21244 .69563 L
s
.209 1 0 r
.20936 .69123 m
.20369 .6882 L
s
1 .789 0 r
.20936 .69123 m
.20665 .69294 L
s
.294 1 0 r
.20936 .69123 m
.20973 .69738 L
s
.562 1 0 r
.21244 .69563 m
.21552 .69993 L
s
.225 1 0 r
.21244 .69563 m
.20665 .69294 L
s
1 .799 0 r
.21244 .69563 m
.20973 .69738 L
s
.309 1 0 r
.21244 .69563 m
.21281 .70172 L
s
.601 1 0 r
.21552 .69993 m
.21854 .70412 L
s
.24 1 0 r
.21552 .69993 m
.20973 .69738 L
s
1 .805 0 r
.21552 .69993 m
.21281 .70172 L
s
.32 1 0 r
.21552 .69993 m
.21586 .706 L
s
.619 1 0 r
.21854 .70412 m
.22155 .70825 L
s
.278 1 0 r
.21854 .70412 m
.21281 .70172 L
s
1 .812 0 r
.21854 .70412 m
.21586 .706 L
s
.34 1 0 r
.21854 .70412 m
.21889 .71012 L
s
.647 1 0 r
.22155 .70825 m
.22456 .71226 L
s
.304 1 0 r
.22155 .70825 m
.21586 .706 L
s
1 .807 0 r
.22155 .70825 m
.21889 .71012 L
s
.362 1 0 r
.22155 .70825 m
.22196 .71417 L
s
.644 1 0 r
.22456 .71226 m
.22764 .71624 L
s
.322 1 0 r
.22456 .71226 m
.21889 .71012 L
s
1 .798 0 r
.22456 .71226 m
.22196 .71417 L
s
.373 1 0 r
.22456 .71226 m
.22508 .71814 L
s
.647 1 0 r
.22764 .71624 m
.23084 .7201 L
s
.33 1 0 r
.22764 .71624 m
.22196 .71417 L
s
1 .787 0 r
.22764 .71624 m
.22508 .71814 L
s
.392 1 0 r
.22764 .71624 m
.2283 .72204 L
s
.317 1 0 r
.23084 .7201 m
.22508 .71814 L
s
1 .79 0 r
.23084 .7201 m
.2283 .72204 L
s
.395 1 0 r
.23084 .7201 m
.23158 .72588 L
s
.634 1 0 r
.23084 .7201 m
.23415 .72392 L
s
.296 1 0 r
.23084 .7201 m
.23673 .72188 L
s
.565 1 0 r
.21203 .68328 m
.21509 .68758 L
s
.991 1 0 r
.21203 .68328 m
.2153 .68115 L
s
.193 1 0 r
.21203 .68328 m
.2181 .68556 L
s
.201 1 0 r
.21203 .68328 m
.20634 .68022 L
s
.092 1 0 r
.21203 .68328 m
.21243 .67648 L
s
.465 1 0 r
.21203 .68328 m
.20857 .67887 L
s
.594 1 0 r
.21509 .68758 m
.21806 .69184 L
s
.21 1 0 r
.21509 .68758 m
.2153 .68115 L
s
1 .92 0 r
.21509 .68758 m
.2181 .68556 L
s
.259 1 0 r
.21509 .68758 m
.22095 .68981 L
s
.597 1 0 r
.21806 .69184 m
.22104 .69607 L
s
.256 1 0 r
.21806 .69184 m
.2181 .68556 L
s
1 .893 0 r
.21806 .69184 m
.22095 .68981 L
s
.284 1 0 r
.21806 .69184 m
.22386 .694 L
s
.611 1 0 r
.22104 .69607 m
.22407 .70021 L
s
.262 1 0 r
.22104 .69607 m
.22095 .68981 L
s
1 .881 0 r
.22104 .69607 m
.22386 .694 L
s
.299 1 0 r
.22104 .69607 m
.22683 .69812 L
s
.553 1 0 r
.22407 .70021 m
.22728 .70445 L
s
.274 1 0 r
.22407 .70021 m
.22386 .694 L
s
1 .872 0 r
.22407 .70021 m
.22683 .69812 L
s
.309 1 0 r
.22407 .70021 m
.22985 .70217 L
s
.656 1 0 r
.22728 .70445 m
.22999 .70864 L
s
.235 1 0 r
.22728 .70445 m
.22683 .69812 L
s
1 .863 0 r
.22728 .70445 m
.22985 .70217 L
s
.333 1 0 r
.22728 .70445 m
.23307 .70614 L
s
.722 1 0 r
.22999 .70864 m
.23297 .71238 L
s
.198 1 0 r
.22999 .70864 m
.22985 .70217 L
s
.972 1 0 r
.22999 .70864 m
.23307 .70614 L
s
.328 1 0 r
.22999 .70864 m
.2358 .71032 L
s
.692 1 0 r
.23297 .71238 m
.23608 .71613 L
s
.269 1 0 r
.23297 .71238 m
.23307 .70614 L
s
1 .884 0 r
.23297 .71238 m
.2358 .71032 L
s
.326 1 0 r
.23297 .71238 m
.23881 .71395 L
s
.4 1 0 r
.23608 .71613 m
.2358 .71032 L
s
1 .881 0 r
.23608 .71613 m
.23881 .71395 L
s
.407 1 0 r
.23608 .71613 m
.23673 .72188 L
s
.342 1 0 r
.23608 .71613 m
.24191 .71756 L
s
.693 1 0 r
.23608 .71613 m
.23932 .71976 L
s
.469 1 0 r
.20369 .6882 m
.20665 .69294 L
s
1 .709 0 r
.20369 .6882 m
.20119 .68975 L
s
.237 1 0 r
.20369 .6882 m
.20399 .69454 L
s
.245 1 0 r
.20369 .6882 m
.19838 .68478 L
s
.448 1 0 r
.20369 .6882 m
.20087 .68329 L
s
.185 1 0 r
.20369 .6882 m
.20361 .68169 L
s
.529 1 0 r
.20665 .69294 m
.20973 .69738 L
s
.242 1 0 r
.20665 .69294 m
.20119 .68975 L
s
1 .76 0 r
.20665 .69294 m
.20399 .69454 L
s
.299 1 0 r
.20665 .69294 m
.20706 .69907 L
s
.55 1 0 r
.20973 .69738 m
.21281 .70172 L
s
.218 1 0 r
.20973 .69738 m
.20399 .69454 L
s
1 .778 0 r
.20973 .69738 m
.20706 .69907 L
s
.305 1 0 r
.20973 .69738 m
.21016 .70348 L
s
.577 1 0 r
.21281 .70172 m
.21586 .706 L
s
.236 1 0 r
.21281 .70172 m
.20706 .69907 L
s
1 .785 0 r
.21281 .70172 m
.21016 .70348 L
s
.317 1 0 r
.21281 .70172 m
.21323 .70779 L
s
.615 1 0 r
.21586 .706 m
.21889 .71012 L
s
.273 1 0 r
.21586 .706 m
.21016 .70348 L
s
1 .784 0 r
.21586 .706 m
.21323 .70779 L
s
.338 1 0 r
.21586 .706 m
.21632 .71199 L
s
.625 1 0 r
.21889 .71012 m
.22196 .71417 L
s
.307 1 0 r
.21889 .71012 m
.21323 .70779 L
s
1 .783 0 r
.21889 .71012 m
.21632 .71199 L
s
.352 1 0 r
.21889 .71012 m
.2194 .71607 L
s
.638 1 0 r
.22196 .71417 m
.22508 .71814 L
s
.327 1 0 r
.22196 .71417 m
.21632 .71199 L
s
1 .786 0 r
.22196 .71417 m
.2194 .71607 L
s
.369 1 0 r
.22196 .71417 m
.22256 .72006 L
s
.636 1 0 r
.22508 .71814 m
.2283 .72204 L
s
.329 1 0 r
.22508 .71814 m
.2194 .71607 L
s
1 .78 0 r
.22508 .71814 m
.22256 .72006 L
s
.385 1 0 r
.22508 .71814 m
.2258 .72396 L
s
.321 1 0 r
.2283 .72204 m
.22256 .72006 L
s
1 .775 0 r
.2283 .72204 m
.2258 .72396 L
s
.397 1 0 r
.2283 .72204 m
.22908 .72781 L
s
.635 1 0 r
.2283 .72204 m
.23158 .72588 L
s
.296 1 0 r
.2283 .72204 m
.23415 .72392 L
s
.586 1 0 r
.2153 .68115 m
.2181 .68556 L
s
1 .962 0 r
.2153 .68115 m
.21841 .67904 L
s
.256 1 0 r
.2153 .68115 m
.22114 .68348 L
s
.137 1 0 r
.2153 .68115 m
.21563 .6745 L
s
.502 1 0 r
.2153 .68115 m
.21243 .67648 L
s
0 1 .002 r
.2153 .68115 m
.20857 .67887 L
s
.614 1 0 r
.2181 .68556 m
.22095 .68981 L
s
.18 1 0 r
.2181 .68556 m
.21841 .67904 L
s
1 .94 0 r
.2181 .68556 m
.22114 .68348 L
s
.287 1 0 r
.2181 .68556 m
.22388 .68774 L
s
.623 1 0 r
.22095 .68981 m
.22386 .694 L
s
.238 1 0 r
.22095 .68981 m
.22114 .68348 L
s
1 .908 0 r
.22095 .68981 m
.22388 .68774 L
s
.314 1 0 r
.22095 .68981 m
.22668 .69188 L
s
.625 1 0 r
.22386 .694 m
.22683 .69812 L
s
.263 1 0 r
.22386 .694 m
.22388 .68774 L
s
1 .892 0 r
.22386 .694 m
.22668 .69188 L
s
.329 1 0 r
.22386 .694 m
.22957 .69595 L
s
.635 1 0 r
.22683 .69812 m
.22985 .70217 L
s
.267 1 0 r
.22683 .69812 m
.22668 .69188 L
s
1 .882 0 r
.22683 .69812 m
.22957 .69595 L
s
.333 1 0 r
.22683 .69812 m
.23258 .69995 L
s
.619 1 0 r
.22985 .70217 m
.23307 .70614 L
s
.272 1 0 r
.22985 .70217 m
.22957 .69595 L
s
1 .888 0 r
.22985 .70217 m
.23258 .69995 L
s
.321 1 0 r
.22985 .70217 m
.23568 .70388 L
s
.655 1 0 r
.23307 .70614 m
.2358 .71032 L
s
.278 1 0 r
.23307 .70614 m
.23258 .69995 L
s
1 .868 0 r
.23307 .70614 m
.23568 .70388 L
s
.354 1 0 r
.23307 .70614 m
.23878 .70785 L
s
.74 1 0 r
.2358 .71032 m
.23881 .71395 L
s
.205 1 0 r
.2358 .71032 m
.23568 .70388 L
s
1 .996 0 r
.2358 .71032 m
.23878 .70785 L
s
.377 1 0 r
.2358 .71032 m
.24153 .71168 L
s
.313 1 0 r
.23881 .71395 m
.23878 .70785 L
s
1 .896 0 r
.23881 .71395 m
.24153 .71168 L
s
.386 1 0 r
.23881 .71395 m
.24452 .71527 L
s
.728 1 0 r
.23881 .71395 m
.24191 .71756 L
s
.395 1 0 r
.23881 .71395 m
.23932 .71976 L
s
.485 1 0 r
.20119 .68975 m
.20399 .69454 L
s
1 .704 0 r
.20119 .68975 m
.19863 .69117 L
s
.262 1 0 r
.20119 .68975 m
.20141 .69601 L
s
.341 1 0 r
.20119 .68975 m
.19649 .68602 L
s
.431 1 0 r
.20119 .68975 m
.19838 .68478 L
s
.197 1 0 r
.20119 .68975 m
.20087 .68329 L
s
.507 1 0 r
.20399 .69454 m
.20706 .69907 L
s
.24 1 0 r
.20399 .69454 m
.19863 .69117 L
s
1 .719 0 r
.20399 .69454 m
.20141 .69601 L
s
.296 1 0 r
.20399 .69454 m
.20442 .70067 L
s
.529 1 0 r
.20706 .69907 m
.21016 .70348 L
s
.213 1 0 r
.20706 .69907 m
.20141 .69601 L
s
1 .756 0 r
.20706 .69907 m
.20442 .70067 L
s
.312 1 0 r
.20706 .69907 m
.20756 .70514 L
s
.562 1 0 r
.21016 .70348 m
.21323 .70779 L
s
.22 1 0 r
.21016 .70348 m
.20442 .70067 L
s
1 .754 0 r
.21016 .70348 m
.20756 .70514 L
s
.312 1 0 r
.21016 .70348 m
.21067 .70956 L
s
.587 1 0 r
.21323 .70779 m
.21632 .71199 L
s
.261 1 0 r
.21323 .70779 m
.20756 .70514 L
s
1 .763 0 r
.21323 .70779 m
.21067 .70956 L
s
.326 1 0 r
.21323 .70779 m
.21376 .71382 L
s
.618 1 0 r
.21632 .71199 m
.2194 .71607 L
s
.296 1 0 r
.21632 .71199 m
.21067 .70956 L
s
1 .774 0 r
.21632 .71199 m
.21376 .71382 L
s
.359 1 0 r
.21632 .71199 m
.21687 .71791 L
s
.626 1 0 r
.2194 .71607 m
.22256 .72006 L
s
.319 1 0 r
.2194 .71607 m
.21376 .71382 L
s
1 .769 0 r
.2194 .71607 m
.21687 .71791 L
s
.386 1 0 r
.2194 .71607 m
.22007 .72189 L
s
.63 1 0 r
.22256 .72006 m
.2258 .72396 L
s
.318 1 0 r
.22256 .72006 m
.21687 .71791 L
s
1 .755 0 r
.22256 .72006 m
.22007 .72189 L
s
.403 1 0 r
.22256 .72006 m
.22337 .72581 L
s
.316 1 0 r
.2258 .72396 m
.22007 .72189 L
s
1 .743 0 r
.2258 .72396 m
.22337 .72581 L
s
.41 1 0 r
.2258 .72396 m
.22665 .72968 L
s
.634 1 0 r
.2258 .72396 m
.22908 .72781 L
s
.313 1 0 r
.2258 .72396 m
.23158 .72588 L
s
.587 1 0 r
.21841 .67904 m
.22114 .68348 L
s
1 .927 0 r
.21841 .67904 m
.22145 .67704 L
s
.288 1 0 r
.21841 .67904 m
.22411 .6814 L
s
.185 1 0 r
.21841 .67904 m
.21872 .67254 L
s
.551 1 0 r
.21841 .67904 m
.21563 .6745 L
s
.187 1 0 r
.21841 .67904 m
.21243 .67648 L
s
.631 1 0 r
.22114 .68348 m
.22388 .68774 L
s
.204 1 0 r
.22114 .68348 m
.22145 .67704 L
s
1 .922 0 r
.22114 .68348 m
.22411 .6814 L
s
.327 1 0 r
.22114 .68348 m
.22678 .68565 L
s
.652 1 0 r
.22388 .68774 m
.22668 .69188 L
s
.236 1 0 r
.22388 .68774 m
.22411 .6814 L
s
1 .909 0 r
.22388 .68774 m
.22678 .68565 L
s
.346 1 0 r
.22388 .68774 m
.22952 .68975 L
s
.654 1 0 r
.22668 .69188 m
.22957 .69595 L
s
.269 1 0 r
.22668 .69188 m
.22678 .68565 L
s
1 .897 0 r
.22668 .69188 m
.22952 .68975 L
s
.356 1 0 r
.22668 .69188 m
.23232 .69379 L
s
.653 1 0 r
.22957 .69595 m
.23258 .69995 L
s
.28 1 0 r
.22957 .69595 m
.22952 .68975 L
s
1 .882 0 r
.22957 .69595 m
.23232 .69379 L
s
.355 1 0 r
.22957 .69595 m
.23526 .69772 L
s
.651 1 0 r
.23258 .69995 m
.23568 .70388 L
s
.292 1 0 r
.23258 .69995 m
.23232 .69379 L
s
1 .88 0 r
.23258 .69995 m
.23526 .69772 L
s
.348 1 0 r
.23258 .69995 m
.23833 .70161 L
s
.638 1 0 r
.23568 .70388 m
.23878 .70785 L
s
.291 1 0 r
.23568 .70388 m
.23526 .69772 L
s
1 .878 0 r
.23568 .70388 m
.23833 .70161 L
s
.365 1 0 r
.23568 .70388 m
.24139 .70547 L
s
.741 1 0 r
.23878 .70785 m
.24153 .71168 L
s
.26 1 0 r
.23878 .70785 m
.23833 .70161 L
s
1 .893 0 r
.23878 .70785 m
.24139 .70547 L
s
.448 1 0 r
.23878 .70785 m
.24425 .7093 L
s
.277 1 0 r
.24153 .71168 m
.24139 .70547 L
s
1 .919 0 r
.24153 .71168 m
.24425 .7093 L
s
.436 1 0 r
.24153 .71168 m
.2471 .71291 L
s
.755 1 0 r
.24153 .71168 m
.24452 .71527 L
s
.376 1 0 r
.24153 .71168 m
.24191 .71756 L
s
.471 1 0 r
.19863 .69117 m
.20141 .69601 L
s
1 .735 0 r
.19863 .69117 m
.19607 .69277 L
s
.246 1 0 r
.19863 .69117 m
.19889 .69747 L
s
.251 1 0 r
.19863 .69117 m
.19323 .68793 L
s
.474 1 0 r
.19863 .69117 m
.19649 .68602 L
s
.222 1 0 r
.19863 .69117 m
.19838 .68478 L
s
.484 1 0 r
.20141 .69601 m
.20442 .70067 L
s
.267 1 0 r
.20141 .69601 m
.19607 .69277 L
s
1 .701 0 r
.20141 .69601 m
.19889 .69747 L
s
.306 1 0 r
.20141 .69601 m
.20187 .70211 L
s
.507 1 0 r
.20442 .70067 m
.20756 .70514 L
s
.224 1 0 r
.20442 .70067 m
.19889 .69747 L
s
1 .706 0 r
.20442 .70067 m
.20187 .70211 L
s
.324 1 0 r
.20442 .70067 m
.20495 .70671 L
s
.528 1 0 r
.20756 .70514 m
.21067 .70956 L
s
.202 1 0 r
.20756 .70514 m
.20187 .70211 L
s
1 .741 0 r
.20756 .70514 m
.20495 .70671 L
s
.268 1 0 r
.20756 .70514 m
.20815 .71136 L
s
.571 1 0 r
.21067 .70956 m
.21376 .71382 L
s
.221 1 0 r
.21067 .70956 m
.20495 .70671 L
s
1 .758 0 r
.21067 .70956 m
.20815 .71136 L
s
.325 1 0 r
.21067 .70956 m
.21113 .7156 L
s
.609 1 0 r
.21376 .71382 m
.21687 .71791 L
s
.303 1 0 r
.21376 .71382 m
.20815 .71136 L
s
1 .781 0 r
.21376 .71382 m
.21113 .7156 L
s
.391 1 0 r
.21376 .71382 m
.2143 .71964 L
s
.62 1 0 r
.21687 .71791 m
.22007 .72189 L
s
.284 1 0 r
.21687 .71791 m
.21113 .7156 L
s
1 .758 0 r
.21687 .71791 m
.2143 .71964 L
s
.417 1 0 r
.21687 .71791 m
.21762 .72362 L
s
.616 1 0 r
.22007 .72189 m
.22337 .72581 L
s
.283 1 0 r
.22007 .72189 m
.2143 .71964 L
s
1 .73 0 r
.22007 .72189 m
.21762 .72362 L
s
.417 1 0 r
.22007 .72189 m
.22096 .72758 L
s
.296 1 0 r
.22337 .72581 m
.21762 .72362 L
s
1 .724 0 r
.22337 .72581 m
.22096 .72758 L
s
.416 1 0 r
.22337 .72581 m
.22433 .73149 L
s
.628 1 0 r
.22337 .72581 m
.22665 .72968 L
s
.325 1 0 r
.22337 .72581 m
.22908 .72781 L
s
.616 1 0 r
.22145 .67704 m
.22411 .6814 L
s
1 .906 0 r
.22145 .67704 m
.22441 .67504 L
s
.322 1 0 r
.22145 .67704 m
.22705 .67936 L
s
.203 1 0 r
.22145 .67704 m
.22175 .67059 L
s
.571 1 0 r
.22145 .67704 m
.21872 .67254 L
s
.234 1 0 r
.22145 .67704 m
.21563 .6745 L
s
.648 1 0 r
.22411 .6814 m
.22678 .68565 L
s
.227 1 0 r
.22411 .6814 m
.22441 .67504 L
s
1 .906 0 r
.22411 .6814 m
.22705 .67936 L
s
.356 1 0 r
.22411 .6814 m
.22966 .68356 L
s
.673 1 0 r
.22678 .68565 m
.22952 .68975 L
s
.253 1 0 r
.22678 .68565 m
.22705 .67936 L
s
1 .9 0 r
.22678 .68565 m
.22966 .68356 L
s
.378 1 0 r
.22678 .68565 m
.23232 .68764 L
s
.677 1 0 r
.22952 .68975 m
.23232 .69379 L
s
.283 1 0 r
.22952 .68975 m
.22966 .68356 L
s
1 .886 0 r
.22952 .68975 m
.23232 .68764 L
s
.387 1 0 r
.22952 .68975 m
.23507 .69162 L
s
.681 1 0 r
.23232 .69379 m
.23526 .69772 L
s
.296 1 0 r
.23232 .69379 m
.23232 .68764 L
s
1 .883 0 r
.23232 .69379 m
.23507 .69162 L
s
.381 1 0 r
.23232 .69379 m
.23794 .69551 L
s
.669 1 0 r
.23526 .69772 m
.23833 .70161 L
s
.31 1 0 r
.23526 .69772 m
.23507 .69162 L
s
1 .875 0 r
.23526 .69772 m
.23794 .69551 L
s
.374 1 0 r
.23526 .69772 m
.24094 .69933 L
s
.673 1 0 r
.23833 .70161 m
.24139 .70547 L
s
.308 1 0 r
.23833 .70161 m
.23794 .69551 L
s
1 .872 0 r
.23833 .70161 m
.24094 .69933 L
s
.384 1 0 r
.23833 .70161 m
.24399 .70314 L
s
.72 1 0 r
.24139 .70547 m
.24425 .7093 L
s
.293 1 0 r
.24139 .70547 m
.24094 .69933 L
s
1 .881 0 r
.24139 .70547 m
.24399 .70314 L
s
.448 1 0 r
.24139 .70547 m
.24686 .70692 L
s
.289 1 0 r
.24425 .7093 m
.24399 .70314 L
s
1 .894 0 r
.24425 .7093 m
.24686 .70692 L
s
.49 1 0 r
.24425 .7093 m
.24964 .71053 L
s
.779 1 0 r
.24425 .7093 m
.2471 .71291 L
s
.351 1 0 r
.24425 .7093 m
.24452 .71527 L
s
.504 1 0 r
.19607 .69277 m
.19889 .69747 L
s
1 .725 0 r
.19607 .69277 m
.19351 .69431 L
s
.276 1 0 r
.19607 .69277 m
.19644 .69898 L
s
.231 1 0 r
.19607 .69277 m
.1906 .68953 L
s
.461 1 0 r
.19607 .69277 m
.19323 .68793 L
s
.103 1 0 r
.19607 .69277 m
.19649 .68602 L
s
.494 1 0 r
.19889 .69747 m
.20187 .70211 L
s
.268 1 0 r
.19889 .69747 m
.19351 .69431 L
s
1 .692 0 r
.19889 .69747 m
.19644 .69898 L
s
.313 1 0 r
.19889 .69747 m
.19942 .70354 L
s
.486 1 0 r
.20187 .70211 m
.20495 .70671 L
s
.259 1 0 r
.20187 .70211 m
.19644 .69898 L
s
1 .677 0 r
.20187 .70211 m
.19942 .70354 L
s
.345 1 0 r
.20187 .70211 m
.20244 .70807 L
s
.453 1 0 r
.20495 .70671 m
.20815 .71136 L
s
.227 1 0 r
.20495 .70671 m
.19942 .70354 L
s
1 .684 0 r
.20495 .70671 m
.20244 .70807 L
s
.346 1 0 r
.20495 .70671 m
.20531 .71268 L
s
.595 1 0 r
.20815 .71136 m
.21113 .7156 L
s
.162 1 0 r
.20815 .71136 m
.20244 .70807 L
s
1 .77 0 r
.20815 .71136 m
.20531 .71268 L
s
.438 1 0 r
.20815 .71136 m
.20838 .71704 L
s
.61 1 0 r
.21113 .7156 m
.2143 .71964 L
s
.184 1 0 r
.21113 .7156 m
.20531 .71268 L
s
1 .763 0 r
.21113 .7156 m
.20838 .71704 L
s
.456 1 0 r
.21113 .7156 m
.21175 .7212 L
s
.596 1 0 r
.2143 .71964 m
.21762 .72362 L
s
.196 1 0 r
.2143 .71964 m
.20838 .71704 L
s
1 .726 0 r
.2143 .71964 m
.21175 .7212 L
s
.458 1 0 r
.2143 .71964 m
.21518 .7252 L
s
.597 1 0 r
.21762 .72362 m
.22096 .72758 L
s
.233 1 0 r
.21762 .72362 m
.21175 .7212 L
s
1 .697 0 r
.21762 .72362 m
.21518 .7252 L
s
.446 1 0 r
.21762 .72362 m
.21864 .7292 L
s
.265 1 0 r
.22096 .72758 m
.21518 .7252 L
s
1 .676 0 r
.22096 .72758 m
.21864 .7292 L
s
.43 1 0 r
.22096 .72758 m
.22207 .73319 L
s
.603 1 0 r
.22096 .72758 m
.22433 .73149 L
s
.323 1 0 r
.22096 .72758 m
.22665 .72968 L
s
.632 1 0 r
.22441 .67504 m
.22705 .67936 L
s
1 .892 0 r
.22441 .67504 m
.22736 .6731 L
s
.342 1 0 r
.22441 .67504 m
.22995 .67736 L
s
.239 1 0 r
.22441 .67504 m
.22479 .66872 L
s
.596 1 0 r
.22441 .67504 m
.22175 .67059 L
s
.274 1 0 r
.22441 .67504 m
.21872 .67254 L
s
.669 1 0 r
.22705 .67936 m
.22966 .68356 L
s
.257 1 0 r
.22705 .67936 m
.22736 .6731 L
s
1 .891 0 r
.22705 .67936 m
.22995 .67736 L
s
.381 1 0 r
.22705 .67936 m
.23252 .68151 L
s
.693 1 0 r
.22966 .68356 m
.23232 .68764 L
s
.277 1 0 r
.22966 .68356 m
.22995 .67736 L
s
1 .888 0 r
.22966 .68356 m
.23252 .68151 L
s
.406 1 0 r
.22966 .68356 m
.23511 .68556 L
s
.704 1 0 r
.23232 .68764 m
.23507 .69162 L
s
.301 1 0 r
.23232 .68764 m
.23252 .68151 L
s
1 .878 0 r
.23232 .68764 m
.23511 .68556 L
s
.41 1 0 r
.23232 .68764 m
.23781 .68947 L
s
.704 1 0 r
.23507 .69162 m
.23794 .69551 L
s
.323 1 0 r
.23507 .69162 m
.23511 .68556 L
s
1 .877 0 r
.23507 .69162 m
.23781 .68947 L
s
.406 1 0 r
.23507 .69162 m
.24061 .69331 L
s
.696 1 0 r
.23794 .69551 m
.24094 .69933 L
s
.331 1 0 r
.23794 .69551 m
.23781 .68947 L
s
1 .87 0 r
.23794 .69551 m
.24061 .69331 L
s
.399 1 0 r
.23794 .69551 m
.24355 .69708 L
s
.691 1 0 r
.24094 .69933 m
.24399 .70314 L
s
.333 1 0 r
.24094 .69933 m
.24061 .69331 L
s
1 .866 0 r
.24094 .69933 m
.24355 .69708 L
s
.403 1 0 r
.24094 .69933 m
.24655 .70083 L
s
.73 1 0 r
.24399 .70314 m
.24686 .70692 L
s
.319 1 0 r
.24399 .70314 m
.24355 .69708 L
s
1 .867 0 r
.24399 .70314 m
.24655 .70083 L
s
.459 1 0 r
.24399 .70314 m
.24943 .70455 L
s
.312 1 0 r
.24686 .70692 m
.24655 .70083 L
s
1 .88 0 r
.24686 .70692 m
.24943 .70455 L
s
.511 1 0 r
.24686 .70692 m
.25218 .70814 L
s
.789 1 0 r
.24686 .70692 m
.24964 .71053 L
s
.344 1 0 r
.24686 .70692 m
.2471 .71291 L
s
.496 1 0 r
.19351 .69431 m
.19644 .69898 L
s
1 .667 0 r
.19351 .69431 m
.19112 .69578 L
s
.306 1 0 r
.19351 .69431 m
.19411 .7004 L
s
.25 1 0 r
.19351 .69431 m
.18814 .69102 L
s
.467 1 0 r
.19351 .69431 m
.1906 .68953 L
s
.222 1 0 r
.19351 .69431 m
.19323 .68793 L
s
.512 1 0 r
.19644 .69898 m
.19942 .70354 L
s
.28 1 0 r
.19644 .69898 m
.19112 .69578 L
s
1 .645 0 r
.19644 .69898 m
.19411 .7004 L
s
.332 1 0 r
.19644 .69898 m
.19707 .70498 L
s
.514 1 0 r
.19942 .70354 m
.20244 .70807 L
s
.289 1 0 r
.19942 .70354 m
.19411 .7004 L
s
1 .65 0 r
.19942 .70354 m
.19707 .70498 L
s
.359 1 0 r
.19942 .70354 m
.20007 .70945 L
s
.52 1 0 r
.20244 .70807 m
.20531 .71268 L
s
.28 1 0 r
.20244 .70807 m
.19707 .70498 L
s
1 .65 0 r
.20244 .70807 m
.20007 .70945 L
s
.392 1 0 r
.20244 .70807 m
.20308 .71388 L
s
.55 1 0 r
.20531 .71268 m
.20838 .71704 L
s
.294 1 0 r
.20531 .71268 m
.20007 .70945 L
s
1 .583 0 r
.20531 .71268 m
.20308 .71388 L
s
.459 1 0 r
.20531 .71268 m
.20618 .71824 L
s
.544 1 0 r
.20838 .71704 m
.21175 .7212 L
s
.29 1 0 r
.20838 .71704 m
.20308 .71388 L
s
1 .573 0 r
.20838 .71704 m
.20618 .71824 L
s
.486 1 0 r
.20838 .71704 m
.20943 .72248 L
s
.567 1 0 r
.21175 .7212 m
.21518 .7252 L
s
.248 1 0 r
.21175 .7212 m
.20618 .71824 L
s
1 .62 0 r
.21175 .7212 m
.20943 .72248 L
s
.498 1 0 r
.21175 .7212 m
.21281 .72659 L
s
.564 1 0 r
.21518 .7252 m
.21864 .7292 L
s
.229 1 0 r
.21518 .7252 m
.20943 .72248 L
s
1 .65 0 r
.21518 .7252 m
.21281 .72659 L
s
.488 1 0 r
.21518 .7252 m
.21629 .73062 L
s
.224 1 0 r
.21864 .7292 m
.21281 .72659 L
s
1 .648 0 r
.21864 .7292 m
.21629 .73062 L
s
.454 1 0 r
.21864 .7292 m
.21983 .73471 L
s
.571 1 0 r
.21864 .7292 m
.22207 .73319 L
s
.301 1 0 r
.21864 .7292 m
.22433 .73149 L
s
.657 1 0 r
.22736 .6731 m
.22995 .67736 L
s
1 .88 0 r
.22736 .6731 m
.23028 .67118 L
s
.365 1 0 r
.22736 .6731 m
.23283 .67539 L
s
.267 1 0 r
.22736 .6731 m
.22771 .66686 L
s
.627 1 0 r
.22736 .6731 m
.22479 .66872 L
s
.297 1 0 r
.22736 .6731 m
.22175 .67059 L
s
.687 1 0 r
.22995 .67736 m
.23252 .68151 L
s
.285 1 0 r
.22995 .67736 m
.23028 .67118 L
s
1 .879 0 r
.22995 .67736 m
.23283 .67539 L
s
.405 1 0 r
.22995 .67736 m
.23534 .67949 L
s
.714 1 0 r
.23252 .68151 m
.23511 .68556 L
s
.302 1 0 r
.23252 .68151 m
.23283 .67539 L
s
1 .874 0 r
.23252 .68151 m
.23534 .67949 L
s
.431 1 0 r
.23252 .68151 m
.23788 .68349 L
s
.727 1 0 r
.23511 .68556 m
.23781 .68947 L
s
.321 1 0 r
.23511 .68556 m
.23534 .67949 L
s
1 .87 0 r
.23511 .68556 m
.23788 .68349 L
s
.438 1 0 r
.23511 .68556 m
.24051 .68736 L
s
.73 1 0 r
.23781 .68947 m
.24061 .69331 L
s
.347 1 0 r
.23781 .68947 m
.23788 .68349 L
s
1 .861 0 r
.23781 .68947 m
.24051 .68736 L
s
.441 1 0 r
.23781 .68947 m
.24325 .69112 L
s
.722 1 0 r
.24061 .69331 m
.24355 .69708 L
s
.358 1 0 r
.24061 .69331 m
.24051 .68736 L
s
1 .859 0 r
.24061 .69331 m
.24325 .69112 L
s
.433 1 0 r
.24061 .69331 m
.24611 .69483 L
s
.712 1 0 r
.24355 .69708 m
.24655 .70083 L
s
.354 1 0 r
.24355 .69708 m
.24325 .69112 L
s
1 .855 0 r
.24355 .69708 m
.24611 .69483 L
s
.432 1 0 r
.24355 .69708 m
.24908 .69849 L
s
.742 1 0 r
.24655 .70083 m
.24943 .70455 L
s
.339 1 0 r
.24655 .70083 m
.24611 .69483 L
s
1 .865 0 r
.24655 .70083 m
.24908 .69849 L
s
.468 1 0 r
.24655 .70083 m
.25198 .70217 L
s
.321 1 0 r
.24943 .70455 m
.24908 .69849 L
s
1 .88 0 r
.24943 .70455 m
.25198 .70217 L
s
.534 1 0 r
.24943 .70455 m
.25468 .70576 L
s
.801 1 0 r
.24943 .70455 m
.25218 .70814 L
s
.348 1 0 r
.24943 .70455 m
.24964 .71053 L
s
.497 1 0 r
.19112 .69578 m
.19411 .7004 L
s
1 .613 0 r
.19112 .69578 m
.18889 .69717 L
s
.32 1 0 r
.19112 .69578 m
.19192 .7018 L
s
.281 1 0 r
.19112 .69578 m
.18589 .69245 L
s
.461 1 0 r
.19112 .69578 m
.18814 .69102 L
s
.258 1 0 r
.19112 .69578 m
.1906 .68953 L
s
.512 1 0 r
.19411 .7004 m
.19707 .70498 L
s
.301 1 0 r
.19411 .7004 m
.18889 .69717 L
s
1 .604 0 r
.19411 .7004 m
.19192 .7018 L
s
.348 1 0 r
.19411 .7004 m
.19492 .70633 L
s
.532 1 0 r
.19707 .70498 m
.20007 .70945 L
s
.326 1 0 r
.19707 .70498 m
.19192 .7018 L
s
1 .587 0 r
.19707 .70498 m
.19492 .70633 L
s
.377 1 0 r
.19707 .70498 m
.19795 .7108 L
s
.543 1 0 r
.20007 .70945 m
.20308 .71388 L
s
.335 1 0 r
.20007 .70945 m
.19492 .70633 L
s
1 .577 0 r
.20007 .70945 m
.19795 .7108 L
s
.404 1 0 r
.20007 .70945 m
.20101 .71518 L
s
.544 1 0 r
.20308 .71388 m
.20618 .71824 L
s
.347 1 0 r
.20308 .71388 m
.19795 .7108 L
s
1 .555 0 r
.20308 .71388 m
.20101 .71518 L
s
.43 1 0 r
.20308 .71388 m
.20413 .7195 L
s
.547 1 0 r
.20618 .71824 m
.20943 .72248 L
s
.341 1 0 r
.20618 .71824 m
.20101 .71518 L
s
1 .542 0 r
.20618 .71824 m
.20413 .7195 L
s
.456 1 0 r
.20618 .71824 m
.20737 .72374 L
s
.551 1 0 r
.20943 .72248 m
.21281 .72659 L
s
.32 1 0 r
.20943 .72248 m
.20413 .7195 L
s
1 .546 0 r
.20943 .72248 m
.20737 .72374 L
s
.485 1 0 r
.20943 .72248 m
.2107 .72787 L
s
.552 1 0 r
.21281 .72659 m
.21629 .73062 L
s
.299 1 0 r
.21281 .72659 m
.20737 .72374 L
s
1 .565 0 r
.21281 .72659 m
.2107 .72787 L
s
.501 1 0 r
.21281 .72659 m
.21411 .73192 L
s
.27 1 0 r
.21629 .73062 m
.2107 .72787 L
s
1 .587 0 r
.21629 .73062 m
.21411 .73192 L
s
.515 1 0 r
.21629 .73062 m
.21754 .73592 L
s
.526 1 0 r
.21629 .73062 m
.21983 .73471 L
s
.243 1 0 r
.21629 .73062 m
.22207 .73319 L
s
.677 1 0 r
.23028 .67118 m
.23283 .67539 L
s
1 .856 0 r
.23028 .67118 m
.23312 .66929 L
s
.399 1 0 r
.23028 .67118 m
.23564 .67345 L
s
.301 1 0 r
.23028 .67118 m
.23063 .66506 L
s
.645 1 0 r
.23028 .67118 m
.22771 .66686 L
s
.336 1 0 r
.23028 .67118 m
.22479 .66872 L
s
.712 1 0 r
.23283 .67539 m
.23534 .67949 L
s
.31 1 0 r
.23283 .67539 m
.23312 .66929 L
s
1 .857 0 r
.23283 .67539 m
.23564 .67345 L
s
.433 1 0 r
.23283 .67539 m
.23813 .67751 L
s
.734 1 0 r
.23534 .67949 m
.23788 .68349 L
s
.327 1 0 r
.23534 .67949 m
.23564 .67345 L
s
1 .858 0 r
.23534 .67949 m
.23813 .67751 L
s
.457 1 0 r
.23534 .67949 m
.24062 .68146 L
s
.753 1 0 r
.23788 .68349 m
.24051 .68736 L
s
.348 1 0 r
.23788 .68349 m
.23813 .67751 L
s
1 .855 0 r
.23788 .68349 m
.24062 .68146 L
s
.47 1 0 r
.23788 .68349 m
.24317 .68528 L
s
.759 1 0 r
.24051 .68736 m
.24325 .69112 L
s
.373 1 0 r
.24051 .68736 m
.24062 .68146 L
s
1 .847 0 r
.24051 .68736 m
.24317 .68528 L
s
.475 1 0 r
.24051 .68736 m
.24583 .68899 L
s
.748 1 0 r
.24325 .69112 m
.24611 .69483 L
s
.391 1 0 r
.24325 .69112 m
.24317 .68528 L
s
1 .837 0 r
.24325 .69112 m
.24583 .68899 L
s
.471 1 0 r
.24325 .69112 m
.24863 .69261 L
s
.742 1 0 r
.24611 .69483 m
.24908 .69849 L
s
.389 1 0 r
.24611 .69483 m
.24583 .68899 L
s
1 .839 0 r
.24611 .69483 m
.24863 .69261 L
s
.47 1 0 r
.24611 .69483 m
.25154 .69616 L
s
.75 1 0 r
.24908 .69849 m
.25198 .70217 L
s
.373 1 0 r
.24908 .69849 m
.24863 .69261 L
s
1 .85 0 r
.24908 .69849 m
.25154 .69616 L
s
.482 1 0 r
.24908 .69849 m
.25448 .69976 L
s
.334 1 0 r
.25198 .70217 m
.25154 .69616 L
s
1 .876 0 r
.25198 .70217 m
.25448 .69976 L
s
.58 1 0 r
.25198 .70217 m
.25707 .7034 L
s
.812 1 0 r
.25198 .70217 m
.25468 .70576 L
s
.351 1 0 r
.25198 .70217 m
.25218 .70814 L
s
.488 1 0 r
.18889 .69717 m
.19192 .7018 L
s
1 .572 0 r
.18889 .69717 m
.18682 .69857 L
s
.337 1 0 r
.18889 .69717 m
.18989 .70311 L
s
.307 1 0 r
.18889 .69717 m
.18381 .69378 L
s
.469 1 0 r
.18889 .69717 m
.18589 .69245 L
s
.28 1 0 r
.18889 .69717 m
.18814 .69102 L
s
.518 1 0 r
.19192 .7018 m
.19492 .70633 L
s
.331 1 0 r
.19192 .7018 m
.18682 .69857 L
s
1 .547 0 r
.19192 .7018 m
.18989 .70311 L
s
.367 1 0 r
.19192 .7018 m
.19295 .70763 L
s
.529 1 0 r
.19492 .70633 m
.19795 .7108 L
s
.35 1 0 r
.19492 .70633 m
.18989 .70311 L
s
1 .53 0 r
.19492 .70633 m
.19295 .70763 L
s
.392 1 0 r
.19492 .70633 m
.196 .71207 L
s
.545 1 0 r
.19795 .7108 m
.20101 .71518 L
s
.369 1 0 r
.19795 .7108 m
.19295 .70763 L
s
1 .518 0 r
.19795 .7108 m
.196 .71207 L
s
.418 1 0 r
.19795 .7108 m
.19911 .71644 L
s
.55 1 0 r
.20101 .71518 m
.20413 .7195 L
s
.374 1 0 r
.20101 .71518 m
.196 .71207 L
s
1 .505 0 r
.20101 .71518 m
.19911 .71644 L
s
.436 1 0 r
.20101 .71518 m
.20226 .72074 L
s
.548 1 0 r
.20413 .7195 m
.20737 .72374 L
s
.378 1 0 r
.20413 .7195 m
.19911 .71644 L
s
1 .496 0 r
.20413 .7195 m
.20226 .72074 L
s
.455 1 0 r
.20413 .7195 m
.20548 .72497 L
s
.559 1 0 r
.20737 .72374 m
.2107 .72787 L
s
.364 1 0 r
.20737 .72374 m
.20226 .72074 L
s
1 .498 0 r
.20737 .72374 m
.20548 .72497 L
s
.485 1 0 r
.20737 .72374 m
.20878 .7291 L
s
.56 1 0 r
.2107 .72787 m
.21411 .73192 L
s
.352 1 0 r
.2107 .72787 m
.20548 .72497 L
s
1 .504 0 r
.2107 .72787 m
.20878 .7291 L
s
.503 1 0 r
.2107 .72787 m
.21214 .73316 L
s
.333 1 0 r
.21411 .73192 m
.20878 .7291 L
s
1 .519 0 r
.21411 .73192 m
.21214 .73316 L
s
.524 1 0 r
.21411 .73192 m
.21555 .73714 L
s
.57 1 0 r
.21411 .73192 m
.21754 .73592 L
s
.23 1 0 r
.21411 .73192 m
.21983 .73471 L
s
.696 1 0 r
.23312 .66929 m
.23564 .67345 L
s
1 .844 0 r
.23312 .66929 m
.23594 .66743 L
s
.422 1 0 r
.23312 .66929 m
.23841 .67154 L
s
.337 1 0 r
.23312 .66929 m
.23347 .66328 L
s
.679 1 0 r
.23312 .66929 m
.23063 .66506 L
s
.365 1 0 r
.23312 .66929 m
.22771 .66686 L
s
.725 1 0 r
.23564 .67345 m
.23813 .67751 L
s
.336 1 0 r
.23564 .67345 m
.23594 .66743 L
s
1 .841 0 r
.23564 .67345 m
.23841 .67154 L
s
.453 1 0 r
.23564 .67345 m
.24087 .67556 L
s
.756 1 0 r
.23813 .67751 m
.24062 .68146 L
s
.349 1 0 r
.23813 .67751 m
.23841 .67154 L
s
1 .842 0 r
.23813 .67751 m
.24087 .67556 L
s
.489 1 0 r
.23813 .67751 m
.2433 .67947 L
s
.777 1 0 r
.24062 .68146 m
.24317 .68528 L
s
.372 1 0 r
.24062 .68146 m
.24087 .67556 L
s
1 .832 0 r
.24062 .68146 m
.2433 .67947 L
s
.51 1 0 r
.24062 .68146 m
.24578 .68324 L
s
.787 1 0 r
.24317 .68528 m
.24583 .68899 L
s
.402 1 0 r
.24317 .68528 m
.2433 .67947 L
s
1 .822 0 r
.24317 .68528 m
.24578 .68324 L
s
.518 1 0 r
.24317 .68528 m
.24836 .6869 L
s
.784 1 0 r
.24583 .68899 m
.24863 .69261 L
s
.422 1 0 r
.24583 .68899 m
.24578 .68324 L
s
1 .814 0 r
.24583 .68899 m
.24836 .6869 L
s
.519 1 0 r
.24583 .68899 m
.25107 .69043 L
s
.779 1 0 r
.24863 .69261 m
.25154 .69616 L
s
.429 1 0 r
.24863 .69261 m
.24836 .6869 L
s
1 .812 0 r
.24863 .69261 m
.25107 .69043 L
s
.519 1 0 r
.24863 .69261 m
.25391 .69388 L
s
.762 1 0 r
.25154 .69616 m
.25448 .69976 L
s
.421 1 0 r
.25154 .69616 m
.25107 .69043 L
s
1 .819 0 r
.25154 .69616 m
.25391 .69388 L
s
.526 1 0 r
.25154 .69616 m
.25684 .69726 L
s
.37 1 0 r
.25448 .69976 m
.25391 .69388 L
s
1 .862 0 r
.25448 .69976 m
.25684 .69726 L
s
.644 1 0 r
.25448 .69976 m
.25934 .70107 L
s
.817 1 0 r
.25448 .69976 m
.25707 .7034 L
s
.341 1 0 r
.25448 .69976 m
.25468 .70576 L
s
.504 1 0 r
.18682 .69857 m
.18989 .70311 L
s
1 .465 0 r
.18682 .69857 m
.18498 .69968 L
s
.39 1 0 r
.18682 .69857 m
.18807 .70428 L
s
.311 1 0 r
.18682 .69857 m
.18192 .69493 L
s
.448 1 0 r
.18682 .69857 m
.18381 .69378 L
s
.286 1 0 r
.18682 .69857 m
.18589 .69245 L
s
.509 1 0 r
.18989 .70311 m
.19295 .70763 L
s
.348 1 0 r
.18989 .70311 m
.18498 .69968 L
s
1 .467 0 r
.18989 .70311 m
.18807 .70428 L
s
.4 1 0 r
.18989 .70311 m
.19116 .70878 L
s
.533 1 0 r
.19295 .70763 m
.196 .71207 L
s
.368 1 0 r
.19295 .70763 m
.18807 .70428 L
s
1 .458 0 r
.19295 .70763 m
.19116 .70878 L
s
.428 1 0 r
.19295 .70763 m
.19425 .71321 L
s
.54 1 0 r
.196 .71207 m
.19911 .71644 L
s
.388 1 0 r
.196 .71207 m
.19116 .70878 L
s
1 .446 0 r
.196 .71207 m
.19425 .71321 L
s
.444 1 0 r
.196 .71207 m
.19737 .71757 L
s
.55 1 0 r
.19911 .71644 m
.20226 .72074 L
s
.394 1 0 r
.19911 .71644 m
.19425 .71321 L
s
1 .442 0 r
.19911 .71644 m
.19737 .71757 L
s
.461 1 0 r
.19911 .71644 m
.20053 .72187 L
s
.553 1 0 r
.20226 .72074 m
.20548 .72497 L
s
.398 1 0 r
.20226 .72074 m
.19737 .71757 L
s
1 .438 0 r
.20226 .72074 m
.20053 .72187 L
s
.477 1 0 r
.20226 .72074 m
.20376 .7261 L
s
.563 1 0 r
.20548 .72497 m
.20878 .7291 L
s
.393 1 0 r
.20548 .72497 m
.20053 .72187 L
s
1 .434 0 r
.20548 .72497 m
.20376 .7261 L
s
.5 1 0 r
.20548 .72497 m
.20706 .73023 L
s
.569 1 0 r
.20878 .7291 m
.21214 .73316 L
s
.39 1 0 r
.20878 .7291 m
.20376 .7261 L
s
1 .436 0 r
.20878 .7291 m
.20706 .73023 L
s
.516 1 0 r
.20878 .7291 m
.21043 .73428 L
s
.385 1 0 r
.21214 .73316 m
.20706 .73023 L
s
1 .434 0 r
.21214 .73316 m
.21043 .73428 L
s
.536 1 0 r
.21214 .73316 m
.21386 .73825 L
s
.577 1 0 r
.21214 .73316 m
.21555 .73714 L
s
.322 1 0 r
.21214 .73316 m
.21754 .73592 L
s
.718 1 0 r
.23594 .66743 m
.23841 .67154 L
s
1 .803 0 r
.23594 .66743 m
.23863 .66562 L
s
.467 1 0 r
.23594 .66743 m
.24109 .66963 L
s
.38 1 0 r
.23594 .66743 m
.23622 .66156 L
s
.705 1 0 r
.23594 .66743 m
.23347 .66328 L
s
.398 1 0 r
.23594 .66743 m
.23063 .66506 L
s
.741 1 0 r
.23841 .67154 m
.24087 .67556 L
s
.366 1 0 r
.23841 .67154 m
.23863 .66562 L
s
1 .817 0 r
.23841 .67154 m
.24109 .66963 L
s
.479 1 0 r
.23841 .67154 m
.24356 .67363 L
s
.775 1 0 r
.24087 .67556 m
.2433 .67947 L
s
.366 1 0 r
.24087 .67556 m
.24109 .66963 L
s
1 .823 0 r
.24087 .67556 m
.24356 .67363 L
s
.524 1 0 r
.24087 .67556 m
.24592 .67752 L
s
.803 1 0 r
.2433 .67947 m
.24578 .68324 L
s
.39 1 0 r
.2433 .67947 m
.24356 .67363 L
s
1 .809 0 r
.2433 .67947 m
.24592 .67752 L
s
.553 1 0 r
.2433 .67947 m
.24831 .68126 L
s
.815 1 0 r
.24578 .68324 m
.24836 .6869 L
s
.429 1 0 r
.24578 .68324 m
.24592 .67752 L
s
1 .796 0 r
.24578 .68324 m
.24831 .68126 L
s
.56 1 0 r
.24578 .68324 m
.25082 .68485 L
s
.821 1 0 r
.24836 .6869 m
.25107 .69043 L
s
.455 1 0 r
.24836 .6869 m
.24831 .68126 L
s
1 .792 0 r
.24836 .6869 m
.25082 .68485 L
s
.559 1 0 r
.24836 .6869 m
.25347 .6883 L
s
.818 1 0 r
.25107 .69043 m
.25391 .69388 L
s
.469 1 0 r
.25107 .69043 m
.25082 .68485 L
s
1 .794 0 r
.25107 .69043 m
.25347 .6883 L
s
.579 1 0 r
.25107 .69043 m
.25616 .69166 L
s
.815 1 0 r
.25391 .69388 m
.25684 .69726 L
s
.468 1 0 r
.25391 .69388 m
.25347 .6883 L
s
1 .777 0 r
.25391 .69388 m
.25616 .69166 L
s
.579 1 0 r
.25391 .69388 m
.25904 .69495 L
s
.454 1 0 r
.25684 .69726 m
.25616 .69166 L
s
1 .786 0 r
.25684 .69726 m
.25904 .69495 L
s
.748 1 0 r
.25684 .69726 m
.26135 .69855 L
s
.789 1 0 r
.25684 .69726 m
.25934 .70107 L
s
.298 1 0 r
.25684 .69726 m
.25707 .7034 L
s
.486 1 0 r
.18498 .69968 m
.18807 .70428 L
s
1 .383 0 r
.18498 .69968 m
.18335 .70062 L
s
.422 1 0 r
.18498 .69968 m
.18647 .70523 L
s
.324 1 0 r
.18498 .69968 m
.18024 .69591 L
s
.45 1 0 r
.18498 .69968 m
.18192 .69493 L
s
.335 1 0 r
.18498 .69968 m
.18381 .69378 L
s
.51 1 0 r
.18807 .70428 m
.19116 .70878 L
s
.35 1 0 r
.18807 .70428 m
.18335 .70062 L
s
1 .376 0 r
.18807 .70428 m
.18647 .70523 L
s
.446 1 0 r
.18807 .70428 m
.18957 .70974 L
s
.528 1 0 r
.19116 .70878 m
.19425 .71321 L
s
.381 1 0 r
.19116 .70878 m
.18647 .70523 L
s
1 .373 0 r
.19116 .70878 m
.18957 .70974 L
s
.475 1 0 r
.19116 .70878 m
.19268 .71414 L
s
.539 1 0 r
.19425 .71321 m
.19737 .71757 L
s
.397 1 0 r
.19425 .71321 m
.18957 .70974 L
s
1 .364 0 r
.19425 .71321 m
.19268 .71414 L
s
.487 1 0 r
.19425 .71321 m
.19581 .71852 L
s
.548 1 0 r
.19737 .71757 m
.20053 .72187 L
s
.401 1 0 r
.19737 .71757 m
.19268 .71414 L
s
1 .363 0 r
.19737 .71757 m
.19581 .71852 L
s
.507 1 0 r
.19737 .71757 m
.19899 .7228 L
s
.554 1 0 r
.20053 .72187 m
.20376 .7261 L
s
.407 1 0 r
.20053 .72187 m
.19581 .71852 L
s
1 .357 0 r
.20053 .72187 m
.19899 .7228 L
s
.524 1 0 r
.20053 .72187 m
.20223 .72701 L
s
.563 1 0 r
.20376 .7261 m
.20706 .73023 L
s
.403 1 0 r
.20376 .7261 m
.19899 .7228 L
s
1 .352 0 r
.20376 .7261 m
.20223 .72701 L
s
.544 1 0 r
.20376 .7261 m
.20554 .73115 L
s
.569 1 0 r
.20706 .73023 m
.21043 .73428 L
s
.402 1 0 r
.20706 .73023 m
.20223 .72701 L
s
1 .349 0 r
.20706 .73023 m
.20554 .73115 L
s
.573 1 0 r
.20706 .73023 m
.20894 .73514 L
s
.4 1 0 r
.21043 .73428 m
.20554 .73115 L
s
1 .332 0 r
.21043 .73428 m
.20894 .73514 L
s
.597 1 0 r
.21043 .73428 m
.2124 .73907 L
s
.577 1 0 r
.21043 .73428 m
.21386 .73825 L
s
.385 1 0 r
.21043 .73428 m
.21555 .73714 L
s
.741 1 0 r
.23863 .66562 m
.24109 .66963 L
s
1 .762 0 r
.23863 .66562 m
.2412 .66387 L
s
.503 1 0 r
.23863 .66562 m
.24367 .66777 L
s
.437 1 0 r
.23863 .66562 m
.23886 .65993 L
s
.74 1 0 r
.23863 .66562 m
.23622 .66156 L
s
.448 1 0 r
.23863 .66562 m
.23347 .66328 L
s
.747 1 0 r
.24109 .66963 m
.24356 .67363 L
s
.414 1 0 r
.24109 .66963 m
.2412 .66387 L
s
1 .784 0 r
.24109 .66963 m
.24367 .66777 L
s
.516 1 0 r
.24109 .66963 m
.24612 .67171 L
s
.791 1 0 r
.24356 .67363 m
.24592 .67752 L
s
.387 1 0 r
.24356 .67363 m
.24367 .66777 L
s
1 .789 0 r
.24356 .67363 m
.24612 .67171 L
s
.574 1 0 r
.24356 .67363 m
.24842 .67562 L
s
.827 1 0 r
.24592 .67752 m
.24831 .68126 L
s
.4 1 0 r
.24592 .67752 m
.24612 .67171 L
s
1 .773 0 r
.24592 .67752 m
.24842 .67562 L
s
.608 1 0 r
.24592 .67752 m
.25073 .67935 L
s
.844 1 0 r
.24831 .68126 m
.25082 .68485 L
s
.453 1 0 r
.24831 .68126 m
.24842 .67562 L
s
1 .753 0 r
.24831 .68126 m
.25073 .67935 L
s
.612 1 0 r
.24831 .68126 m
.25319 .68284 L
s
.854 1 0 r
.25082 .68485 m
.25347 .6883 L
s
.497 1 0 r
.25082 .68485 m
.25073 .67935 L
s
1 .759 0 r
.25082 .68485 m
.25319 .68284 L
s
.613 1 0 r
.25082 .68485 m
.25575 .68625 L
s
.867 1 0 r
.25347 .6883 m
.25616 .69166 L
s
.509 1 0 r
.25347 .6883 m
.25319 .68284 L
s
1 .75 0 r
.25347 .6883 m
.25575 .68625 L
s
.637 1 0 r
.25347 .6883 m
.25837 .68953 L
s
.847 1 0 r
.25616 .69166 m
.25904 .69495 L
s
.519 1 0 r
.25616 .69166 m
.25575 .68625 L
s
1 .749 0 r
.25616 .69166 m
.25837 .68953 L
s
.678 1 0 r
.25616 .69166 m
.26093 .69285 L
s
.509 1 0 r
.25904 .69495 m
.25837 .68953 L
s
1 .676 0 r
.25904 .69495 m
.26093 .69285 L
s
.77 1 0 r
.25904 .69495 m
.26349 .69615 L
s
.876 1 0 r
.25904 .69495 m
.26135 .69855 L
s
.303 1 0 r
.25904 .69495 m
.25934 .70107 L
s
.475 1 0 r
.18335 .70062 m
.18647 .70523 L
s
1 .287 0 r
.18335 .70062 m
.18191 .70128 L
s
.5 1 0 r
.18335 .70062 m
.18506 .70584 L
s
.321 1 0 r
.18335 .70062 m
.17878 .69662 L
s
.453 1 0 r
.18335 .70062 m
.18024 .69591 L
s
.384 1 0 r
.18335 .70062 m
.18192 .69493 L
s
.507 1 0 r
.18647 .70523 m
.18957 .70974 L
s
.332 1 0 r
.18647 .70523 m
.18191 .70128 L
s
1 .277 0 r
.18647 .70523 m
.18506 .70584 L
s
.541 1 0 r
.18647 .70523 m
.18819 .71031 L
s
.532 1 0 r
.18957 .70974 m
.19268 .71414 L
s
.353 1 0 r
.18957 .70974 m
.18506 .70584 L
s
1 .263 0 r
.18957 .70974 m
.18819 .71031 L
s
.564 1 0 r
.18957 .70974 m
.1913 .71473 L
s
.535 1 0 r
.19268 .71414 m
.19581 .71852 L
s
.372 1 0 r
.19268 .71414 m
.18819 .71031 L
s
1 .265 0 r
.19268 .71414 m
.1913 .71473 L
s
.587 1 0 r
.19268 .71414 m
.19447 .71903 L
s
.55 1 0 r
.19581 .71852 m
.19899 .7228 L
s
.378 1 0 r
.19581 .71852 m
.1913 .71473 L
s
1 .244 0 r
.19581 .71852 m
.19447 .71903 L
s
.611 1 0 r
.19581 .71852 m
.19763 .72331 L
s
.554 1 0 r
.19899 .7228 m
.20223 .72701 L
s
.381 1 0 r
.19899 .7228 m
.19447 .71903 L
s
1 .248 0 r
.19899 .7228 m
.19763 .72331 L
s
.633 1 0 r
.19899 .7228 m
.20088 .72749 L
s
.561 1 0 r
.20223 .72701 m
.20554 .73115 L
s
.374 1 0 r
.20223 .72701 m
.19763 .72331 L
s
1 .241 0 r
.20223 .72701 m
.20088 .72749 L
s
.677 1 0 r
.20223 .72701 m
.20422 .73151 L
s
.576 1 0 r
.20554 .73115 m
.20894 .73514 L
s
.368 1 0 r
.20554 .73115 m
.20088 .72749 L
s
1 .222 0 r
.20554 .73115 m
.20422 .73151 L
s
.714 1 0 r
.20554 .73115 m
.20766 .73545 L
s
.358 1 0 r
.20894 .73514 m
.20422 .73151 L
s
1 .207 0 r
.20894 .73514 m
.20766 .73545 L
s
.738 1 0 r
.20894 .73514 m
.21115 .73932 L
s
.579 1 0 r
.20894 .73514 m
.2124 .73907 L
s
.398 1 0 r
.20894 .73514 m
.21386 .73825 L
s
.769 1 0 r
.2412 .66387 m
.24367 .66777 L
s
1 .704 0 r
.2412 .66387 m
.24361 .66221 L
s
.579 1 0 r
.2412 .66387 m
.24598 .66598 L
s
.502 1 0 r
.2412 .66387 m
.24135 .65838 L
s
.782 1 0 r
.2412 .66387 m
.23886 .65993 L
s
.501 1 0 r
.2412 .66387 m
.23622 .66156 L
s
.764 1 0 r
.24367 .66777 m
.24612 .67171 L
s
.479 1 0 r
.24367 .66777 m
.24361 .66221 L
s
1 .705 0 r
.24367 .66777 m
.24598 .66598 L
s
.593 1 0 r
.24367 .66777 m
.24847 .66974 L
s
.796 1 0 r
.24612 .67171 m
.24842 .67562 L
s
.426 1 0 r
.24612 .67171 m
.24598 .66598 L
s
1 .749 0 r
.24612 .67171 m
.24847 .66974 L
s
.637 1 0 r
.24612 .67171 m
.25068 .67388 L
s
.843 1 0 r
.24842 .67562 m
.25073 .67935 L
s
.38 1 0 r
.24842 .67562 m
.24847 .66974 L
s
1 .682 0 r
.24842 .67562 m
.25068 .67388 L
s
.694 1 0 r
.24842 .67562 m
.25294 .67743 L
s
.876 1 0 r
.25073 .67935 m
.25319 .68284 L
s
.508 1 0 r
.25073 .67935 m
.25068 .67388 L
s
1 .705 0 r
.25073 .67935 m
.25294 .67743 L
s
.682 1 0 r
.25073 .67935 m
.25539 .68086 L
s
.881 1 0 r
.25319 .68284 m
.25575 .68625 L
s
.522 1 0 r
.25319 .68284 m
.25294 .67743 L
s
1 .717 0 r
.25319 .68284 m
.25539 .68086 L
s
.675 1 0 r
.25319 .68284 m
.25793 .68419 L
s
.901 1 0 r
.25575 .68625 m
.25837 .68953 L
s
.528 1 0 r
.25575 .68625 m
.25539 .68086 L
s
1 .726 0 r
.25575 .68625 m
.25793 .68419 L
s
.686 1 0 r
.25575 .68625 m
.26049 .68746 L
s
.902 1 0 r
.25837 .68953 m
.26093 .69285 L
s
.541 1 0 r
.25837 .68953 m
.25793 .68419 L
s
1 .72 0 r
.25837 .68953 m
.26049 .68746 L
s
.709 1 0 r
.25837 .68953 m
.26305 .69067 L
s
.524 1 0 r
.26093 .69285 m
.26049 .68746 L
s
1 .739 0 r
.26093 .69285 m
.26305 .69067 L
s
.721 1 0 r
.26093 .69285 m
.26559 .69389 L
s
.906 1 0 r
.26093 .69285 m
.26349 .69615 L
s
.43 1 0 r
.26093 .69285 m
.26135 .69855 L
s
.485 1 0 r
.18191 .70128 m
.18506 .70584 L
s
1 .14 0 r
.18191 .70128 m
.18081 .7012 L
s
.699 1 0 r
.18191 .70128 m
.18403 .70564 L
s
.251 1 0 r
.18191 .70128 m
.17762 .69668 L
s
.463 1 0 r
.18191 .70128 m
.17878 .69662 L
s
.46 1 0 r
.18191 .70128 m
.18024 .69591 L
s
.51 1 0 r
.18506 .70584 m
.18819 .71031 L
s
.254 1 0 r
.18506 .70584 m
.18081 .7012 L
s
1 .122 0 r
.18506 .70584 m
.18403 .70564 L
s
.75 1 0 r
.18506 .70584 m
.18724 .70998 L
s
.525 1 0 r
.18819 .71031 m
.1913 .71473 L
s
.265 1 0 r
.18819 .71031 m
.18403 .70564 L
s
1 .11 0 r
.18819 .71031 m
.18724 .70998 L
s
.795 1 0 r
.18819 .71031 m
.19048 .71423 L
s
.546 1 0 r
.1913 .71473 m
.19447 .71903 L
s
.265 1 0 r
.1913 .71473 m
.18724 .70998 L
s
1 .097 0 r
.1913 .71473 m
.19048 .71423 L
s
.831 1 0 r
.1913 .71473 m
.19378 .7184 L
s
.553 1 0 r
.19447 .71903 m
.19763 .72331 L
s
.266 1 0 r
.19447 .71903 m
.19048 .71423 L
s
1 .09 0 r
.19447 .71903 m
.19378 .7184 L
s
.846 1 0 r
.19447 .71903 m
.19715 .72249 L
s
.562 1 0 r
.19763 .72331 m
.20088 .72749 L
s
.267 1 0 r
.19763 .72331 m
.19378 .7184 L
s
1 .094 0 r
.19763 .72331 m
.19715 .72249 L
s
.847 1 0 r
.19763 .72331 m
.2006 .72652 L
s
.582 1 0 r
.20088 .72749 m
.20422 .73151 L
s
.269 1 0 r
.20088 .72749 m
.19715 .72249 L
s
1 .111 0 r
.20088 .72749 m
.2006 .72652 L
s
.85 1 0 r
.20088 .72749 m
.20404 .7305 L
s
.581 1 0 r
.20422 .73151 m
.20766 .73545 L
s
.291 1 0 r
.20422 .73151 m
.2006 .72652 L
s
1 .118 0 r
.20422 .73151 m
.20404 .7305 L
s
.835 1 0 r
.20422 .73151 m
.20755 .73441 L
s
.301 1 0 r
.20766 .73545 m
.20404 .7305 L
s
1 .126 0 r
.20766 .73545 m
.20755 .73441 L
s
.826 1 0 r
.20766 .73545 m
.21111 .73824 L
s
.589 1 0 r
.20766 .73545 m
.21115 .73932 L
s
.353 1 0 r
.20766 .73545 m
.2124 .73907 L
s
.82 1 0 r
.24361 .66221 m
.24598 .66598 L
s
1 .651 0 r
.24361 .66221 m
.24588 .66067 L
s
.659 1 0 r
.24361 .66221 m
.2481 .66435 L
s
.566 1 0 r
.24361 .66221 m
.24369 .65694 L
s
.824 1 0 r
.24361 .66221 m
.24135 .65838 L
s
.569 1 0 r
.24361 .66221 m
.23886 .65993 L
s
.806 1 0 r
.24598 .66598 m
.24847 .66974 L
s
.554 1 0 r
.24598 .66598 m
.24588 .66067 L
s
1 .628 0 r
.24598 .66598 m
.2481 .66435 L
s
.683 1 0 r
.24598 .66598 m
.25045 .66801 L
s
.748 1 0 r
.24847 .66974 m
.25068 .67388 L
s
.527 1 0 r
.24847 .66974 m
.2481 .66435 L
s
1 .611 0 r
.24847 .66974 m
.25045 .66801 L
s
.795 1 0 r
.24847 .66974 m
.25254 .67175 L
s
.898 1 0 r
.25068 .67388 m
.25294 .67743 L
s
.383 1 0 r
.25068 .67388 m
.25045 .66801 L
s
1 .676 0 r
.25068 .67388 m
.25254 .67175 L
s
.818 1 0 r
.25068 .67388 m
.25487 .67542 L
s
.895 1 0 r
.25294 .67743 m
.25539 .68086 L
s
.437 1 0 r
.25294 .67743 m
.25254 .67175 L
s
1 .663 0 r
.25294 .67743 m
.25487 .67542 L
s
.753 1 0 r
.25294 .67743 m
.2574 .67883 L
s
.904 1 0 r
.25539 .68086 m
.25793 .68419 L
s
.508 1 0 r
.25539 .68086 m
.25487 .67542 L
s
1 .682 0 r
.25539 .68086 m
.2574 .67883 L
s
.73 1 0 r
.25539 .68086 m
.25997 .68213 L
s
.914 1 0 r
.25793 .68419 m
.26049 .68746 L
s
.533 1 0 r
.25793 .68419 m
.2574 .67883 L
s
1 .695 0 r
.25793 .68419 m
.25997 .68213 L
s
.725 1 0 r
.25793 .68419 m
.26255 .68536 L
s
.929 1 0 r
.26049 .68746 m
.26305 .69067 L
s
.544 1 0 r
.26049 .68746 m
.25997 .68213 L
s
1 .708 0 r
.26049 .68746 m
.26255 .68536 L
s
.731 1 0 r
.26049 .68746 m
.26512 .68854 L
s
.548 1 0 r
.26305 .69067 m
.26255 .68536 L
s
1 .72 0 r
.26305 .69067 m
.26512 .68854 L
s
.74 1 0 r
.26305 .69067 m
.26765 .69169 L
s
.93 1 0 r
.26305 .69067 m
.26559 .69389 L
s
.498 1 0 r
.26305 .69067 m
.26349 .69615 L
s
.502 1 0 r
.18081 .7012 m
.18403 .70564 L
s
1 .168 0 r
.18081 .7012 m
.18126 .7001 L
s
.652 1 0 r
.18081 .7012 m
.18458 .70449 L
s
.268 1 0 r
.18081 .7012 m
.17798 .69564 L
s
.486 1 0 r
.18081 .7012 m
.17762 .69668 L
s
.65 1 0 r
.18081 .7012 m
.17878 .69662 L
s
.529 1 0 r
.18403 .70564 m
.18724 .70998 L
s
.281 1 0 r
.18403 .70564 m
.18126 .7001 L
s
1 .194 0 r
.18403 .70564 m
.18458 .70449 L
s
.664 1 0 r
.18403 .70564 m
.18786 .70879 L
s
.546 1 0 r
.18724 .70998 m
.19048 .71423 L
s
.31 1 0 r
.18724 .70998 m
.18458 .70449 L
s
1 .215 0 r
.18724 .70998 m
.18786 .70879 L
s
.662 1 0 r
.18724 .70998 m
.19116 .71303 L
s
.554 1 0 r
.19048 .71423 m
.19378 .7184 L
s
.332 1 0 r
.19048 .71423 m
.18786 .70879 L
s
1 .225 0 r
.19048 .71423 m
.19116 .71303 L
s
.654 1 0 r
.19048 .71423 m
.19451 .71718 L
s
.559 1 0 r
.19378 .7184 m
.19715 .72249 L
s
.351 1 0 r
.19378 .7184 m
.19116 .71303 L
s
1 .24 0 r
.19378 .7184 m
.19451 .71718 L
s
.649 1 0 r
.19378 .7184 m
.19789 .72126 L
s
.558 1 0 r
.19715 .72249 m
.2006 .72652 L
s
.364 1 0 r
.19715 .72249 m
.19451 .71718 L
s
1 .243 0 r
.19715 .72249 m
.19789 .72126 L
s
.647 1 0 r
.19715 .72249 m
.20132 .72528 L
s
.572 1 0 r
.2006 .72652 m
.20404 .7305 L
s
.367 1 0 r
.2006 .72652 m
.19789 .72126 L
s
1 .244 0 r
.2006 .72652 m
.20132 .72528 L
s
.655 1 0 r
.2006 .72652 m
.20479 .72924 L
s
.575 1 0 r
.20404 .7305 m
.20755 .73441 L
s
.379 1 0 r
.20404 .7305 m
.20132 .72528 L
s
1 .252 0 r
.20404 .7305 m
.20479 .72924 L
s
.65 1 0 r
.20404 .7305 m
.20831 .73311 L
s
.386 1 0 r
.20755 .73441 m
.20479 .72924 L
s
1 .264 0 r
.20755 .73441 m
.20831 .73311 L
s
.65 1 0 r
.20755 .73441 m
.2119 .73688 L
s
.58 1 0 r
.20755 .73441 m
.21111 .73824 L
s
.316 1 0 r
.20755 .73441 m
.21115 .73932 L
s
.869 1 0 r
.24588 .66067 m
.2481 .66435 L
s
1 .568 0 r
.24588 .66067 m
.24792 .65925 L
s
.73 1 0 r
.24588 .66067 m
.25009 .66287 L
s
.635 1 0 r
.24588 .66067 m
.24581 .65561 L
s
.861 1 0 r
.24588 .66067 m
.24369 .65694 L
s
.629 1 0 r
.24588 .66067 m
.24135 .65838 L
s
.854 1 0 r
.2481 .66435 m
.25045 .66801 L
s
.619 1 0 r
.2481 .66435 m
.24792 .65925 L
s
1 .567 0 r
.2481 .66435 m
.25009 .66287 L
s
.757 1 0 r
.2481 .66435 m
.25226 .66646 L
s
.875 1 0 r
.25045 .66801 m
.25254 .67175 L
s
.603 1 0 r
.25045 .66801 m
.25009 .66287 L
s
1 .54 0 r
.25045 .66801 m
.25226 .66646 L
s
.803 1 0 r
.25045 .66801 m
.25448 .67003 L
s
.855 1 0 r
.25254 .67175 m
.25487 .67542 L
s
.56 1 0 r
.25254 .67175 m
.25226 .66646 L
s
1 .602 0 r
.25254 .67175 m
.25448 .67003 L
s
.781 1 0 r
.25254 .67175 m
.25679 .67347 L
s
.886 1 0 r
.25487 .67542 m
.2574 .67883 L
s
.528 1 0 r
.25487 .67542 m
.25448 .67003 L
s
1 .644 0 r
.25487 .67542 m
.25679 .67347 L
s
.784 1 0 r
.25487 .67542 m
.25923 .6768 L
s
.905 1 0 r
.2574 .67883 m
.25997 .68213 L
s
.531 1 0 r
.2574 .67883 m
.25679 .67347 L
s
1 .648 0 r
.2574 .67883 m
.25923 .6768 L
s
.794 1 0 r
.2574 .67883 m
.26178 .68002 L
s
.92 1 0 r
.25997 .68213 m
.26255 .68536 L
s
.533 1 0 r
.25997 .68213 m
.25923 .6768 L
s
1 .661 0 r
.25997 .68213 m
.26178 .68002 L
s
.787 1 0 r
.25997 .68213 m
.2644 .6832 L
s
.936 1 0 r
.26255 .68536 m
.26512 .68854 L
s
.53 1 0 r
.26255 .68536 m
.26178 .68002 L
s
1 .68 0 r
.26255 .68536 m
.2644 .6832 L
s
.772 1 0 r
.26255 .68536 m
.26706 .68633 L
s
.533 1 0 r
.26512 .68854 m
.2644 .6832 L
s
1 .71 0 r
.26512 .68854 m
.26706 .68633 L
s
.775 1 0 r
.26512 .68854 m
.26962 .68951 L
s
.949 1 0 r
.26512 .68854 m
.26765 .69169 L
s
.536 1 0 r
.26512 .68854 m
.26559 .69389 L
s
.496 1 0 r
.18126 .7001 m
.18458 .70449 L
s
1 .291 0 r
.18126 .7001 m
.18239 .69898 L
s
.498 1 0 r
.18126 .7001 m
.1857 .70333 L
s
.361 1 0 r
.18126 .7001 m
.17911 .69456 L
s
.487 1 0 r
.18126 .7001 m
.17798 .69564 L
s
.653 1 0 r
.18126 .7001 m
.17762 .69668 L
s
.524 1 0 r
.18458 .70449 m
.18786 .70879 L
s
.366 1 0 r
.18458 .70449 m
.18239 .69898 L
s
1 .299 0 r
.18458 .70449 m
.1857 .70333 L
s
.524 1 0 r
.18458 .70449 m
.18902 .70758 L
s
.537 1 0 r
.18786 .70879 m
.19116 .71303 L
s
.383 1 0 r
.18786 .70879 m
.1857 .70333 L
s
1 .318 0 r
.18786 .70879 m
.18902 .70758 L
s
.53 1 0 r
.18786 .70879 m
.19235 .71178 L
s
.55 1 0 r
.19116 .71303 m
.19451 .71718 L
s
.387 1 0 r
.19116 .71303 m
.18902 .70758 L
s
1 .335 0 r
.19116 .71303 m
.19235 .71178 L
s
.538 1 0 r
.19116 .71303 m
.19571 .71589 L
s
.56 1 0 r
.19451 .71718 m
.19789 .72126 L
s
.4 1 0 r
.19451 .71718 m
.19235 .71178 L
s
1 .343 0 r
.19451 .71718 m
.19571 .71589 L
s
.544 1 0 r
.19451 .71718 m
.19909 .71995 L
s
.564 1 0 r
.19789 .72126 m
.20132 .72528 L
s
.406 1 0 r
.19789 .72126 m
.19571 .71589 L
s
1 .349 0 r
.19789 .72126 m
.19909 .71995 L
s
.551 1 0 r
.19789 .72126 m
.2025 .72393 L
s
.572 1 0 r
.20132 .72528 m
.20479 .72924 L
s
.41 1 0 r
.20132 .72528 m
.19909 .71995 L
s
1 .354 0 r
.20132 .72528 m
.2025 .72393 L
s
.56 1 0 r
.20132 .72528 m
.20596 .72784 L
s
.579 1 0 r
.20479 .72924 m
.20831 .73311 L
s
.411 1 0 r
.20479 .72924 m
.2025 .72393 L
s
1 .362 0 r
.20479 .72924 m
.20596 .72784 L
s
.569 1 0 r
.20479 .72924 m
.20946 .73167 L
s
.414 1 0 r
.20831 .73311 m
.20596 .72784 L
s
1 .369 0 r
.20831 .73311 m
.20946 .73167 L
s
.58 1 0 r
.20831 .73311 m
.21302 .7354 L
s
.588 1 0 r
.20831 .73311 m
.2119 .73688 L
s
.391 1 0 r
.20831 .73311 m
.21111 .73824 L
s
.893 1 0 r
.24792 .65925 m
.25009 .66287 L
s
1 .481 0 r
.24792 .65925 m
.24972 .65798 L
s
.798 1 0 r
.24792 .65925 m
.25183 .66152 L
s
.698 1 0 r
.24792 .65925 m
.24762 .6544 L
s
.9 1 0 r
.24792 .65925 m
.24581 .65561 L
s
.708 1 0 r
.24792 .65925 m
.24369 .65694 L
s
.902 1 0 r
.25009 .66287 m
.25226 .66646 L
s
.683 1 0 r
.25009 .66287 m
.24972 .65798 L
s
1 .48 0 r
.25009 .66287 m
.25183 .66152 L
s
.812 1 0 r
.25009 .66287 m
.25402 .66503 L
s
.898 1 0 r
.25226 .66646 m
.25448 .67003 L
s
.667 1 0 r
.25226 .66646 m
.25183 .66152 L
s
1 .5 0 r
.25226 .66646 m
.25402 .66503 L
s
.824 1 0 r
.25226 .66646 m
.25622 .66847 L
s
.917 1 0 r
.25448 .67003 m
.25679 .67347 L
s
.645 1 0 r
.25448 .67003 m
.25402 .66503 L
s
1 .522 0 r
.25448 .67003 m
.25622 .66847 L
s
.828 1 0 r
.25448 .67003 m
.25855 .6718 L
s
.923 1 0 r
.25679 .67347 m
.25923 .6768 L
s
.642 1 0 r
.25679 .67347 m
.25622 .66847 L
s
1 .552 0 r
.25679 .67347 m
.25855 .6718 L
s
.83 1 0 r
.25679 .67347 m
.26095 .67498 L
s
.928 1 0 r
.25923 .6768 m
.26178 .68002 L
s
.637 1 0 r
.25923 .6768 m
.25855 .6718 L
s
1 .574 0 r
.25923 .6768 m
.26095 .67498 L
s
.843 1 0 r
.25923 .6768 m
.26341 .67813 L
s
.925 1 0 r
.26178 .68002 m
.2644 .6832 L
s
.617 1 0 r
.26178 .68002 m
.26095 .67498 L
s
1 .574 0 r
.26178 .68002 m
.26341 .67813 L
s
.852 1 0 r
.26178 .68002 m
.26598 .68118 L
s
.929 1 0 r
.2644 .6832 m
.26706 .68633 L
s
.599 1 0 r
.2644 .6832 m
.26341 .67813 L
s
1 .594 0 r
.2644 .6832 m
.26598 .68118 L
s
.87 1 0 r
.2644 .6832 m
.26859 .68415 L
s
.569 1 0 r
.26706 .68633 m
.26598 .68118 L
s
1 .625 0 r
.26706 .68633 m
.26859 .68415 L
s
.874 1 0 r
.26706 .68633 m
.27129 .68701 L
s
.938 1 0 r
.26706 .68633 m
.26962 .68951 L
s
.532 1 0 r
.26706 .68633 m
.26765 .69169 L
s
.507 1 0 r
.18239 .69898 m
.1857 .70333 L
s
1 .396 0 r
.18239 .69898 m
.18389 .69776 L
s
.435 1 0 r
.18239 .69898 m
.18718 .70207 L
s
.392 1 0 r
.18239 .69898 m
.18062 .69342 L
s
.495 1 0 r
.18239 .69898 m
.17911 .69456 L
s
.486 1 0 r
.18239 .69898 m
.17798 .69564 L
s
.531 1 0 r
.1857 .70333 m
.18902 .70758 L
s
.386 1 0 r
.1857 .70333 m
.18389 .69776 L
s
1 .401 0 r
.1857 .70333 m
.18718 .70207 L
s
.457 1 0 r
.1857 .70333 m
.19049 .7063 L
s
.541 1 0 r
.18902 .70758 m
.19235 .71178 L
s
.402 1 0 r
.18902 .70758 m
.18718 .70207 L
s
1 .405 0 r
.18902 .70758 m
.19049 .7063 L
s
.467 1 0 r
.18902 .70758 m
.19383 .71045 L
s
.557 1 0 r
.19235 .71178 m
.19571 .71589 L
s
.407 1 0 r
.19235 .71178 m
.19049 .7063 L
s
1 .416 0 r
.19235 .71178 m
.19383 .71045 L
s
.481 1 0 r
.19235 .71178 m
.19718 .71452 L
s
.566 1 0 r
.19571 .71589 m
.19909 .71995 L
s
.417 1 0 r
.19571 .71589 m
.19383 .71045 L
s
1 .423 0 r
.19571 .71589 m
.19718 .71452 L
s
.493 1 0 r
.19571 .71589 m
.20055 .71852 L
s
.576 1 0 r
.19909 .71995 m
.2025 .72393 L
s
.419 1 0 r
.19909 .71995 m
.19718 .71452 L
s
1 .432 0 r
.19909 .71995 m
.20055 .71852 L
s
.507 1 0 r
.19909 .71995 m
.20395 .72245 L
s
.584 1 0 r
.2025 .72393 m
.20596 .72784 L
s
.421 1 0 r
.2025 .72393 m
.20055 .71852 L
s
1 .44 0 r
.2025 .72393 m
.20395 .72245 L
s
.519 1 0 r
.2025 .72393 m
.20739 .7263 L
s
.594 1 0 r
.20596 .72784 m
.20946 .73167 L
s
.418 1 0 r
.20596 .72784 m
.20395 .72245 L
s
1 .449 0 r
.20596 .72784 m
.20739 .7263 L
s
.539 1 0 r
.20596 .72784 m
.21084 .73007 L
s
.418 1 0 r
.20946 .73167 m
.20739 .7263 L
s
1 .455 0 r
.20946 .73167 m
.21084 .73007 L
s
.562 1 0 r
.20946 .73167 m
.21433 .73374 L
s
.604 1 0 r
.20946 .73167 m
.21302 .7354 L
s
.418 1 0 r
.20946 .73167 m
.2119 .73688 L
s
.923 1 0 r
.24972 .65798 m
.25183 .66152 L
s
1 .356 0 r
.24972 .65798 m
.25108 .65681 L
s
.905 1 0 r
.24972 .65798 m
.2532 .6603 L
s
.729 1 0 r
.24972 .65798 m
.24896 .65329 L
s
.917 1 0 r
.24972 .65798 m
.24762 .6544 L
s
.785 1 0 r
.24972 .65798 m
.24581 .65561 L
s
.922 1 0 r
.25183 .66152 m
.25402 .66503 L
s
.722 1 0 r
.25183 .66152 m
.25108 .65681 L
s
1 .367 0 r
.25183 .66152 m
.2532 .6603 L
s
.905 1 0 r
.25183 .66152 m
.25537 .66375 L
s
.934 1 0 r
.25402 .66503 m
.25622 .66847 L
s
.715 1 0 r
.25402 .66503 m
.2532 .6603 L
s
1 .375 0 r
.25402 .66503 m
.25537 .66375 L
s
.915 1 0 r
.25402 .66503 m
.25761 .66711 L
s
.945 1 0 r
.25622 .66847 m
.25855 .6718 L
s
.715 1 0 r
.25622 .66847 m
.25537 .66375 L
s
1 .402 0 r
.25622 .66847 m
.25761 .66711 L
s
.906 1 0 r
.25622 .66847 m
.25996 .67035 L
s
.967 1 0 r
.25855 .6718 m
.26095 .67498 L
s
.72 1 0 r
.25855 .6718 m
.25761 .66711 L
s
1 .423 0 r
.25855 .6718 m
.25996 .67035 L
s
.923 1 0 r
.25855 .6718 m
.26233 .67345 L
s
.963 1 0 r
.26095 .67498 m
.26341 .67813 L
s
.736 1 0 r
.26095 .67498 m
.25996 .67035 L
s
1 .435 0 r
.26095 .67498 m
.26233 .67345 L
s
.924 1 0 r
.26095 .67498 m
.26477 .67652 L
s
.966 1 0 r
.26341 .67813 m
.26598 .68118 L
s
.715 1 0 r
.26341 .67813 m
.26233 .67345 L
s
1 .452 0 r
.26341 .67813 m
.26477 .67652 L
s
.924 1 0 r
.26341 .67813 m
.26729 .67952 L
s
.975 1 0 r
.26598 .68118 m
.26859 .68415 L
s
.711 1 0 r
.26598 .68118 m
.26477 .67652 L
s
1 .452 0 r
.26598 .68118 m
.26729 .67952 L
s
.953 1 0 r
.26598 .68118 m
.26981 .68244 L
s
.712 1 0 r
.26859 .68415 m
.26729 .67952 L
s
1 .449 0 r
.26859 .68415 m
.26981 .68244 L
s
.989 1 0 r
.26859 .68415 m
.27229 .68543 L
s
.984 1 0 r
.26859 .68415 m
.27129 .68701 L
s
.511 1 0 r
.26859 .68415 m
.26962 .68951 L
s
.52 1 0 r
.18389 .69776 m
.18718 .70207 L
s
1 .48 0 r
.18389 .69776 m
.18564 .69644 L
s
.401 1 0 r
.18389 .69776 m
.18889 .70072 L
s
.397 1 0 r
.18389 .69776 m
.18238 .69214 L
s
.516 1 0 r
.18389 .69776 m
.18062 .69342 L
s
.419 1 0 r
.18389 .69776 m
.17911 .69456 L
s
.539 1 0 r
.18718 .70207 m
.19049 .7063 L
s
.391 1 0 r
.18718 .70207 m
.18564 .69644 L
s
1 .472 0 r
.18718 .70207 m
.18889 .70072 L
s
.424 1 0 r
.18718 .70207 m
.19218 .70489 L
s
.551 1 0 r
.19049 .7063 m
.19383 .71045 L
s
.405 1 0 r
.19049 .7063 m
.18889 .70072 L
s
1 .478 0 r
.19049 .7063 m
.19218 .70489 L
s
.442 1 0 r
.19049 .7063 m
.19548 .70901 L
s
.567 1 0 r
.19383 .71045 m
.19718 .71452 L
s
.407 1 0 r
.19383 .71045 m
.19218 .70489 L
s
1 .475 0 r
.19383 .71045 m
.19548 .70901 L
s
.459 1 0 r
.19383 .71045 m
.19883 .71302 L
s
.58 1 0 r
.19718 .71452 m
.20055 .71852 L
s
.416 1 0 r
.19718 .71452 m
.19548 .70901 L
s
1 .49 0 r
.19718 .71452 m
.19883 .71302 L
s
.471 1 0 r
.19718 .71452 m
.2022 .71698 L
s
.593 1 0 r
.20055 .71852 m
.20395 .72245 L
s
.415 1 0 r
.20055 .71852 m
.19883 .71302 L
s
1 .498 0 r
.20055 .71852 m
.2022 .71698 L
s
.489 1 0 r
.20055 .71852 m
.20558 .72082 L
s
.602 1 0 r
.20395 .72245 m
.20739 .7263 L
s
.422 1 0 r
.20395 .72245 m
.2022 .71698 L
s
1 .514 0 r
.20395 .72245 m
.20558 .72082 L
s
.506 1 0 r
.20395 .72245 m
.20899 .72458 L
s
.618 1 0 r
.20739 .7263 m
.21084 .73007 L
s
.412 1 0 r
.20739 .7263 m
.20558 .72082 L
s
1 .527 0 r
.20739 .7263 m
.20899 .72458 L
s
.538 1 0 r
.20739 .7263 m
.21239 .72826 L
s
.408 1 0 r
.21084 .73007 m
.20899 .72458 L
s
1 .535 0 r
.21084 .73007 m
.21239 .72826 L
s
.572 1 0 r
.21084 .73007 m
.21579 .73186 L
s
.631 1 0 r
.21084 .73007 m
.21433 .73374 L
s
.415 1 0 r
.21084 .73007 m
.21302 .7354 L
s
.935 1 0 r
.25108 .65681 m
.2532 .6603 L
s
1 .14 0 r
.25108 .65681 m
.25135 .65574 L
s
1 .869 0 r
.25108 .65681 m
.25359 .65919 L
s
.666 1 0 r
.25108 .65681 m
.24913 .65225 L
s
.929 1 0 r
.25108 .65681 m
.24896 .65329 L
s
.897 1 0 r
.25108 .65681 m
.24762 .6544 L
s
.938 1 0 r
.2532 .6603 m
.25537 .66375 L
s
.675 1 0 r
.2532 .6603 m
.25135 .65574 L
s
1 .165 0 r
.2532 .6603 m
.25359 .65919 L
s
1 .88 0 r
.2532 .6603 m
.25583 .66259 L
s
.952 1 0 r
.25537 .66375 m
.25761 .66711 L
s
.682 1 0 r
.25537 .66375 m
.25359 .65919 L
s
1 .185 0 r
.25537 .66375 m
.25583 .66259 L
s
1 .892 0 r
.25537 .66375 m
.2582 .66587 L
s
.96 1 0 r
.25761 .66711 m
.25996 .67035 L
s
.698 1 0 r
.25761 .66711 m
.25583 .66259 L
s
1 .223 0 r
.25761 .66711 m
.2582 .66587 L
s
1 .907 0 r
.25761 .66711 m
.26061 .66907 L
s
.992 1 0 r
.25996 .67035 m
.26233 .67345 L
s
.709 1 0 r
.25996 .67035 m
.2582 .66587 L
s
1 .245 0 r
.25996 .67035 m
.26061 .66907 L
s
1 .911 0 r
.25996 .67035 m
.26307 .67214 L
s
.986 1 0 r
.26233 .67345 m
.26477 .67652 L
s
.741 1 0 r
.26233 .67345 m
.26061 .66907 L
s
1 .266 0 r
.26233 .67345 m
.26307 .67214 L
s
1 .918 0 r
.26233 .67345 m
.26552 .67514 L
s
.987 1 0 r
.26477 .67652 m
.26729 .67952 L
s
.746 1 0 r
.26477 .67652 m
.26307 .67214 L
s
1 .284 0 r
.26477 .67652 m
.26552 .67514 L
s
1 .923 0 r
.26477 .67652 m
.26802 .67815 L
s
1 .991 0 r
.26729 .67952 m
.26981 .68244 L
s
.738 1 0 r
.26729 .67952 m
.26552 .67514 L
s
1 .281 0 r
.26729 .67952 m
.26802 .67815 L
s
1 .908 0 r
.26729 .67952 m
.27054 .68103 L
s
.761 1 0 r
.26981 .68244 m
.26802 .67815 L
s
1 .29 0 r
.26981 .68244 m
.27054 .68103 L
s
1 .908 0 r
.26981 .68244 m
.27305 .68396 L
s
.996 1 0 r
.26981 .68244 m
.27229 .68543 L
s
.712 1 0 r
.26981 .68244 m
.27129 .68701 L
s
.536 1 0 r
.18564 .69644 m
.18889 .70072 L
s
1 .526 0 r
.18564 .69644 m
.18753 .69504 L
s
.392 1 0 r
.18564 .69644 m
.19076 .69925 L
s
.18564 .69644 m
.18431 .69075 L
s
.528 1 0 r
.18564 .69644 m
.18238 .69214 L
s
.384 1 0 r
.18564 .69644 m
.18062 .69342 L
s
.556 1 0 r
.18889 .70072 m
.19218 .70489 L
s
.392 1 0 r
.18889 .70072 m
.18753 .69504 L
s
1 .537 0 r
.18889 .70072 m
.19076 .69925 L
s
.412 1 0 r
.18889 .70072 m
.19401 .70339 L
s
.566 1 0 r
.19218 .70489 m
.19548 .70901 L
s
.399 1 0 r
.19218 .70489 m
.19076 .69925 L
s
1 .534 0 r
.19218 .70489 m
.19401 .70339 L
s
.44 1 0 r
.19218 .70489 m
.19726 .70744 L
s
.582 1 0 r
.19548 .70901 m
.19883 .71302 L
s
.401 1 0 r
.19548 .70901 m
.19401 .70339 L
s
1 .535 0 r
.19548 .70901 m
.19726 .70744 L
s
.45 1 0 r
.19548 .70901 m
.20059 .71142 L
s
.591 1 0 r
.19883 .71302 m
.2022 .71698 L
s
.406 1 0 r
.19883 .71302 m
.19726 .70744 L
s
1 .535 0 r
.19883 .71302 m
.20059 .71142 L
s
.467 1 0 r
.19883 .71302 m
.20396 .71528 L
s
.617 1 0 r
.2022 .71698 m
.20558 .72082 L
s
.409 1 0 r
.2022 .71698 m
.20059 .71142 L
s
1 .557 0 r
.2022 .71698 m
.20396 .71528 L
s
.485 1 0 r
.2022 .71698 m
.20735 .71902 L
s
.627 1 0 r
.20558 .72082 m
.20899 .72458 L
s
.413 1 0 r
.20558 .72082 m
.20396 .71528 L
s
1 .58 0 r
.20558 .72082 m
.20735 .71902 L
s
.511 1 0 r
.20558 .72082 m
.21073 .72263 L
s
.651 1 0 r
.20899 .72458 m
.21239 .72826 L
s
.404 1 0 r
.20899 .72458 m
.20735 .71902 L
s
1 .61 0 r
.20899 .72458 m
.21073 .72263 L
s
.558 1 0 r
.20899 .72458 m
.21405 .72617 L
s
.383 1 0 r
.21239 .72826 m
.21073 .72263 L
s
1 .624 0 r
.21239 .72826 m
.21405 .72617 L
s
.6 1 0 r
.21239 .72826 m
.21736 .72967 L
s
.667 1 0 r
.21239 .72826 m
.21579 .73186 L
s
.398 1 0 r
.21239 .72826 m
.21433 .73374 L
s
.927 1 0 r
.25135 .65574 m
.25359 .65919 L
s
1 .273 0 r
.25135 .65574 m
.24984 .65601 L
s
1 .956 0 r
.25135 .65574 m
.25214 .65939 L
s
.678 1 0 r
.25135 .65574 m
.24761 .65254 L
s
.922 1 0 r
.25135 .65574 m
.24913 .65225 L
s
1 .858 0 r
.25135 .65574 m
.24896 .65329 L
s
.937 1 0 r
.25359 .65919 m
.25583 .66259 L
s
.681 1 0 r
.25359 .65919 m
.24984 .65601 L
s
1 .253 0 r
.25359 .65919 m
.25214 .65939 L
s
1 .923 0 r
.25359 .65919 m
.25446 .66271 L
s
.949 1 0 r
.25583 .66259 m
.2582 .66587 L
s
.686 1 0 r
.25583 .66259 m
.25214 .65939 L
s
1 .224 0 r
.25583 .66259 m
.25446 .66271 L
s
1 .87 0 r
.25583 .66259 m
.25692 .66587 L
s
.961 1 0 r
.2582 .66587 m
.26061 .66907 L
s
.686 1 0 r
.2582 .66587 m
.25446 .66271 L
s
1 .193 0 r
.2582 .66587 m
.25692 .66587 L
s
1 .838 0 r
.2582 .66587 m
.25941 .66899 L
s
.981 1 0 r
.26061 .66907 m
.26307 .67214 L
s
.691 1 0 r
.26061 .66907 m
.25692 .66587 L
s
1 .169 0 r
.26061 .66907 m
.25941 .66899 L
s
1 .784 0 r
.26061 .66907 m
.26197 .67194 L
s
1 1 0 r
.26307 .67214 m
.26552 .67514 L
s
.707 1 0 r
.26307 .67214 m
.25941 .66899 L
s
1 .145 0 r
.26307 .67214 m
.26197 .67194 L
s
1 .761 0 r
.26307 .67214 m
.26443 .67493 L
s
.992 1 0 r
.26552 .67514 m
.26802 .67815 L
s
.719 1 0 r
.26552 .67514 m
.26197 .67194 L
s
1 .143 0 r
.26552 .67514 m
.26443 .67493 L
s
1 .74 0 r
.26552 .67514 m
.26698 .67781 L
s
1 .985 0 r
.26802 .67815 m
.27054 .68103 L
s
.709 1 0 r
.26802 .67815 m
.26443 .67493 L
s
1 .137 0 r
.26802 .67815 m
.26698 .67781 L
s
1 .701 0 r
.26802 .67815 m
.26955 .68062 L
s
.715 1 0 r
.27054 .68103 m
.26698 .67781 L
s
1 .13 0 r
.27054 .68103 m
.26955 .68062 L
s
1 .687 0 r
.27054 .68103 m
.27215 .6834 L
s
1 .994 0 r
.27054 .68103 m
.27305 .68396 L
s
.734 1 0 r
.27054 .68103 m
.27229 .68543 L
s
.558 1 0 r
.18753 .69504 m
.19076 .69925 L
s
1 .588 0 r
.18753 .69504 m
.18958 .69352 L
s
.376 1 0 r
.18753 .69504 m
.19279 .69769 L
s
.381 1 0 r
.18753 .69504 m
.18638 .68928 L
s
.54 1 0 r
.18753 .69504 m
.18431 .69075 L
s
.368 1 0 r
.18753 .69504 m
.18238 .69214 L
s
.571 1 0 r
.19076 .69925 m
.19401 .70339 L
s
.388 1 0 r
.19076 .69925 m
.18958 .69352 L
s
1 .593 0 r
.19076 .69925 m
.19279 .69769 L
s
.402 1 0 r
.19076 .69925 m
.19599 .70179 L
s
.592 1 0 r
.19401 .70339 m
.19726 .70744 L
s
.395 1 0 r
.19401 .70339 m
.19279 .69769 L
s
1 .587 0 r
.19401 .70339 m
.19599 .70179 L
s
.437 1 0 r
.19401 .70339 m
.19918 .70578 L
s
.593 1 0 r
.19726 .70744 m
.20059 .71142 L
s
.405 1 0 r
.19726 .70744 m
.19599 .70179 L
s
1 .587 0 r
.19726 .70744 m
.19918 .70578 L
s
.47 1 0 r
.19726 .70744 m
.20238 .70967 L
s
.616 1 0 r
.20059 .71142 m
.20396 .71528 L
s
.398 1 0 r
.20059 .71142 m
.19918 .70578 L
s
1 .574 0 r
.20059 .71142 m
.20238 .70967 L
s
.475 1 0 r
.20059 .71142 m
.20576 .7135 L
s
.637 1 0 r
.20396 .71528 m
.20735 .71902 L
s
.398 1 0 r
.20396 .71528 m
.20238 .70967 L
s
1 .584 0 r
.20396 .71528 m
.20576 .7135 L
s
.488 1 0 r
.20396 .71528 m
.20924 .71693 L
s
.67 1 0 r
.20735 .71902 m
.21073 .72263 L
s
.423 1 0 r
.20735 .71902 m
.20576 .7135 L
s
1 .669 0 r
.20735 .71902 m
.20924 .71693 L
s
.553 1 0 r
.20735 .71902 m
.21249 .7204 L
s
.695 1 0 r
.21073 .72263 m
.21405 .72617 L
s
.378 1 0 r
.21073 .72263 m
.20924 .71693 L
s
1 .678 0 r
.21073 .72263 m
.21249 .7204 L
s
.587 1 0 r
.21073 .72263 m
.21576 .72396 L
s
.348 1 0 r
.21405 .72617 m
.21249 .7204 L
s
1 .667 0 r
.21405 .72617 m
.21576 .72396 L
s
.587 1 0 r
.21405 .72617 m
.21909 .72748 L
s
.71 1 0 r
.21405 .72617 m
.21736 .72967 L
s
.361 1 0 r
.21405 .72617 m
.21579 .73186 L
s
.937 1 0 r
.24984 .65601 m
.25214 .65939 L
s
1 .438 0 r
.24984 .65601 m
.24796 .65687 L
s
.881 1 0 r
.24984 .65601 m
.25028 .66025 L
s
.683 1 0 r
.24984 .65601 m
.2457 .65339 L
s
.923 1 0 r
.24984 .65601 m
.24761 .65254 L
s
1 .985 0 r
.24984 .65601 m
.24913 .65225 L
s
.946 1 0 r
.25214 .65939 m
.25446 .66271 L
s
.692 1 0 r
.25214 .65939 m
.24796 .65687 L
s
1 .432 0 r
.25214 .65939 m
.25028 .66025 L
s
.903 1 0 r
.25214 .65939 m
.25268 .66355 L
s
.959 1 0 r
.25446 .66271 m
.25692 .66587 L
s
.699 1 0 r
.25446 .66271 m
.25028 .66025 L
s
1 .41 0 r
.25446 .66271 m
.25268 .66355 L
s
.949 1 0 r
.25446 .66271 m
.25517 .66669 L
s
.964 1 0 r
.25692 .66587 m
.25941 .66899 L
s
.702 1 0 r
.25692 .66587 m
.25268 .66355 L
s
1 .399 0 r
.25692 .66587 m
.25517 .66669 L
s
.966 1 0 r
.25692 .66587 m
.25776 .66977 L
s
.993 1 0 r
.25941 .66899 m
.26197 .67194 L
s
.704 1 0 r
.25941 .66899 m
.25517 .66669 L
s
1 .365 0 r
.25941 .66899 m
.25776 .66977 L
s
.993 1 0 r
.25941 .66899 m
.26028 .67279 L
s
1 .999 0 r
.26197 .67194 m
.26443 .67493 L
s
.734 1 0 r
.26197 .67194 m
.25776 .66977 L
s
1 .385 0 r
.26197 .67194 m
.26028 .67279 L
s
1 .997 0 r
.26197 .67194 m
.26276 .67573 L
s
1 .99 0 r
.26443 .67493 m
.26698 .67781 L
s
.755 1 0 r
.26443 .67493 m
.26028 .67279 L
s
1 .373 0 r
.26443 .67493 m
.26276 .67573 L
s
1 .972 0 r
.26443 .67493 m
.2653 .67862 L
s
1 .979 0 r
.26698 .67781 m
.26955 .68062 L
s
.743 1 0 r
.26698 .67781 m
.26276 .67573 L
s
1 .377 0 r
.26698 .67781 m
.2653 .67862 L
s
1 .949 0 r
.26698 .67781 m
.26789 .68141 L
s
.744 1 0 r
.26955 .68062 m
.2653 .67862 L
s
1 .366 0 r
.26955 .68062 m
.26789 .68141 L
s
1 .931 0 r
.26955 .68062 m
.27053 .68415 L
s
1 .977 0 r
.26955 .68062 m
.27215 .6834 L
s
.704 1 0 r
.26955 .68062 m
.27305 .68396 L
s
.57 1 0 r
.18958 .69352 m
.19279 .69769 L
s
1 .644 0 r
.18958 .69352 m
.19178 .69191 L
s
.36 1 0 r
.18958 .69352 m
.19496 .69604 L
s
.377 1 0 r
.18958 .69352 m
.18859 .68772 L
s
.556 1 0 r
.18958 .69352 m
.18638 .68928 L
s
.359 1 0 r
.18958 .69352 m
.18431 .69075 L
s
.592 1 0 r
.19279 .69769 m
.19599 .70179 L
s
.383 1 0 r
.19279 .69769 m
.19178 .69191 L
s
1 .642 0 r
.19279 .69769 m
.19496 .69604 L
s
.399 1 0 r
.19279 .69769 m
.19811 .70006 L
s
.618 1 0 r
.19599 .70179 m
.19918 .70578 L
s
.393 1 0 r
.19599 .70179 m
.19496 .69604 L
s
1 .645 0 r
.19599 .70179 m
.19811 .70006 L
s
.441 1 0 r
.19599 .70179 m
.20123 .70397 L
s
.639 1 0 r
.19918 .70578 m
.20238 .70967 L
s
.4 1 0 r
.19918 .70578 m
.19811 .70006 L
s
1 .645 0 r
.19918 .70578 m
.20123 .70397 L
s
.499 1 0 r
.19918 .70578 m
.20429 .70779 L
s
.62 1 0 r
.20238 .70967 m
.20576 .7135 L
s
.399 1 0 r
.20238 .70967 m
.20123 .70397 L
s
1 .629 0 r
.20238 .70967 m
.20429 .70779 L
s
.583 1 0 r
.20238 .70967 m
.20733 .71134 L
s
.689 1 0 r
.20576 .7135 m
.20924 .71693 L
s
.375 1 0 r
.20576 .7135 m
.20429 .70779 L
s
1 .625 0 r
.20576 .7135 m
.20733 .71134 L
s
.589 1 0 r
.20576 .7135 m
.21083 .71471 L
s
.728 1 0 r
.20924 .71693 m
.21249 .7204 L
s
.373 1 0 r
.20924 .71693 m
.20733 .71134 L
s
1 .646 0 r
.20924 .71693 m
.21083 .71471 L
s
.591 1 0 r
.20924 .71693 m
.21425 .7183 L
s
.703 1 0 r
.21249 .7204 m
.21576 .72396 L
s
.364 1 0 r
.21249 .7204 m
.21083 .71471 L
s
1 .65 0 r
.21249 .7204 m
.21425 .7183 L
s
.557 1 0 r
.21249 .7204 m
.21759 .72186 L
s
.386 1 0 r
.21576 .72396 m
.21425 .7183 L
s
1 .661 0 r
.21576 .72396 m
.21759 .72186 L
s
.536 1 0 r
.21576 .72396 m
.22095 .72538 L
s
.699 1 0 r
.21576 .72396 m
.21909 .72748 L
s
.363 1 0 r
.21576 .72396 m
.21736 .72967 L
s
.932 1 0 r
.24796 .65687 m
.25028 .66025 L
s
1 .55 0 r
.24796 .65687 m
.24581 .65799 L
s
.8 1 0 r
.24796 .65687 m
.24814 .66139 L
s
.638 1 0 r
.24796 .65687 m
.24351 .65449 L
s
.914 1 0 r
.24796 .65687 m
.2457 .65339 L
s
.856 1 0 r
.24796 .65687 m
.24761 .65254 L
s
.939 1 0 r
.25028 .66025 m
.25268 .66355 L
s
.651 1 0 r
.25028 .66025 m
.24581 .65799 L
s
1 .55 0 r
.25028 .66025 m
.24814 .66139 L
s
.821 1 0 r
.25028 .66025 m
.25056 .6647 L
s
.96 1 0 r
.25268 .66355 m
.25517 .66669 L
s
.644 1 0 r
.25268 .66355 m
.24814 .66139 L
s
1 .548 0 r
.25268 .66355 m
.25056 .6647 L
s
.858 1 0 r
.25268 .66355 m
.2531 .66786 L
s
.953 1 0 r
.25517 .66669 m
.25776 .66977 L
s
.646 1 0 r
.25517 .66669 m
.25056 .6647 L
s
1 .535 0 r
.25517 .66669 m
.2531 .66786 L
s
.886 1 0 r
.25517 .66669 m
.25571 .6709 L
s
.981 1 0 r
.25776 .66977 m
.26028 .67279 L
s
.641 1 0 r
.25776 .66977 m
.2531 .66786 L
s
1 .523 0 r
.25776 .66977 m
.25571 .6709 L
s
.917 1 0 r
.25776 .66977 m
.25826 .67389 L
s
1 .988 0 r
.26028 .67279 m
.26276 .67573 L
s
.668 1 0 r
.26028 .67279 m
.25571 .6709 L
s
1 .511 0 r
.26028 .67279 m
.25826 .67389 L
s
.943 1 0 r
.26028 .67279 m
.26072 .67683 L
s
1 .99 0 r
.26276 .67573 m
.2653 .67862 L
s
.695 1 0 r
.26276 .67573 m
.25826 .67389 L
s
1 .518 0 r
.26276 .67573 m
.26072 .67683 L
s
.952 1 0 r
.26276 .67573 m
.26322 .67973 L
s
1 .98 0 r
.2653 .67862 m
.26789 .68141 L
s
.679 1 0 r
.2653 .67862 m
.26072 .67683 L
s
1 .528 0 r
.2653 .67862 m
.26322 .67973 L
s
.969 1 0 r
.2653 .67862 m
.26579 .68256 L
s
.664 1 0 r
.26789 .68141 m
.26322 .67973 L
s
1 .542 0 r
.26789 .68141 m
.26579 .68256 L
s
.985 1 0 r
.26789 .68141 m
.26844 .6853 L
s
1 .976 0 r
.26789 .68141 m
.27053 .68415 L
s
.746 1 0 r
.26789 .68141 m
.27215 .6834 L
s
.586 1 0 r
.19178 .69191 m
.19496 .69604 L
s
1 .691 0 r
.19178 .69191 m
.1941 .69021 L
s
.352 1 0 r
.19178 .69191 m
.19725 .69429 L
s
.372 1 0 r
.19178 .69191 m
.19092 .68606 L
s
.569 1 0 r
.19178 .69191 m
.18859 .68772 L
s
.341 1 0 r
.19178 .69191 m
.18638 .68928 L
s
.619 1 0 r
.19496 .69604 m
.19811 .70006 L
s
.376 1 0 r
.19496 .69604 m
.1941 .69021 L
s
1 .692 0 r
.19496 .69604 m
.19725 .69429 L
s
.393 1 0 r
.19496 .69604 m
.20037 .69823 L
s
.651 1 0 r
.19811 .70006 m
.20123 .70397 L
s
.394 1 0 r
.19811 .70006 m
.19725 .69429 L
s
1 .7 0 r
.19811 .70006 m
.20037 .69823 L
s
.447 1 0 r
.19811 .70006 m
.2034 .70206 L
s
.685 1 0 r
.20123 .70397 m
.20429 .70779 L
s
.404 1 0 r
.20123 .70397 m
.20037 .69823 L
s
1 .694 0 r
.20123 .70397 m
.2034 .70206 L
s
.521 1 0 r
.20123 .70397 m
.20637 .70572 L
s
.752 1 0 r
.20429 .70779 m
.20733 .71134 L
s
.406 1 0 r
.20429 .70779 m
.2034 .70206 L
s
1 .707 0 r
.20429 .70779 m
.20637 .70572 L
s
.536 1 0 r
.20429 .70779 m
.20947 .70924 L
s
.7 1 0 r
.20733 .71134 m
.21083 .71471 L
s
.433 1 0 r
.20733 .71134 m
.20637 .70572 L
s
1 .727 0 r
.20733 .71134 m
.20947 .70924 L
s
.461 1 0 r
.20733 .71134 m
.21277 .71276 L
s
.665 1 0 r
.21083 .71471 m
.21425 .7183 L
s
.457 1 0 r
.21083 .71471 m
.20947 .70924 L
s
1 .652 0 r
.21083 .71471 m
.21277 .71276 L
s
.48 1 0 r
.21083 .71471 m
.21615 .71629 L
s
.688 1 0 r
.21425 .7183 m
.21759 .72186 L
s
.425 1 0 r
.21425 .7183 m
.21277 .71276 L
s
1 .655 0 r
.21425 .7183 m
.21615 .71629 L
s
.502 1 0 r
.21425 .7183 m
.21952 .71981 L
s
.419 1 0 r
.21759 .72186 m
.21615 .71629 L
s
1 .669 0 r
.21759 .72186 m
.21952 .71981 L
s
.497 1 0 r
.21759 .72186 m
.2229 .7233 L
s
.695 1 0 r
.21759 .72186 m
.22095 .72538 L
s
.399 1 0 r
.21759 .72186 m
.21909 .72748 L
s
.926 1 0 r
.24581 .65799 m
.24814 .66139 L
s
1 .633 0 r
.24581 .65799 m
.24343 .65925 L
s
.748 1 0 r
.24581 .65799 m
.24576 .66268 L
s
.581 1 0 r
.24581 .65799 m
.2411 .65573 L
s
.903 1 0 r
.24581 .65799 m
.24351 .65449 L
s
.773 1 0 r
.24581 .65799 m
.2457 .65339 L
s
.932 1 0 r
.24814 .66139 m
.25056 .6647 L
s
.597 1 0 r
.24814 .66139 m
.24343 .65925 L
s
1 .639 0 r
.24814 .66139 m
.24576 .66268 L
s
.767 1 0 r
.24814 .66139 m
.24816 .66602 L
s
.944 1 0 r
.25056 .6647 m
.2531 .66786 L
s
.59 1 0 r
.25056 .6647 m
.24576 .66268 L
s
1 .647 0 r
.25056 .6647 m
.24816 .66602 L
s
.813 1 0 r
.25056 .6647 m
.25069 .66918 L
s
.96 1 0 r
.2531 .66786 m
.25571 .6709 L
s
.567 1 0 r
.2531 .66786 m
.24816 .66602 L
s
1 .648 0 r
.2531 .66786 m
.25069 .66918 L
s
.881 1 0 r
.2531 .66786 m
.25345 .67211 L
s
.984 1 0 r
.25571 .6709 m
.25826 .67389 L
s
.558 1 0 r
.25571 .6709 m
.25069 .66918 L
s
1 .594 0 r
.25571 .6709 m
.25345 .67211 L
s
.925 1 0 r
.25571 .6709 m
.25584 .67502 L
s
1 .988 0 r
.25826 .67389 m
.26072 .67683 L
s
.612 1 0 r
.25826 .67389 m
.25345 .67211 L
s
1 .625 0 r
.25826 .67389 m
.25584 .67502 L
s
.93 1 0 r
.25826 .67389 m
.2583 .67799 L
s
1 .986 0 r
.26072 .67683 m
.26322 .67973 L
s
.589 1 0 r
.26072 .67683 m
.25584 .67502 L
s
1 .63 0 r
.26072 .67683 m
.2583 .67799 L
s
.927 1 0 r
.26072 .67683 m
.26078 .68095 L
s
1 .983 0 r
.26322 .67973 m
.26579 .68256 L
s
.582 1 0 r
.26322 .67973 m
.2583 .67799 L
s
1 .644 0 r
.26322 .67973 m
.26078 .68095 L
s
.945 1 0 r
.26322 .67973 m
.26336 .68378 L
s
.57 1 0 r
.26579 .68256 m
.26078 .68095 L
s
1 .644 0 r
.26579 .68256 m
.26336 .68378 L
s
.988 1 0 r
.26579 .68256 m
.26599 .68647 L
s
1 .976 0 r
.26579 .68256 m
.26844 .6853 L
s
.654 1 0 r
.26579 .68256 m
.27053 .68415 L
s
.604 1 0 r
.1941 .69021 m
.19725 .69429 L
s
1 .729 0 r
.1941 .69021 m
.19653 .68844 L
s
.345 1 0 r
.1941 .69021 m
.19966 .69245 L
s
.365 1 0 r
.1941 .69021 m
.1934 .68432 L
s
.583 1 0 r
.1941 .69021 m
.19092 .68606 L
s
.326 1 0 r
.1941 .69021 m
.18859 .68772 L
s
.644 1 0 r
.19725 .69429 m
.20037 .69823 L
s
.373 1 0 r
.19725 .69429 m
.19653 .68844 L
s
1 .736 0 r
.19725 .69429 m
.19966 .69245 L
s
.39 1 0 r
.19725 .69429 m
.20274 .69632 L
s
.688 1 0 r
.20037 .69823 m
.2034 .70206 L
s
.397 1 0 r
.20037 .69823 m
.19966 .69245 L
s
1 .742 0 r
.20037 .69823 m
.20274 .69632 L
s
.458 1 0 r
.20037 .69823 m
.2057 .70003 L
s
.744 1 0 r
.2034 .70206 m
.20637 .70572 L
s
.41 1 0 r
.2034 .70206 m
.20274 .69632 L
s
1 .749 0 r
.2034 .70206 m
.2057 .70003 L
s
.507 1 0 r
.2034 .70206 m
.20864 .70364 L
s
.747 1 0 r
.20637 .70572 m
.20947 .70924 L
s
.428 1 0 r
.20637 .70572 m
.2057 .70003 L
s
1 .753 0 r
.20637 .70572 m
.20864 .70364 L
s
.481 1 0 r
.20637 .70572 m
.21172 .70721 L
s
.707 1 0 r
.20947 .70924 m
.21277 .71276 L
s
.448 1 0 r
.20947 .70924 m
.20864 .70364 L
s
1 .737 0 r
.20947 .70924 m
.21172 .70721 L
s
.439 1 0 r
.20947 .70924 m
.21495 .71076 L
s
.686 1 0 r
.21277 .71276 m
.21615 .71629 L
s
.451 1 0 r
.21277 .71276 m
.21172 .70721 L
s
1 .715 0 r
.21277 .71276 m
.21495 .71076 L
s
.439 1 0 r
.21277 .71276 m
.21825 .71428 L
s
.691 1 0 r
.21615 .71629 m
.21952 .71981 L
s
.447 1 0 r
.21615 .71629 m
.21495 .71076 L
s
1 .7 0 r
.21615 .71629 m
.21825 .71428 L
s
.459 1 0 r
.21615 .71629 m
.22158 .71777 L
s
.442 1 0 r
.21952 .71981 m
.21825 .71428 L
s
1 .698 0 r
.21952 .71981 m
.22158 .71777 L
s
.47 1 0 r
.21952 .71981 m
.22494 .72118 L
s
.697 1 0 r
.21952 .71981 m
.2229 .7233 L
s
.422 1 0 r
.21952 .71981 m
.22095 .72538 L
s
.915 1 0 r
.24343 .65925 m
.24576 .66268 L
s
1 .707 0 r
.24343 .65925 m
.24083 .66061 L
s
.709 1 0 r
.24343 .65925 m
.24317 .66405 L
s
.537 1 0 r
.24343 .65925 m
.23852 .65707 L
s
.895 1 0 r
.24343 .65925 m
.2411 .65573 L
s
.728 1 0 r
.24343 .65925 m
.24351 .65449 L
s
.929 1 0 r
.24576 .66268 m
.24816 .66602 L
s
.545 1 0 r
.24576 .66268 m
.24083 .66061 L
s
1 .707 0 r
.24576 .66268 m
.24317 .66405 L
s
.748 1 0 r
.24576 .66268 m
.24556 .66737 L
s
.947 1 0 r
.24816 .66602 m
.25069 .66918 L
s
.54 1 0 r
.24816 .66602 m
.24317 .66405 L
s
1 .705 0 r
.24816 .66602 m
.24556 .66737 L
s
.792 1 0 r
.24816 .66602 m
.24792 .67056 L
s
.955 1 0 r
.25069 .66918 m
.25345 .67211 L
s
.516 1 0 r
.25069 .66918 m
.24556 .66737 L
s
1 .759 0 r
.25069 .66918 m
.24792 .67056 L
s
.966 1 0 r
.25069 .66918 m
.25045 .67316 L
s
1 .965 0 r
.25345 .67211 m
.25584 .67502 L
s
.423 1 0 r
.25345 .67211 m
.24792 .67056 L
s
1 .783 0 r
.25345 .67211 m
.25045 .67316 L
s
.905 1 0 r
.25345 .67211 m
.25309 .67628 L
s
1 .994 0 r
.25584 .67502 m
.2583 .67799 L
s
.434 1 0 r
.25584 .67502 m
.25045 .67316 L
s
1 .736 0 r
.25584 .67502 m
.25309 .67628 L
s
.858 1 0 r
.25584 .67502 m
.25566 .67935 L
s
1 .995 0 r
.2583 .67799 m
.26078 .68095 L
s
.503 1 0 r
.2583 .67799 m
.25309 .67628 L
s
1 .719 0 r
.2583 .67799 m
.25566 .67935 L
s
.858 1 0 r
.2583 .67799 m
.25827 .68233 L
s
1 .985 0 r
.26078 .68095 m
.26336 .68378 L
s
.537 1 0 r
.26078 .68095 m
.25566 .67935 L
s
1 .688 0 r
.26078 .68095 m
.25827 .68233 L
s
.885 1 0 r
.26078 .68095 m
.26093 .68519 L
s
.562 1 0 r
.26336 .68378 m
.25827 .68233 L
s
1 .667 0 r
.26336 .68378 m
.26093 .68519 L
s
.918 1 0 r
.26336 .68378 m
.26369 .68791 L
s
1 .966 0 r
.26336 .68378 m
.26599 .68647 L
s
.559 1 0 r
.26336 .68378 m
.26844 .6853 L
s
.623 1 0 r
.19653 .68844 m
.19966 .69245 L
s
1 .802 0 r
.19653 .68844 m
.19914 .68653 L
s
.33 1 0 r
.19653 .68844 m
.20217 .69057 L
s
.35 1 0 r
.19653 .68844 m
.19603 .68248 L
s
.601 1 0 r
.19653 .68844 m
.1934 .68432 L
s
.317 1 0 r
.19653 .68844 m
.19092 .68606 L
s
.67 1 0 r
.19966 .69245 m
.20274 .69632 L
s
.36 1 0 r
.19966 .69245 m
.19914 .68653 L
s
1 .772 0 r
.19966 .69245 m
.20217 .69057 L
s
.393 1 0 r
.19966 .69245 m
.20519 .69431 L
s
.73 1 0 r
.20274 .69632 m
.2057 .70003 L
s
.412 1 0 r
.20274 .69632 m
.20217 .69057 L
s
1 .783 0 r
.20274 .69632 m
.20519 .69431 L
s
.467 1 0 r
.20274 .69632 m
.20809 .69796 L
s
.759 1 0 r
.2057 .70003 m
.20864 .70364 L
s
.421 1 0 r
.2057 .70003 m
.20519 .69431 L
s
1 .778 0 r
.2057 .70003 m
.20809 .69796 L
s
.487 1 0 r
.2057 .70003 m
.21101 .70159 L
s
.743 1 0 r
.20864 .70364 m
.21172 .70721 L
s
.433 1 0 r
.20864 .70364 m
.20809 .69796 L
s
1 .77 0 r
.20864 .70364 m
.21101 .70159 L
s
.455 1 0 r
.20864 .70364 m
.21406 .70518 L
s
.713 1 0 r
.21172 .70721 m
.21495 .71076 L
s
.448 1 0 r
.21172 .70721 m
.21101 .70159 L
s
1 .759 0 r
.21172 .70721 m
.21406 .70518 L
s
.428 1 0 r
.21172 .70721 m
.21723 .70874 L
s
.706 1 0 r
.21495 .71076 m
.21825 .71428 L
s
.452 1 0 r
.21495 .71076 m
.21406 .70518 L
s
1 .742 0 r
.21495 .71076 m
.21723 .70874 L
s
.427 1 0 r
.21495 .71076 m
.22049 .71223 L
s
.708 1 0 r
.21825 .71428 m
.22158 .71777 L
s
.456 1 0 r
.21825 .71428 m
.21723 .70874 L
s
1 .738 0 r
.21825 .71428 m
.22049 .71223 L
s
.437 1 0 r
.21825 .71428 m
.22377 .71567 L
s
.454 1 0 r
.22158 .71777 m
.22049 .71223 L
s
1 .739 0 r
.22158 .71777 m
.22377 .71567 L
s
.46 1 0 r
.22158 .71777 m
.22706 .71902 L
s
.716 1 0 r
.22158 .71777 m
.22494 .72118 L
s
.438 1 0 r
.22158 .71777 m
.2229 .7233 L
s
.912 1 0 r
.24083 .66061 m
.24317 .66405 L
s
1 .752 0 r
.24083 .66061 m
.23811 .66204 L
s
.688 1 0 r
.24083 .66061 m
.24043 .66548 L
s
.498 1 0 r
.24083 .66061 m
.23576 .65849 L
s
.891 1 0 r
.24083 .66061 m
.23852 .65707 L
s
.688 1 0 r
.24083 .66061 m
.2411 .65573 L
s
.934 1 0 r
.24317 .66405 m
.24556 .66737 L
s
.513 1 0 r
.24317 .66405 m
.23811 .66204 L
s
1 .754 0 r
.24317 .66405 m
.24043 .66548 L
s
.728 1 0 r
.24317 .66405 m
.24273 .66879 L
s
.971 1 0 r
.24556 .66737 m
.24792 .67056 L
s
.508 1 0 r
.24556 .66737 m
.24043 .66548 L
s
1 .78 0 r
.24556 .66737 m
.24273 .66879 L
s
.802 1 0 r
.24556 .66737 m
.24507 .67186 L
s
1 .921 0 r
.24792 .67056 m
.25045 .67316 L
s
.503 1 0 r
.24792 .67056 m
.24273 .66879 L
s
1 .768 0 r
.24792 .67056 m
.24507 .67186 L
s
.884 1 0 r
.24792 .67056 m
.24767 .67481 L
s
.935 1 0 r
.25045 .67316 m
.25309 .67628 L
s
.488 1 0 r
.25045 .67316 m
.24507 .67186 L
s
1 .8 0 r
.25045 .67316 m
.24767 .67481 L
s
.749 1 0 r
.25045 .67316 m
.25037 .67784 L
s
.962 1 0 r
.25309 .67628 m
.25566 .67935 L
s
.461 1 0 r
.25309 .67628 m
.24767 .67481 L
s
1 .773 0 r
.25309 .67628 m
.25037 .67784 L
s
.766 1 0 r
.25309 .67628 m
.25307 .68091 L
s
.973 1 0 r
.25566 .67935 m
.25827 .68233 L
s
.498 1 0 r
.25566 .67935 m
.25037 .67784 L
s
1 .734 0 r
.25566 .67935 m
.25307 .68091 L
s
.781 1 0 r
.25566 .67935 m
.25576 .68393 L
s
.988 1 0 r
.25827 .68233 m
.26093 .68519 L
s
.533 1 0 r
.25827 .68233 m
.25307 .68091 L
s
1 .721 0 r
.25827 .68233 m
.25576 .68393 L
s
.802 1 0 r
.25827 .68233 m
.25852 .68684 L
s
.551 1 0 r
.26093 .68519 m
.25576 .68393 L
s
1 .705 0 r
.26093 .68519 m
.25852 .68684 L
s
.84 1 0 r
.26093 .68519 m
.26135 .68957 L
s
1 .998 0 r
.26093 .68519 m
.26369 .68791 L
s
.585 1 0 r
.26093 .68519 m
.26599 .68647 L
s
.636 1 0 r
.19914 .68653 m
.20217 .69057 L
s
1 .766 0 r
.19914 .68653 m
.20169 .68473 L
s
.345 1 0 r
.19914 .68653 m
.20476 .68863 L
s
.252 1 0 r
.19914 .68653 m
.19931 .68024 L
s
.618 1 0 r
.19914 .68653 m
.19603 .68248 L
s
.295 1 0 r
.19914 .68653 m
.1934 .68432 L
s
.713 1 0 r
.20217 .69057 m
.20519 .69431 L
s
.385 1 0 r
.20217 .69057 m
.20169 .68473 L
s
1 .799 0 r
.20217 .69057 m
.20476 .68863 L
s
.418 1 0 r
.20217 .69057 m
.20768 .69227 L
s
.757 1 0 r
.20519 .69431 m
.20809 .69796 L
s
.438 1 0 r
.20519 .69431 m
.20476 .68863 L
s
1 .795 0 r
.20519 .69431 m
.20768 .69227 L
s
.475 1 0 r
.20519 .69431 m
.21053 .69591 L
s
.757 1 0 r
.20809 .69796 m
.21101 .70159 L
s
.432 1 0 r
.20809 .69796 m
.20768 .69227 L
s
1 .786 0 r
.20809 .69796 m
.21053 .69591 L
s
.471 1 0 r
.20809 .69796 m
.21344 .69955 L
s
.742 1 0 r
.21101 .70159 m
.21406 .70518 L
s
.436 1 0 r
.21101 .70159 m
.21053 .69591 L
s
1 .781 0 r
.21101 .70159 m
.21344 .69955 L
s
.447 1 0 r
.21101 .70159 m
.21645 .70316 L
s
.726 1 0 r
.21406 .70518 m
.21723 .70874 L
s
.448 1 0 r
.21406 .70518 m
.21344 .69955 L
s
1 .768 0 r
.21406 .70518 m
.21645 .70316 L
s
.427 1 0 r
.21406 .70518 m
.21959 .7067 L
s
.722 1 0 r
.21723 .70874 m
.22049 .71223 L
s
.457 1 0 r
.21723 .70874 m
.21645 .70316 L
s
1 .763 0 r
.21723 .70874 m
.21959 .7067 L
s
.42 1 0 r
.21723 .70874 m
.22281 .71016 L
s
.728 1 0 r
.22049 .71223 m
.22377 .71567 L
s
.465 1 0 r
.22049 .71223 m
.21959 .7067 L
s
1 .763 0 r
.22049 .71223 m
.22281 .71016 L
s
.428 1 0 r
.22049 .71223 m
.22606 .71351 L
s
.467 1 0 r
.22377 .71567 m
.22281 .71016 L
s
1 .773 0 r
.22377 .71567 m
.22606 .71351 L
s
.451 1 0 r
.22377 .71567 m
.22931 .7168 L
s
.747 1 0 r
.22377 .71567 m
.22706 .71902 L
s
.456 1 0 r
.22377 .71567 m
.22494 .72118 L
s
.914 1 0 r
.23811 .66204 m
.24043 .66548 L
s
1 .789 0 r
.23811 .66204 m
.23529 .66354 L
s
.668 1 0 r
.23811 .66204 m
.23761 .66696 L
s
.473 1 0 r
.23811 .66204 m
.23292 .65998 L
s
.884 1 0 r
.23811 .66204 m
.23576 .65849 L
s
.656 1 0 r
.23811 .66204 m
.23852 .65707 L
s
.952 1 0 r
.24043 .66548 m
.24273 .66879 L
s
.497 1 0 r
.24043 .66548 m
.23529 .66354 L
s
1 .788 0 r
.24043 .66548 m
.23761 .66696 L
s
.709 1 0 r
.24043 .66548 m
.23986 .67026 L
s
1 .995 0 r
.24273 .66879 m
.24507 .67186 L
s
.515 1 0 r
.24273 .66879 m
.23761 .66696 L
s
1 .799 0 r
.24273 .66879 m
.23986 .67026 L
s
.768 1 0 r
.24273 .66879 m
.24231 .6734 L
s
.984 1 0 r
.24507 .67186 m
.24767 .67481 L
s
.511 1 0 r
.24507 .67186 m
.23986 .67026 L
s
1 .778 0 r
.24507 .67186 m
.24231 .6734 L
s
.77 1 0 r
.24507 .67186 m
.24496 .67648 L
s
.943 1 0 r
.24767 .67481 m
.25037 .67784 L
s
.484 1 0 r
.24767 .67481 m
.24231 .6734 L
s
1 .786 0 r
.24767 .67481 m
.24496 .67648 L
s
.724 1 0 r
.24767 .67481 m
.2477 .67958 L
s
.934 1 0 r
.25037 .67784 m
.25307 .68091 L
s
.473 1 0 r
.25037 .67784 m
.24496 .67648 L
s
1 .785 0 r
.25037 .67784 m
.2477 .67958 L
s
.707 1 0 r
.25037 .67784 m
.25044 .68267 L
s
.949 1 0 r
.25307 .68091 m
.25576 .68393 L
s
.485 1 0 r
.25307 .68091 m
.2477 .67958 L
s
1 .78 0 r
.25307 .68091 m
.25044 .68267 L
s
.718 1 0 r
.25307 .68091 m
.25321 .6857 L
s
.96 1 0 r
.25576 .68393 m
.25852 .68684 L
s
.508 1 0 r
.25576 .68393 m
.25044 .68267 L
s
1 .76 0 r
.25576 .68393 m
.25321 .6857 L
s
.745 1 0 r
.25576 .68393 m
.256 .68863 L
s
.519 1 0 r
.25852 .68684 m
.25321 .6857 L
s
1 .754 0 r
.25852 .68684 m
.256 .68863 L
s
.771 1 0 r
.25852 .68684 m
.25889 .69144 L
s
.982 1 0 r
.25852 .68684 m
.26135 .68957 L
s
.565 1 0 r
.25852 .68684 m
.26369 .68791 L
s
.664 1 0 r
.20169 .68473 m
.20476 .68863 L
s
1 .816 0 r
.20169 .68473 m
.20441 .68289 L
s
.346 1 0 r
.20169 .68473 m
.20736 .68665 L
s
.405 1 0 r
.20169 .68473 m
.20122 .67895 L
s
.627 1 0 r
.20169 .68473 m
.19931 .68024 L
s
.313 1 0 r
.20169 .68473 m
.19603 .68248 L
s
.757 1 0 r
.20476 .68863 m
.20768 .69227 L
s
.419 1 0 r
.20476 .68863 m
.20441 .68289 L
s
1 .814 0 r
.20476 .68863 m
.20736 .68665 L
s
.449 1 0 r
.20476 .68863 m
.21018 .69023 L
s
.767 1 0 r
.20768 .69227 m
.21053 .69591 L
s
.458 1 0 r
.20768 .69227 m
.20736 .68665 L
s
1 .798 0 r
.20768 .69227 m
.21018 .69023 L
s
.479 1 0 r
.20768 .69227 m
.21299 .69389 L
s
.756 1 0 r
.21053 .69591 m
.21344 .69955 L
s
.438 1 0 r
.21053 .69591 m
.21018 .69023 L
s
1 .786 0 r
.21053 .69591 m
.21299 .69389 L
s
.458 1 0 r
.21053 .69591 m
.21592 .69754 L
s
.746 1 0 r
.21344 .69955 m
.21645 .70316 L
s
.441 1 0 r
.21344 .69955 m
.21299 .69389 L
s
1 .787 0 r
.21344 .69955 m
.21592 .69754 L
s
.447 1 0 r
.21344 .69955 m
.21888 .70115 L
s
.738 1 0 r
.21645 .70316 m
.21959 .7067 L
s
.453 1 0 r
.21645 .70316 m
.21592 .69754 L
s
1 .775 0 r
.21645 .70316 m
.21888 .70115 L
s
.436 1 0 r
.21645 .70316 m
.22195 .70465 L
s
.738 1 0 r
.21959 .7067 m
.22281 .71016 L
s
.468 1 0 r
.21959 .7067 m
.21888 .70115 L
s
1 .769 0 r
.21959 .7067 m
.22195 .70465 L
s
.424 1 0 r
.21959 .7067 m
.22516 .70804 L
s
.752 1 0 r
.22281 .71016 m
.22606 .71351 L
s
.476 1 0 r
.22281 .71016 m
.22195 .70465 L
s
1 .781 0 r
.22281 .71016 m
.22516 .70804 L
s
.429 1 0 r
.22281 .71016 m
.22841 .71131 L
s
.482 1 0 r
.22606 .71351 m
.22516 .70804 L
s
1 .797 0 r
.22606 .71351 m
.22841 .71131 L
s
.456 1 0 r
.22606 .71351 m
.23162 .71444 L
s
.77 1 0 r
.22606 .71351 m
.22931 .7168 L
s
.467 1 0 r
.22606 .71351 m
.22706 .71902 L
s
.921 1 0 r
.23529 .66354 m
.23761 .66696 L
s
1 .831 0 r
.23529 .66354 m
.23235 .66511 L
s
.637 1 0 r
.23529 .66354 m
.23465 .66855 L
s
.448 1 0 r
.23529 .66354 m
.22999 .66153 L
s
.878 1 0 r
.23529 .66354 m
.23292 .65998 L
s
.63 1 0 r
.23529 .66354 m
.23576 .65849 L
s
.964 1 0 r
.23761 .66696 m
.23986 .67026 L
s
.475 1 0 r
.23761 .66696 m
.23235 .66511 L
s
1 .837 0 r
.23761 .66696 m
.23465 .66855 L
s
.675 1 0 r
.23761 .66696 m
.237 .67185 L
s
.968 1 0 r
.23986 .67026 m
.24231 .6734 L
s
.504 1 0 r
.23986 .67026 m
.23465 .66855 L
s
1 .812 0 r
.23986 .67026 m
.237 .67185 L
s
.714 1 0 r
.23986 .67026 m
.23953 .67505 L
s
.943 1 0 r
.24231 .6734 m
.24496 .67648 L
s
.488 1 0 r
.24231 .6734 m
.237 .67185 L
s
1 .801 0 r
.24231 .6734 m
.23953 .67505 L
s
.704 1 0 r
.24231 .6734 m
.24222 .67823 L
s
.92 1 0 r
.24496 .67648 m
.2477 .67958 L
s
.462 1 0 r
.24496 .67648 m
.23953 .67505 L
s
1 .805 0 r
.24496 .67648 m
.24222 .67823 L
s
.679 1 0 r
.24496 .67648 m
.245 .68139 L
s
.921 1 0 r
.2477 .67958 m
.25044 .68267 L
s
.454 1 0 r
.2477 .67958 m
.24222 .67823 L
s
1 .805 0 r
.2477 .67958 m
.245 .68139 L
s
.669 1 0 r
.2477 .67958 m
.24779 .68452 L
s
.93 1 0 r
.25044 .68267 m
.25321 .6857 L
s
.471 1 0 r
.25044 .68267 m
.245 .68139 L
s
1 .801 0 r
.25044 .68267 m
.24779 .68452 L
s
.683 1 0 r
.25044 .68267 m
.25059 .68757 L
s
.946 1 0 r
.25321 .6857 m
.256 .68863 L
s
.483 1 0 r
.25321 .6857 m
.24779 .68452 L
s
1 .795 0 r
.25321 .6857 m
.25059 .68757 L
s
.714 1 0 r
.25321 .6857 m
.25343 .69049 L
s
.493 1 0 r
.256 .68863 m
.25059 .68757 L
s
1 .783 0 r
.256 .68863 m
.25343 .69049 L
s
.738 1 0 r
.256 .68863 m
.25629 .69334 L
s
.953 1 0 r
.256 .68863 m
.25889 .69144 L
s
.52 1 0 r
.256 .68863 m
.26135 .68957 L
s
.721 1 0 r
.20441 .68289 m
.20736 .68665 L
s
1 .731 0 r
.20441 .68289 m
.20685 .68113 L
s
.416 1 0 r
.20441 .68289 m
.20991 .68461 L
s
.449 1 0 r
.20441 .68289 m
.20367 .67728 L
s
.629 1 0 r
.20441 .68289 m
.20122 .67895 L
s
.419 1 0 r
.20441 .68289 m
.19931 .68024 L
s
.789 1 0 r
.20736 .68665 m
.21018 .69023 L
s
.484 1 0 r
.20736 .68665 m
.20685 .68113 L
s
1 .809 0 r
.20736 .68665 m
.20991 .68461 L
s
.489 1 0 r
.20736 .68665 m
.21266 .68822 L
s
.772 1 0 r
.21018 .69023 m
.21299 .69389 L
s
.459 1 0 r
.21018 .69023 m
.20991 .68461 L
s
1 .789 0 r
.21018 .69023 m
.21266 .68822 L
s
.483 1 0 r
.21018 .69023 m
.21547 .69189 L
s
.752 1 0 r
.21299 .69389 m
.21592 .69754 L
s
.442 1 0 r
.21299 .69389 m
.21266 .68822 L
s
1 .785 0 r
.21299 .69389 m
.21547 .69189 L
s
.463 1 0 r
.21299 .69389 m
.21836 .69555 L
s
.756 1 0 r
.21592 .69754 m
.21888 .70115 L
s
.446 1 0 r
.21592 .69754 m
.21547 .69189 L
s
1 .775 0 r
.21592 .69754 m
.21836 .69555 L
s
.458 1 0 r
.21592 .69754 m
.22132 .6991 L
s
.757 1 0 r
.21888 .70115 m
.22195 .70465 L
s
.458 1 0 r
.21888 .70115 m
.21836 .69555 L
s
1 .787 0 r
.21888 .70115 m
.22132 .6991 L
s
.448 1 0 r
.21888 .70115 m
.22435 .70258 L
s
.756 1 0 r
.22195 .70465 m
.22516 .70804 L
s
.471 1 0 r
.22195 .70465 m
.22132 .6991 L
s
1 .781 0 r
.22195 .70465 m
.22435 .70258 L
s
.46 1 0 r
.22195 .70465 m
.22743 .70593 L
s
.774 1 0 r
.22516 .70804 m
.22841 .71131 L
s
.492 1 0 r
.22516 .70804 m
.22435 .70258 L
s
1 .756 0 r
.22516 .70804 m
.22743 .70593 L
s
.432 1 0 r
.22516 .70804 m
.23082 .70883 L
s
.509 1 0 r
.22841 .71131 m
.22743 .70593 L
s
1 .87 0 r
.22841 .71131 m
.23082 .70883 L
s
.482 1 0 r
.22841 .71131 m
.23391 .71204 L
s
.811 1 0 r
.22841 .71131 m
.23162 .71444 L
s
.477 1 0 r
.22841 .71131 m
.22931 .7168 L
s
.92 1 0 r
.23235 .66511 m
.23465 .66855 L
s
1 .846 0 r
.23235 .66511 m
.22938 .66674 L
s
.617 1 0 r
.23235 .66511 m
.23171 .67019 L
s
.438 1 0 r
.23235 .66511 m
.227 .66315 L
s
.874 1 0 r
.23235 .66511 m
.22999 .66153 L
s
.602 1 0 r
.23235 .66511 m
.23292 .65998 L
s
.946 1 0 r
.23465 .66855 m
.237 .67185 L
s
.476 1 0 r
.23465 .66855 m
.22938 .66674 L
s
1 .841 0 r
.23465 .66855 m
.23171 .67019 L
s
.647 1 0 r
.23465 .66855 m
.23411 .67353 L
s
.938 1 0 r
.237 .67185 m
.23953 .67505 L
s
.485 1 0 r
.237 .67185 m
.23171 .67019 L
s
1 .834 0 r
.237 .67185 m
.23411 .67353 L
s
.669 1 0 r
.237 .67185 m
.23671 .67679 L
s
.91 1 0 r
.23953 .67505 m
.24222 .67823 L
s
.459 1 0 r
.23953 .67505 m
.23411 .67353 L
s
1 .824 0 r
.23953 .67505 m
.23671 .67679 L
s
.656 1 0 r
.23953 .67505 m
.23947 .68003 L
s
.897 1 0 r
.24222 .67823 m
.245 .68139 L
s
.437 1 0 r
.24222 .67823 m
.23671 .67679 L
s
1 .818 0 r
.24222 .67823 m
.23947 .68003 L
s
.645 1 0 r
.24222 .67823 m
.24228 .68325 L
s
.904 1 0 r
.245 .68139 m
.24779 .68452 L
s
.436 1 0 r
.245 .68139 m
.23947 .68003 L
s
1 .82 0 r
.245 .68139 m
.24228 .68325 L
s
.64 1 0 r
.245 .68139 m
.24512 .68643 L
s
.919 1 0 r
.24779 .68452 m
.25059 .68757 L
s
.452 1 0 r
.24779 .68452 m
.24228 .68325 L
s
1 .814 0 r
.24779 .68452 m
.24512 .68643 L
s
.661 1 0 r
.24779 .68452 m
.24795 .68949 L
s
.938 1 0 r
.25059 .68757 m
.25343 .69049 L
s
.472 1 0 r
.25059 .68757 m
.24512 .68643 L
s
1 .811 0 r
.25059 .68757 m
.24795 .68949 L
s
.686 1 0 r
.25059 .68757 m
.25077 .69245 L
s
.475 1 0 r
.25343 .69049 m
.24795 .68949 L
s
1 .822 0 r
.25343 .69049 m
.25077 .69245 L
s
.713 1 0 r
.25343 .69049 m
.25358 .69529 L
s
.951 1 0 r
.25343 .69049 m
.25629 .69334 L
s
.486 1 0 r
.25343 .69049 m
.25889 .69144 L
s
.764 1 0 r
.20685 .68113 m
.20991 .68461 L
s
1 .776 0 r
.20685 .68113 m
.20939 .67925 L
s
.456 1 0 r
.20685 .68113 m
.2123 .68257 L
s
.45 1 0 r
.20685 .68113 m
.2063 .6755 L
s
.656 1 0 r
.20685 .68113 m
.20367 .67728 L
s
.33 1 0 r
.20685 .68113 m
.20122 .67895 L
s
.796 1 0 r
.20991 .68461 m
.21266 .68822 L
s
.531 1 0 r
.20991 .68461 m
.20939 .67925 L
s
1 .772 0 r
.20991 .68461 m
.2123 .68257 L
s
.518 1 0 r
.20991 .68461 m
.21509 .68628 L
s
.769 1 0 r
.21266 .68822 m
.21547 .69189 L
s
.447 1 0 r
.21266 .68822 m
.2123 .68257 L
s
1 .761 0 r
.21266 .68822 m
.21509 .68628 L
s
.485 1 0 r
.21266 .68822 m
.21793 .68993 L
s
.76 1 0 r
.21547 .69189 m
.21836 .69555 L
s
.457 1 0 r
.21547 .69189 m
.21509 .68628 L
s
1 .775 0 r
.21547 .69189 m
.21793 .68993 L
s
.459 1 0 r
.21547 .69189 m
.22085 .69354 L
s
.766 1 0 r
.21836 .69555 m
.22132 .6991 L
s
.456 1 0 r
.21836 .69555 m
.21793 .68993 L
s
1 .789 0 r
.21836 .69555 m
.22085 .69354 L
s
.449 1 0 r
.21836 .69555 m
.2238 .69708 L
s
.773 1 0 r
.22132 .6991 m
.22435 .70258 L
s
.473 1 0 r
.22132 .6991 m
.22085 .69354 L
s
1 .789 0 r
.22132 .6991 m
.2238 .69708 L
s
.459 1 0 r
.22132 .6991 m
.22677 .70052 L
s
.792 1 0 r
.22435 .70258 m
.22743 .70593 L
s
.489 1 0 r
.22435 .70258 m
.2238 .69708 L
s
1 .783 0 r
.22435 .70258 m
.22677 .70052 L
s
.487 1 0 r
.22435 .70258 m
.22976 .70377 L
s
.82 1 0 r
.22743 .70593 m
.23082 .70883 L
s
.511 1 0 r
.22743 .70593 m
.22677 .70052 L
s
1 .783 0 r
.22743 .70593 m
.22976 .70377 L
s
.555 1 0 r
.22743 .70593 m
.23265 .70692 L
s
.602 1 0 r
.23082 .70883 m
.22976 .70377 L
s
1 .617 0 r
.23082 .70883 m
.23265 .70692 L
s
.561 1 0 r
.23082 .70883 m
.23606 .70958 L
s
.821 1 0 r
.23082 .70883 m
.23391 .71204 L
s
.444 1 0 r
.23082 .70883 m
.23162 .71444 L
s
.911 1 0 r
.22938 .66674 m
.23171 .67019 L
s
1 .866 0 r
.22938 .66674 m
.22638 .66842 L
s
.591 1 0 r
.22938 .66674 m
.22877 .6719 L
s
.419 1 0 r
.22938 .66674 m
.22396 .66481 L
s
.868 1 0 r
.22938 .66674 m
.227 .66315 L
s
.578 1 0 r
.22938 .66674 m
.22999 .66153 L
s
.926 1 0 r
.23171 .67019 m
.23411 .67353 L
s
.46 1 0 r
.23171 .67019 m
.22638 .66842 L
s
1 .854 0 r
.23171 .67019 m
.22877 .6719 L
s
.62 1 0 r
.23171 .67019 m
.23126 .67527 L
s
.911 1 0 r
.23411 .67353 m
.23671 .67679 L
s
.47 1 0 r
.23411 .67353 m
.22877 .6719 L
s
1 .833 0 r
.23411 .67353 m
.23126 .67527 L
s
.636 1 0 r
.23411 .67353 m
.23392 .67858 L
s
.882 1 0 r
.23671 .67679 m
.23947 .68003 L
s
.449 1 0 r
.23671 .67679 m
.23126 .67527 L
s
1 .826 0 r
.23671 .67679 m
.23392 .67858 L
s
.62 1 0 r
.23671 .67679 m
.23672 .68189 L
s
.876 1 0 r
.23947 .68003 m
.24228 .68325 L
s
.426 1 0 r
.23947 .68003 m
.23392 .67858 L
s
1 .826 0 r
.23947 .68003 m
.23672 .68189 L
s
.614 1 0 r
.23947 .68003 m
.23957 .68516 L
s
.881 1 0 r
.24228 .68325 m
.24512 .68643 L
s
.427 1 0 r
.24228 .68325 m
.23672 .68189 L
s
1 .826 0 r
.24228 .68325 m
.23957 .68516 L
s
.624 1 0 r
.24228 .68325 m
.24243 .68834 L
s
.912 1 0 r
.24512 .68643 m
.24795 .68949 L
s
.435 1 0 r
.24512 .68643 m
.23957 .68516 L
s
1 .822 0 r
.24512 .68643 m
.24243 .68834 L
s
.648 1 0 r
.24512 .68643 m
.24527 .69144 L
s
.932 1 0 r
.24795 .68949 m
.25077 .69245 L
s
.456 1 0 r
.24795 .68949 m
.24243 .68834 L
s
1 .826 0 r
.24795 .68949 m
.24527 .69144 L
s
.668 1 0 r
.24795 .68949 m
.24806 .69444 L
s
.468 1 0 r
.25077 .69245 m
.24527 .69144 L
s
1 .839 0 r
.25077 .69245 m
.24806 .69444 L
s
.706 1 0 r
.25077 .69245 m
.2508 .69728 L
s
.965 1 0 r
.25077 .69245 m
.25358 .69529 L
s
.47 1 0 r
.25077 .69245 m
.25629 .69334 L
s
.833 1 0 r
.20939 .67925 m
.2123 .68257 L
s
1 .679 0 r
.20939 .67925 m
.21165 .67752 L
s
.536 1 0 r
.20939 .67925 m
.21451 .68089 L
s
.509 1 0 r
.20939 .67925 m
.20884 .67381 L
s
.698 1 0 r
.20939 .67925 m
.2063 .6755 L
s
.33 1 0 r
.20939 .67925 m
.20367 .67728 L
s
.764 1 0 r
.2123 .68257 m
.21509 .68628 L
s
.625 1 0 r
.2123 .68257 m
.21165 .67752 L
s
1 .659 0 r
.2123 .68257 m
.21451 .68089 L
s
.491 1 0 r
.2123 .68257 m
.2175 .68441 L
s
.767 1 0 r
.21509 .68628 m
.21793 .68993 L
s
.521 1 0 r
.21509 .68628 m
.21451 .68089 L
s
1 .746 0 r
.21509 .68628 m
.2175 .68441 L
s
.46 1 0 r
.21509 .68628 m
.22043 .68801 L
s
.763 1 0 r
.21793 .68993 m
.22085 .69354 L
s
.485 1 0 r
.21793 .68993 m
.2175 .68441 L
s
1 .776 0 r
.21793 .68993 m
.22043 .68801 L
s
.442 1 0 r
.21793 .68993 m
.22337 .69157 L
s
.774 1 0 r
.22085 .69354 m
.2238 .69708 L
s
.481 1 0 r
.22085 .69354 m
.22043 .68801 L
s
1 .791 0 r
.22085 .69354 m
.22337 .69157 L
s
.447 1 0 r
.22085 .69354 m
.2263 .69507 L
s
.795 1 0 r
.2238 .69708 m
.22677 .70052 L
s
.49 1 0 r
.2238 .69708 m
.22337 .69157 L
s
1 .792 0 r
.2238 .69708 m
.2263 .69507 L
s
.462 1 0 r
.2238 .69708 m
.22924 .69845 L
s
.832 1 0 r
.22677 .70052 m
.22976 .70377 L
s
.508 1 0 r
.22677 .70052 m
.2263 .69507 L
s
1 .798 0 r
.22677 .70052 m
.22924 .69845 L
s
.5 1 0 r
.22677 .70052 m
.23213 .7017 L
s
.877 1 0 r
.22976 .70377 m
.23265 .70692 L
s
.544 1 0 r
.22976 .70377 m
.22924 .69845 L
s
1 .775 0 r
.22976 .70377 m
.23213 .7017 L
s
.545 1 0 r
.22976 .70377 m
.23501 .70477 L
s
.577 1 0 r
.23265 .70692 m
.23213 .7017 L
s
1 .787 0 r
.23265 .70692 m
.23501 .70477 L
s
.545 1 0 r
.23265 .70692 m
.23795 .7076 L
s
.86 1 0 r
.23265 .70692 m
.23606 .70958 L
s
.569 1 0 r
.23265 .70692 m
.23391 .71204 L
s
.894 1 0 r
.22638 .66842 m
.22877 .6719 L
s
1 .877 0 r
.22638 .66842 m
.22336 .67016 L
s
.564 1 0 r
.22638 .66842 m
.2258 .67367 L
s
.41 1 0 r
.22638 .66842 m
.22091 .66654 L
s
.856 1 0 r
.22638 .66842 m
.22396 .66481 L
s
.557 1 0 r
.22638 .66842 m
.227 .66315 L
s
.901 1 0 r
.22877 .6719 m
.23126 .67527 L
s
.442 1 0 r
.22877 .6719 m
.22336 .67016 L
s
1 .87 0 r
.22877 .6719 m
.2258 .67367 L
s
.595 1 0 r
.22877 .6719 m
.22838 .67707 L
s
.886 1 0 r
.23126 .67527 m
.23392 .67858 L
s
.439 1 0 r
.23126 .67527 m
.2258 .67367 L
s
1 .851 0 r
.23126 .67527 m
.22838 .67707 L
s
.6 1 0 r
.23126 .67527 m
.23113 .68044 L
s
.859 1 0 r
.23392 .67858 m
.23672 .68189 L
s
.421 1 0 r
.23392 .67858 m
.22838 .67707 L
s
1 .839 0 r
.23392 .67858 m
.23113 .68044 L
s
.585 1 0 r
.23392 .67858 m
.23397 .6838 L
s
.858 1 0 r
.23672 .68189 m
.23957 .68516 L
s
.411 1 0 r
.23672 .68189 m
.23113 .68044 L
s
1 .836 0 r
.23672 .68189 m
.23397 .6838 L
s
.586 1 0 r
.23672 .68189 m
.23685 .6871 L
s
.874 1 0 r
.23957 .68516 m
.24243 .68834 L
s
.416 1 0 r
.23957 .68516 m
.23397 .6838 L
s
1 .833 0 r
.23957 .68516 m
.23685 .6871 L
s
.606 1 0 r
.23957 .68516 m
.23974 .6903 L
s
.899 1 0 r
.24243 .68834 m
.24527 .69144 L
s
.431 1 0 r
.24243 .68834 m
.23685 .6871 L
s
1 .83 0 r
.24243 .68834 m
.23974 .6903 L
s
.622 1 0 r
.24243 .68834 m
.24258 .69344 L
s
.933 1 0 r
.24527 .69144 m
.24806 .69444 L
s
.453 1 0 r
.24527 .69144 m
.23974 .6903 L
s
1 .837 0 r
.24527 .69144 m
.24258 .69344 L
s
.652 1 0 r
.24527 .69144 m
.24536 .69645 L
s
.474 1 0 r
.24806 .69444 m
.24258 .69344 L
s
1 .842 0 r
.24806 .69444 m
.24536 .69645 L
s
.69 1 0 r
.24806 .69444 m
.24807 .69931 L
s
.978 1 0 r
.24806 .69444 m
.2508 .69728 L
s
.472 1 0 r
.24806 .69444 m
.25358 .69529 L
s
.834 1 0 r
.21165 .67752 m
.21451 .68089 L
s
1 .817 0 r
.21165 .67752 m
.21436 .67567 L
s
.427 1 0 r
.21165 .67752 m
.21714 .67915 L
s
.644 1 0 r
.21165 .67752 m
.21099 .67254 L
s
.759 1 0 r
.21165 .67752 m
.20884 .67381 L
s
.431 1 0 r
.21165 .67752 m
.2063 .6755 L
s
.769 1 0 r
.21451 .68089 m
.2175 .68441 L
s
.585 1 0 r
.21451 .68089 m
.21436 .67567 L
s
1 .776 0 r
.21451 .68089 m
.21714 .67915 L
s
.408 1 0 r
.21451 .68089 m
.22004 .68259 L
s
.763 1 0 r
.2175 .68441 m
.22043 .68801 L
s
.569 1 0 r
.2175 .68441 m
.21714 .67915 L
s
1 .764 0 r
.2175 .68441 m
.22004 .68259 L
s
.418 1 0 r
.2175 .68441 m
.223 .68611 L
s
.771 1 0 r
.22043 .68801 m
.22337 .69157 L
s
.52 1 0 r
.22043 .68801 m
.22004 .68259 L
s
1 .789 0 r
.22043 .68801 m
.223 .68611 L
s
.429 1 0 r
.22043 .68801 m
.22593 .68961 L
s
.788 1 0 r
.22337 .69157 m
.2263 .69507 L
s
.504 1 0 r
.22337 .69157 m
.223 .68611 L
s
1 .797 0 r
.22337 .69157 m
.22593 .68961 L
s
.436 1 0 r
.22337 .69157 m
.22887 .69305 L
s
.813 1 0 r
.2263 .69507 m
.22924 .69845 L
s
.505 1 0 r
.2263 .69507 m
.22593 .68961 L
s
1 .812 0 r
.2263 .69507 m
.22887 .69305 L
s
.454 1 0 r
.2263 .69507 m
.23178 .69639 L
s
.854 1 0 r
.22924 .69845 m
.23213 .7017 L
s
.525 1 0 r
.22924 .69845 m
.22887 .69305 L
s
1 .81 0 r
.22924 .69845 m
.23178 .69639 L
s
.491 1 0 r
.22924 .69845 m
.23464 .6996 L
s
.897 1 0 r
.23213 .7017 m
.23501 .70477 L
s
.553 1 0 r
.23213 .7017 m
.23178 .69639 L
s
1 .813 0 r
.23213 .7017 m
.23464 .6996 L
s
.525 1 0 r
.23213 .7017 m
.23746 .70266 L
s
.595 1 0 r
.23501 .70477 m
.23464 .6996 L
s
1 .802 0 r
.23501 .70477 m
.23746 .70266 L
s
.534 1 0 r
.23501 .70477 m
.24033 .70553 L
s
.937 1 0 r
.23501 .70477 m
.23795 .7076 L
s
.676 1 0 r
.23501 .70477 m
.23606 .70958 L
s
.876 1 0 r
.22336 .67016 m
.2258 .67367 L
s
1 .899 0 r
.22336 .67016 m
.2203 .67197 L
s
.547 1 0 r
.22336 .67016 m
.22285 .67547 L
s
.389 1 0 r
.22336 .67016 m
.2178 .66836 L
s
.846 1 0 r
.22336 .67016 m
.22091 .66654 L
s
.535 1 0 r
.22336 .67016 m
.22396 .66481 L
s
.881 1 0 r
.2258 .67367 m
.22838 .67707 L
s
.418 1 0 r
.2258 .67367 m
.2203 .67197 L
s
1 .869 0 r
.2258 .67367 m
.22285 .67547 L
s
.574 1 0 r
.2258 .67367 m
.22553 .67892 L
s
.854 1 0 r
.22838 .67707 m
.23113 .68044 L
s
.419 1 0 r
.22838 .67707 m
.22285 .67547 L
s
1 .851 0 r
.22838 .67707 m
.22553 .67892 L
s
.575 1 0 r
.22838 .67707 m
.22836 .68232 L
s
.838 1 0 r
.23113 .68044 m
.23397 .6838 L
s
.405 1 0 r
.23113 .68044 m
.22553 .67892 L
s
1 .835 0 r
.23113 .68044 m
.22836 .68232 L
s
.564 1 0 r
.23113 .68044 m
.23125 .68572 L
s
.842 1 0 r
.23397 .6838 m
.23685 .6871 L
s
.404 1 0 r
.23397 .6838 m
.22836 .68232 L
s
1 .831 0 r
.23397 .6838 m
.23125 .68572 L
s
.567 1 0 r
.23397 .6838 m
.23415 .68907 L
s
.865 1 0 r
.23685 .6871 m
.23974 .6903 L
s
.413 1 0 r
.23685 .6871 m
.23125 .68572 L
s
1 .835 0 r
.23685 .6871 m
.23415 .68907 L
s
.582 1 0 r
.23685 .6871 m
.23704 .69232 L
s
.892 1 0 r
.23974 .6903 m
.24258 .69344 L
s
.427 1 0 r
.23974 .6903 m
.23415 .68907 L
s
1 .843 0 r
.23974 .6903 m
.23704 .69232 L
s
.603 1 0 r
.23974 .6903 m
.23989 .69546 L
s
.932 1 0 r
.24258 .69344 m
.24536 .69645 L
s
.452 1 0 r
.24258 .69344 m
.23704 .69232 L
s
1 .841 0 r
.24258 .69344 m
.23989 .69546 L
s
.636 1 0 r
.24258 .69344 m
.24267 .69849 L
s
.479 1 0 r
.24536 .69645 m
.23989 .69546 L
s
1 .847 0 r
.24536 .69645 m
.24267 .69849 L
s
.676 1 0 r
.24536 .69645 m
.24542 .70137 L
s
.979 1 0 r
.24536 .69645 m
.24807 .69931 L
s
.497 1 0 r
.24536 .69645 m
.2508 .69728 L
s
1 .847 0 r
.21436 .67567 m
.2172 .67384 L
s
.822 1 0 r
.21436 .67567 m
.21714 .67915 L
s
.397 1 0 r
.21436 .67567 m
.21995 .67731 L
s
.776 1 0 r
.21436 .67567 m
.21099 .67254 L
s
.395 1 0 r
.21436 .67567 m
.20884 .67381 L
s
.521 1 0 r
.21436 .67567 m
.21464 .67025 L
s
1 .92 0 r
.2203 .67197 m
.2172 .67384 L
s
.858 1 0 r
.2203 .67197 m
.22285 .67547 L
s
.542 1 0 r
.2203 .67197 m
.21995 .67731 L
s
.367 1 0 r
.2203 .67197 m
.21464 .67025 L
s
.84 1 0 r
.2203 .67197 m
.2178 .66836 L
s
.509 1 0 r
.2203 .67197 m
.22091 .66654 L
s
.555 1 0 r
.2172 .67384 m
.21714 .67915 L
s
.379 1 0 r
.2172 .67384 m
.22285 .67547 L
s
.83 1 0 r
.2172 .67384 m
.21995 .67731 L
s
.234 1 0 r
.2172 .67384 m
.21099 .67254 L
s
.836 1 0 r
.2172 .67384 m
.21464 .67025 L
s
.494 1 0 r
.2172 .67384 m
.2178 .66836 L
s
1 .839 0 r
.21714 .67915 m
.21995 .67731 L
s
.806 1 0 r
.21714 .67915 m
.22004 .68259 L
s
.395 1 0 r
.21714 .67915 m
.22275 .68075 L
s
1 .863 0 r
.22285 .67547 m
.21995 .67731 L
s
.85 1 0 r
.22285 .67547 m
.22553 .67892 L
s
.566 1 0 r
.22285 .67547 m
.22275 .68075 L
s
.564 1 0 r
.21995 .67731 m
.22004 .68259 L
s
.402 1 0 r
.21995 .67731 m
.22553 .67892 L
s
.827 1 0 r
.21995 .67731 m
.22275 .68075 L
s
1 .814 0 r
.22004 .68259 m
.22275 .68075 L
s
.778 1 0 r
.22004 .68259 m
.223 .68611 L
s
.396 1 0 r
.22004 .68259 m
.22564 .68421 L
s
1 .831 0 r
.22553 .67892 m
.22275 .68075 L
s
.832 1 0 r
.22553 .67892 m
.22836 .68232 L
s
.561 1 0 r
.22553 .67892 m
.22564 .68421 L
s
.541 1 0 r
.22275 .68075 m
.223 .68611 L
s
.397 1 0 r
.22275 .68075 m
.22836 .68232 L
s
.805 1 0 r
.22275 .68075 m
.22564 .68421 L
s
1 .804 0 r
.223 .68611 m
.22564 .68421 L
s
.787 1 0 r
.223 .68611 m
.22593 .68961 L
s
.408 1 0 r
.223 .68611 m
.22858 .68766 L
s
1 .826 0 r
.22836 .68232 m
.22564 .68421 L
s
.817 1 0 r
.22836 .68232 m
.23125 .68572 L
s
.544 1 0 r
.22836 .68232 m
.22858 .68766 L
s
.527 1 0 r
.22564 .68421 m
.22593 .68961 L
s
.4 1 0 r
.22564 .68421 m
.23125 .68572 L
s
.797 1 0 r
.22564 .68421 m
.22858 .68766 L
s
1 .818 0 r
.22593 .68961 m
.22858 .68766 L
s
.797 1 0 r
.22593 .68961 m
.22887 .69305 L
s
.421 1 0 r
.22593 .68961 m
.23149 .69104 L
s
1 .821 0 r
.23125 .68572 m
.22858 .68766 L
s
.829 1 0 r
.23125 .68572 m
.23415 .68907 L
s
.552 1 0 r
.23125 .68572 m
.23149 .69104 L
s
.528 1 0 r
.22858 .68766 m
.22887 .69305 L
s
.42 1 0 r
.22858 .68766 m
.23415 .68907 L
s
.819 1 0 r
.22858 .68766 m
.23149 .69104 L
s
1 .822 0 r
.22887 .69305 m
.23149 .69104 L
s
.829 1 0 r
.22887 .69305 m
.23178 .69639 L
s
.447 1 0 r
.22887 .69305 m
.23438 .69435 L
s
1 .824 0 r
.23415 .68907 m
.23149 .69104 L
s
.853 1 0 r
.23415 .68907 m
.23704 .69232 L
s
.564 1 0 r
.23415 .68907 m
.23438 .69435 L
s
.54 1 0 r
.23149 .69104 m
.23178 .69639 L
s
.436 1 0 r
.23149 .69104 m
.23704 .69232 L
s
.839 1 0 r
.23149 .69104 m
.23438 .69435 L
s
1 .823 0 r
.23178 .69639 m
.23438 .69435 L
s
.869 1 0 r
.23178 .69639 m
.23464 .6996 L
s
.473 1 0 r
.23178 .69639 m
.23724 .69752 L
s
1 .835 0 r
.23704 .69232 m
.23438 .69435 L
s
.889 1 0 r
.23704 .69232 m
.23989 .69546 L
s
.591 1 0 r
.23704 .69232 m
.23724 .69752 L
s
.573 1 0 r
.23438 .69435 m
.23464 .6996 L
s
.461 1 0 r
.23438 .69435 m
.23989 .69546 L
s
.879 1 0 r
.23438 .69435 m
.23724 .69752 L
s
.915 1 0 r
.23464 .6996 m
.23746 .70266 L
s
1 .831 0 r
.23464 .6996 m
.23724 .69752 L
s
.51 1 0 r
.23464 .6996 m
.24002 .70056 L
s
.608 1 0 r
.23746 .70266 m
.23724 .69752 L
s
1 .824 0 r
.23746 .70266 m
.24002 .70056 L
s
.941 1 0 r
.23746 .70266 m
.24033 .70553 L
s
.662 1 0 r
.23746 .70266 m
.23795 .7076 L
s
.519 1 0 r
.23746 .70266 m
.24283 .70344 L
s
.928 1 0 r
.23989 .69546 m
.24267 .69849 L
s
1 .837 0 r
.23989 .69546 m
.23724 .69752 L
s
.621 1 0 r
.23989 .69546 m
.24002 .70056 L
s
.495 1 0 r
.24267 .69849 m
.23724 .69752 L
s
1 .84 0 r
.24267 .69849 m
.24002 .70056 L
s
.667 1 0 r
.24267 .69849 m
.24283 .70344 L
s
.968 1 0 r
.24267 .69849 m
.24542 .70137 L
s
.508 1 0 r
.24267 .69849 m
.24807 .69931 L
s
.926 1 0 r
.23724 .69752 m
.24002 .70056 L
s
.657 1 0 r
.24002 .70056 m
.24033 .70553 L
s
.953 1 0 r
.24002 .70056 m
.24283 .70344 L
s
.509 1 0 r
.24002 .70056 m
.24542 .70137 L
s
.433 1 0 r
.19616 .66004 m
.19871 .66515 L
s
1 .886 0 r
.19616 .66004 m
.19306 .66167 L
s
.103 1 0 r
.19616 .66004 m
.19569 .6668 L
s
1 .907 0 r
.19616 .66004 m
.19933 .65837 L
s
.148 1 0 r
.19616 .66004 m
.20182 .66349 L
s
.08 1 0 r
.19616 .66004 m
.19032 .65646 L
s
.383 1 0 r
.19616 .66004 m
.19351 .6548 L
s
.066 1 0 r
.19616 .66004 m
.19677 .65317 L
s
.45 1 0 r
.19871 .66515 m
.20123 .67021 L
s
.145 1 0 r
.19871 .66515 m
.19306 .66167 L
s
1 .865 0 r
.19871 .66515 m
.19569 .6668 L
s
.125 1 0 r
.19871 .66515 m
.1983 .67183 L
s
.094 1 0 r
.19871 .66515 m
.19933 .65837 L
s
1 .89 0 r
.19871 .66515 m
.20182 .66349 L
s
.202 1 0 r
.19871 .66515 m
.20423 .6685 L
s
.47 1 0 r
.20123 .67021 m
.20362 .67526 L
s
.186 1 0 r
.20123 .67021 m
.19569 .6668 L
s
1 .838 0 r
.20123 .67021 m
.1983 .67183 L
s
.127 1 0 r
.20123 .67021 m
.20094 .67689 L
s
.113 1 0 r
.20123 .67021 m
.20182 .66349 L
s
1 .867 0 r
.20123 .67021 m
.20423 .6685 L
s
.222 1 0 r
.20123 .67021 m
.20672 .67348 L
s
.241 1 0 r
.20362 .67526 m
.1983 .67183 L
s
1 .77 0 r
.20362 .67526 m
.20094 .67689 L
s
.098 1 0 r
.20362 .67526 m
.20423 .6685 L
s
1 .906 0 r
.20362 .67526 m
.20672 .67348 L
s
.208 1 0 r
.20362 .67526 m
.20361 .68169 L
s
.448 1 0 r
.20362 .67526 m
.20634 .68022 L
s
.303 1 0 r
.20362 .67526 m
.20857 .67887 L
s
.416 1 0 r
.19306 .66167 m
.19569 .6668 L
s
1 .869 0 r
.19306 .66167 m
.19004 .66336 L
s
.105 1 0 r
.19306 .66167 m
.19277 .66843 L
s
.069 1 0 r
.19306 .66167 m
.18719 .65808 L
s
.379 1 0 r
.19306 .66167 m
.19032 .65646 L
s
.068 1 0 r
.19306 .66167 m
.19351 .6548 L
s
.444 1 0 r
.19569 .6668 m
.1983 .67183 L
s
.154 1 0 r
.19569 .6668 m
.19004 .66336 L
s
1 .836 0 r
.19569 .6668 m
.19277 .66843 L
s
.144 1 0 r
.19569 .6668 m
.19547 .67343 L
s
.433 1 0 r
.1983 .67183 m
.20094 .67689 L
s
.19 1 0 r
.1983 .67183 m
.19277 .66843 L
s
1 .805 0 r
.1983 .67183 m
.19547 .67343 L
s
.18 1 0 r
.1983 .67183 m
.19818 .67836 L
s
.197 1 0 r
.20094 .67689 m
.19547 .67343 L
s
1 .768 0 r
.20094 .67689 m
.19818 .67836 L
s
.22 1 0 r
.20094 .67689 m
.20087 .68329 L
s
.5 1 0 r
.20094 .67689 m
.20361 .68169 L
s
.236 1 0 r
.20094 .67689 m
.20634 .68022 L
s
.437 1 0 r
.19933 .65837 m
.20182 .66349 L
s
1 .915 0 r
.19933 .65837 m
.20253 .65672 L
s
.17 1 0 r
.19933 .65837 m
.20493 .66177 L
s
.087 1 0 r
.19933 .65837 m
.19351 .6548 L
s
.407 1 0 r
.19933 .65837 m
.19677 .65317 L
s
.077 1 0 r
.19933 .65837 m
.20009 .65156 L
s
.48 1 0 r
.20182 .66349 m
.20423 .6685 L
s
.093 1 0 r
.20182 .66349 m
.20253 .65672 L
s
1 .9 0 r
.20182 .66349 m
.20493 .66177 L
s
.211 1 0 r
.20182 .66349 m
.20736 .66675 L
s
.475 1 0 r
.20423 .6685 m
.20672 .67348 L
s
.105 1 0 r
.20423 .6685 m
.20493 .66177 L
s
1 .91 0 r
.20423 .6685 m
.20736 .66675 L
s
.224 1 0 r
.20423 .6685 m
.20975 .67171 L
s
.106 1 0 r
.20672 .67348 m
.20736 .66675 L
s
1 .886 0 r
.20672 .67348 m
.20975 .67171 L
s
.11 1 0 r
.20672 .67348 m
.20634 .68022 L
s
.203 1 0 r
.20672 .67348 m
.21243 .67648 L
s
.438 1 0 r
.20672 .67348 m
.20857 .67887 L
s
.418 1 0 r
.19004 .66336 m
.19277 .66843 L
s
1 .841 0 r
.19004 .66336 m
.1871 .66499 L
s
.116 1 0 r
.19004 .66336 m
.1899 .6701 L
s
.062 1 0 r
.19004 .66336 m
.18419 .65971 L
s
.339 1 0 r
.19004 .66336 m
.18719 .65808 L
s
.062 1 0 r
.19004 .66336 m
.19032 .65646 L
s
.44 1 0 r
.19277 .66843 m
.19547 .67343 L
s
.145 1 0 r
.19277 .66843 m
.1871 .66499 L
s
1 .827 0 r
.19277 .66843 m
.1899 .6701 L
s
.154 1 0 r
.19277 .66843 m
.19271 .67504 L
s
.461 1 0 r
.19547 .67343 m
.19818 .67836 L
s
.188 1 0 r
.19547 .67343 m
.1899 .6701 L
s
1 .788 0 r
.19547 .67343 m
.19271 .67504 L
s
.202 1 0 r
.19547 .67343 m
.19558 .67989 L
s
.221 1 0 r
.19818 .67836 m
.19271 .67504 L
s
1 .733 0 r
.19818 .67836 m
.19558 .67989 L
s
.211 1 0 r
.19818 .67836 m
.19838 .68478 L
s
.459 1 0 r
.19818 .67836 m
.20087 .68329 L
s
.226 1 0 r
.19818 .67836 m
.20361 .68169 L
s
.469 1 0 r
.20253 .65672 m
.20493 .66177 L
s
1 .93 0 r
.20253 .65672 m
.20579 .65508 L
s
.182 1 0 r
.20253 .65672 m
.20812 .66007 L
s
.106 1 0 r
.20253 .65672 m
.19677 .65317 L
s
.432 1 0 r
.20253 .65672 m
.20009 .65156 L
s
.089 1 0 r
.20253 .65672 m
.20345 .64997 L
s
.485 1 0 r
.20493 .66177 m
.20736 .66675 L
s
.112 1 0 r
.20493 .66177 m
.20579 .65508 L
s
1 .919 0 r
.20493 .66177 m
.20812 .66007 L
s
.213 1 0 r
.20493 .66177 m
.21049 .66498 L
s
.497 1 0 r
.20736 .66675 m
.20975 .67171 L
s
.119 1 0 r
.20736 .66675 m
.20812 .66007 L
s
1 .913 0 r
.20736 .66675 m
.21049 .66498 L
s
.225 1 0 r
.20736 .66675 m
.21297 .66979 L
s
.104 1 0 r
.20975 .67171 m
.21049 .66498 L
s
1 .961 0 r
.20975 .67171 m
.21297 .66979 L
s
.184 1 0 r
.20975 .67171 m
.21563 .6745 L
s
.504 1 0 r
.20975 .67171 m
.21243 .67648 L
s
0 1 .046 r
.20975 .67171 m
.20857 .67887 L
s
.396 1 0 r
.1871 .66499 m
.1899 .6701 L
s
1 .822 0 r
.1871 .66499 m
.18424 .66665 L
s
.111 1 0 r
.1871 .66499 m
.18711 .67173 L
s
.068 1 0 r
.1871 .66499 m
.18125 .66136 L
s
.334 1 0 r
.1871 .66499 m
.18419 .65971 L
s
.06 1 0 r
.1871 .66499 m
.18719 .65808 L
s
.438 1 0 r
.1899 .6701 m
.19271 .67504 L
s
.15 1 0 r
.1899 .6701 m
.18424 .66665 L
s
1 .802 0 r
.1899 .6701 m
.18711 .67173 L
s
.163 1 0 r
.1899 .6701 m
.18999 .67667 L
s
.458 1 0 r
.19271 .67504 m
.19558 .67989 L
s
.184 1 0 r
.19271 .67504 m
.18711 .67173 L
s
1 .783 0 r
.19271 .67504 m
.18999 .67667 L
s
.195 1 0 r
.19271 .67504 m
.19296 .68151 L
s
.204 1 0 r
.19558 .67989 m
.18999 .67667 L
s
1 .753 0 r
.19558 .67989 m
.19296 .68151 L
s
.281 1 0 r
.19558 .67989 m
.19649 .68602 L
s
.454 1 0 r
.19558 .67989 m
.19838 .68478 L
s
.25 1 0 r
.19558 .67989 m
.20087 .68329 L
s
.495 1 0 r
.20579 .65508 m
.20812 .66007 L
s
1 .94 0 r
.20579 .65508 m
.2091 .65345 L
s
.202 1 0 r
.20579 .65508 m
.21134 .65837 L
s
.125 1 0 r
.20579 .65508 m
.20009 .65156 L
s
.459 1 0 r
.20579 .65508 m
.20345 .64997 L
s
.11 1 0 r
.20579 .65508 m
.20683 .64841 L
s
.513 1 0 r
.20812 .66007 m
.21049 .66498 L
s
.129 1 0 r
.20812 .66007 m
.2091 .65345 L
s
1 .926 0 r
.20812 .66007 m
.21134 .65837 L
s
.229 1 0 r
.20812 .66007 m
.21368 .66318 L
s
.525 1 0 r
.21049 .66498 m
.21297 .66979 L
s
.137 1 0 r
.21049 .66498 m
.21134 .65837 L
s
1 .933 0 r
.21049 .66498 m
.21368 .66318 L
s
.237 1 0 r
.21049 .66498 m
.21612 .6679 L
s
.143 1 0 r
.21297 .66979 m
.21368 .66318 L
s
1 .935 0 r
.21297 .66979 m
.21612 .6679 L
s
.227 1 0 r
.21297 .66979 m
.21872 .67254 L
s
.526 1 0 r
.21297 .66979 m
.21563 .6745 L
s
.121 1 0 r
.21297 .66979 m
.21243 .67648 L
s
.394 1 0 r
.18424 .66665 m
.18711 .67173 L
s
1 .797 0 r
.18424 .66665 m
.18145 .66826 L
s
.124 1 0 r
.18424 .66665 m
.18436 .67336 L
s
.049 1 0 r
.18424 .66665 m
.1784 .66289 L
s
.317 1 0 r
.18424 .66665 m
.18125 .66136 L
s
.05 1 0 r
.18424 .66665 m
.18419 .65971 L
s
.43 1 0 r
.18711 .67173 m
.18999 .67667 L
s
.146 1 0 r
.18711 .67173 m
.18145 .66826 L
s
1 .785 0 r
.18711 .67173 m
.18436 .67336 L
s
.168 1 0 r
.18711 .67173 m
.18731 .67829 L
s
.442 1 0 r
.18999 .67667 m
.19296 .68151 L
s
.178 1 0 r
.18999 .67667 m
.18436 .67336 L
s
1 .769 0 r
.18999 .67667 m
.18731 .67829 L
s
.196 1 0 r
.18999 .67667 m
.19035 .68314 L
s
.186 1 0 r
.19296 .68151 m
.18731 .67829 L
s
1 .75 0 r
.19296 .68151 m
.19035 .68314 L
s
.212 1 0 r
.19296 .68151 m
.19323 .68793 L
s
.428 1 0 r
.19296 .68151 m
.19649 .68602 L
s
.241 1 0 r
.19296 .68151 m
.19838 .68478 L
s
.526 1 0 r
.2091 .65345 m
.21134 .65837 L
s
1 .93 0 r
.2091 .65345 m
.21238 .65184 L
s
.231 1 0 r
.2091 .65345 m
.21458 .65668 L
s
.146 1 0 r
.2091 .65345 m
.20345 .64997 L
s
.489 1 0 r
.2091 .65345 m
.20683 .64841 L
s
.138 1 0 r
.2091 .65345 m
.2102 .64688 L
s
.545 1 0 r
.21134 .65837 m
.21368 .66318 L
s
.154 1 0 r
.21134 .65837 m
.21238 .65184 L
s
1 .93 0 r
.21134 .65837 m
.21458 .65668 L
s
.258 1 0 r
.21134 .65837 m
.21683 .6614 L
s
.555 1 0 r
.21368 .66318 m
.21612 .6679 L
s
.168 1 0 r
.21368 .66318 m
.21458 .65668 L
s
1 .922 0 r
.21368 .66318 m
.21683 .6614 L
s
.268 1 0 r
.21368 .66318 m
.21922 .66605 L
s
.174 1 0 r
.21612 .6679 m
.21683 .6614 L
s
1 .918 0 r
.21612 .6679 m
.21922 .66605 L
s
.268 1 0 r
.21612 .6679 m
.22175 .67059 L
s
.554 1 0 r
.21612 .6679 m
.21872 .67254 L
s
.153 1 0 r
.21612 .6679 m
.21563 .6745 L
s
.384 1 0 r
.18145 .66826 m
.18436 .67336 L
s
1 .766 0 r
.18145 .66826 m
.17873 .6698 L
s
.137 1 0 r
.18145 .66826 m
.18165 .67492 L
s
.051 1 0 r
.18145 .66826 m
.17566 .66443 L
s
.287 1 0 r
.18145 .66826 m
.1784 .66289 L
s
.061 1 0 r
.18145 .66826 m
.18125 .66136 L
s
.42 1 0 r
.18436 .67336 m
.18731 .67829 L
s
.139 1 0 r
.18436 .67336 m
.17873 .6698 L
s
1 .769 0 r
.18436 .67336 m
.18165 .67492 L
s
.182 1 0 r
.18436 .67336 m
.18467 .67987 L
s
.429 1 0 r
.18731 .67829 m
.19035 .68314 L
s
.162 1 0 r
.18731 .67829 m
.18165 .67492 L
s
1 .751 0 r
.18731 .67829 m
.18467 .67987 L
s
.203 1 0 r
.18731 .67829 m
.18765 .68473 L
s
.169 1 0 r
.19035 .68314 m
.18467 .67987 L
s
1 .771 0 r
.19035 .68314 m
.18765 .68473 L
s
.219 1 0 r
.19035 .68314 m
.1906 .68953 L
s
.469 1 0 r
.19035 .68314 m
.19323 .68793 L
s
.101 1 0 r
.19035 .68314 m
.19649 .68602 L
s
.555 1 0 r
.21238 .65184 m
.21458 .65668 L
s
1 .927 0 r
.21238 .65184 m
.21566 .65026 L
s
.259 1 0 r
.21238 .65184 m
.21778 .65503 L
s
.18 1 0 r
.21238 .65184 m
.20683 .64841 L
s
.523 1 0 r
.21238 .65184 m
.2102 .64688 L
s
.163 1 0 r
.21238 .65184 m
.21355 .64537 L
s
.581 1 0 r
.21458 .65668 m
.21683 .6614 L
s
.186 1 0 r
.21458 .65668 m
.21566 .65026 L
s
1 .914 0 r
.21458 .65668 m
.21778 .65503 L
s
.291 1 0 r
.21458 .65668 m
.21996 .65968 L
s
.581 1 0 r
.21683 .6614 m
.21922 .66605 L
s
.207 1 0 r
.21683 .6614 m
.21778 .65503 L
s
1 .904 0 r
.21683 .6614 m
.21996 .65968 L
s
.295 1 0 r
.21683 .6614 m
.22229 .66424 L
s
.215 1 0 r
.21922 .66605 m
.21996 .65968 L
s
1 .904 0 r
.21922 .66605 m
.22229 .66424 L
s
.289 1 0 r
.21922 .66605 m
.22479 .66872 L
s
.591 1 0 r
.21922 .66605 m
.22175 .67059 L
s
.186 1 0 r
.21922 .66605 m
.21872 .67254 L
s
.375 1 0 r
.17873 .6698 m
.18165 .67492 L
s
1 .771 0 r
.17873 .6698 m
.176 .67135 L
s
.159 1 0 r
.17873 .6698 m
.17902 .67639 L
s
.008 1 0 r
.17873 .6698 m
.17293 .66575 L
s
.285 1 0 r
.17873 .6698 m
.17566 .66443 L
s
.057 1 0 r
.17873 .6698 m
.1784 .66289 L
s
.408 1 0 r
.18165 .67492 m
.18467 .67987 L
s
.13 1 0 r
.18165 .67492 m
.176 .67135 L
s
1 .732 0 r
.18165 .67492 m
.17902 .67639 L
s
.199 1 0 r
.18165 .67492 m
.18211 .68137 L
s
.432 1 0 r
.18467 .67987 m
.18765 .68473 L
s
.147 1 0 r
.18467 .67987 m
.17902 .67639 L
s
1 .719 0 r
.18467 .67987 m
.18211 .68137 L
s
.221 1 0 r
.18467 .67987 m
.18516 .68624 L
s
.192 1 0 r
.18765 .68473 m
.18211 .68137 L
s
1 .701 0 r
.18765 .68473 m
.18516 .68624 L
s
.249 1 0 r
.18765 .68473 m
.18814 .69102 L
s
.457 1 0 r
.18765 .68473 m
.1906 .68953 L
s
.209 1 0 r
.18765 .68473 m
.19323 .68793 L
s
.586 1 0 r
.21566 .65026 m
.21778 .65503 L
s
1 .908 0 r
.21566 .65026 m
.21889 .64873 L
s
.294 1 0 r
.21566 .65026 m
.22095 .65342 L
s
.211 1 0 r
.21566 .65026 m
.2102 .64688 L
s
.55 1 0 r
.21566 .65026 m
.21355 .64537 L
s
.195 1 0 r
.21566 .65026 m
.21684 .6439 L
s
.608 1 0 r
.21778 .65503 m
.21996 .65968 L
s
.22 1 0 r
.21778 .65503 m
.21889 .64873 L
s
1 .9 0 r
.21778 .65503 m
.22095 .65342 L
s
.316 1 0 r
.21778 .65503 m
.22309 .65799 L
s
.615 1 0 r
.21996 .65968 m
.22229 .66424 L
s
.237 1 0 r
.21996 .65968 m
.22095 .65342 L
s
1 .901 0 r
.21996 .65968 m
.22309 .65799 L
s
.331 1 0 r
.21996 .65968 m
.22532 .66247 L
s
.249 1 0 r
.22229 .66424 m
.22309 .65799 L
s
1 .886 0 r
.22229 .66424 m
.22532 .66247 L
s
.335 1 0 r
.22229 .66424 m
.22771 .66686 L
s
.614 1 0 r
.22229 .66424 m
.22479 .66872 L
s
.226 1 0 r
.22229 .66424 m
.22175 .67059 L
s
.381 1 0 r
.176 .67135 m
.17902 .67639 L
s
1 .736 0 r
.176 .67135 m
.1732 .67249 L
s
.2 1 0 r
.176 .67135 m
.17654 .67778 L
s
0 1 .001 r
.176 .67135 m
.17035 .66704 L
s
.222 1 0 r
.176 .67135 m
.17293 .66575 L
s
.057 1 0 r
.176 .67135 m
.17566 .66443 L
s
.386 1 0 r
.17902 .67639 m
.18211 .68137 L
s
.033 1 0 r
.17902 .67639 m
.1732 .67249 L
s
1 .681 0 r
.17902 .67639 m
.17654 .67778 L
s
.21 1 0 r
.17902 .67639 m
.17973 .68278 L
s
.421 1 0 r
.18211 .68137 m
.18516 .68624 L
s
.149 1 0 r
.18211 .68137 m
.17654 .67778 L
s
1 .654 0 r
.18211 .68137 m
.17973 .68278 L
s
.241 1 0 r
.18211 .68137 m
.18284 .68765 L
s
.207 1 0 r
.18516 .68624 m
.17973 .68278 L
s
1 .64 0 r
.18516 .68624 m
.18284 .68765 L
s
.263 1 0 r
.18516 .68624 m
.18589 .69245 L
s
.456 1 0 r
.18516 .68624 m
.18814 .69102 L
s
.231 1 0 r
.18516 .68624 m
.1906 .68953 L
s
.616 1 0 r
.21889 .64873 m
.22095 .65342 L
s
1 .895 0 r
.21889 .64873 m
.2221 .64724 L
s
.332 1 0 r
.21889 .64873 m
.22405 .65185 L
s
.245 1 0 r
.21889 .64873 m
.21355 .64537 L
s
.576 1 0 r
.21889 .64873 m
.21684 .6439 L
s
.229 1 0 r
.21889 .64873 m
.22008 .64248 L
s
.636 1 0 r
.22095 .65342 m
.22309 .65799 L
s
.255 1 0 r
.22095 .65342 m
.2221 .64724 L
s
1 .877 0 r
.22095 .65342 m
.22405 .65185 L
s
.362 1 0 r
.22095 .65342 m
.22611 .65634 L
s
.653 1 0 r
.22309 .65799 m
.22532 .66247 L
s
.277 1 0 r
.22309 .65799 m
.22405 .65185 L
s
1 .864 0 r
.22309 .65799 m
.22611 .65634 L
s
.377 1 0 r
.22309 .65799 m
.2283 .66074 L
s
.288 1 0 r
.22532 .66247 m
.22611 .65634 L
s
1 .866 0 r
.22532 .66247 m
.2283 .66074 L
s
.371 1 0 r
.22532 .66247 m
.23063 .66506 L
s
.651 1 0 r
.22532 .66247 m
.22771 .66686 L
s
.258 1 0 r
.22532 .66247 m
.22479 .66872 L
s
.265 1 0 r
.1732 .67249 m
.17654 .67778 L
s
1 .576 0 r
.1732 .67249 m
.17098 .67365 L
s
.18 1 0 r
.1732 .67249 m
.1743 .67893 L
s
.121 1 0 r
.1732 .67249 m
.16799 .66827 L
s
.294 1 0 r
.1732 .67249 m
.17035 .66704 L
s
.109 1 0 r
.1732 .67249 m
.17293 .66575 L
s
.364 1 0 r
.17654 .67778 m
.17973 .68278 L
s
.056 1 0 r
.17654 .67778 m
.17098 .67365 L
s
1 .577 0 r
.17654 .67778 m
.1743 .67893 L
s
.238 1 0 r
.17654 .67778 m
.17756 .68404 L
s
.41 1 0 r
.17973 .68278 m
.18284 .68765 L
s
.138 1 0 r
.17973 .68278 m
.1743 .67893 L
s
1 .577 0 r
.17973 .68278 m
.17756 .68404 L
s
.262 1 0 r
.17973 .68278 m
.18072 .68896 L
s
.217 1 0 r
.18284 .68765 m
.17756 .68404 L
s
1 .572 0 r
.18284 .68765 m
.18072 .68896 L
s
.281 1 0 r
.18284 .68765 m
.18381 .69378 L
s
.439 1 0 r
.18284 .68765 m
.18589 .69245 L
s
.256 1 0 r
.18284 .68765 m
.18814 .69102 L
s
.65 1 0 r
.2221 .64724 m
.22405 .65185 L
s
1 .85 0 r
.2221 .64724 m
.22518 .6458 L
s
.383 1 0 r
.2221 .64724 m
.22709 .65034 L
s
.271 1 0 r
.2221 .64724 m
.21684 .6439 L
s
.598 1 0 r
.2221 .64724 m
.22008 .64248 L
s
.272 1 0 r
.2221 .64724 m
.22326 .64112 L
s
.671 1 0 r
.22405 .65185 m
.22611 .65634 L
s
.296 1 0 r
.22405 .65185 m
.22518 .6458 L
s
1 .849 0 r
.22405 .65185 m
.22709 .65034 L
s
.402 1 0 r
.22405 .65185 m
.22908 .65476 L
s
.679 1 0 r
.22611 .65634 m
.2283 .66074 L
s
.318 1 0 r
.22611 .65634 m
.22709 .65034 L
s
1 .842 0 r
.22611 .65634 m
.22908 .65476 L
s
.417 1 0 r
.22611 .65634 m
.23119 .65906 L
s
.331 1 0 r
.2283 .66074 m
.22908 .65476 L
s
1 .834 0 r
.2283 .66074 m
.23119 .65906 L
s
.416 1 0 r
.2283 .66074 m
.23347 .66328 L
s
.683 1 0 r
.2283 .66074 m
.23063 .66506 L
s
.297 1 0 r
.2283 .66074 m
.22771 .66686 L
s
.27 1 0 r
.17098 .67365 m
.1743 .67893 L
s
1 .494 0 r
.17098 .67365 m
.16902 .67474 L
s
.175 1 0 r
.17098 .67365 m
.17232 .68005 L
s
.165 1 0 r
.17098 .67365 m
.16595 .66941 L
s
.294 1 0 r
.17098 .67365 m
.16799 .66827 L
s
.145 1 0 r
.17098 .67365 m
.17035 .66704 L
s
.323 1 0 r
.1743 .67893 m
.17756 .68404 L
s
.114 1 0 r
.1743 .67893 m
.16902 .67474 L
s
1 .504 0 r
.1743 .67893 m
.17232 .68005 L
s
.225 1 0 r
.1743 .67893 m
.17561 .68517 L
s
.389 1 0 r
.17756 .68404 m
.18072 .68896 L
s
.163 1 0 r
.17756 .68404 m
.17232 .68005 L
s
1 .497 0 r
.17756 .68404 m
.17561 .68517 L
s
.278 1 0 r
.17756 .68404 m
.1788 .69012 L
s
.231 1 0 r
.18072 .68896 m
.17561 .68517 L
s
1 .494 0 r
.18072 .68896 m
.1788 .69012 L
s
.314 1 0 r
.18072 .68896 m
.18192 .69493 L
s
.428 1 0 r
.18072 .68896 m
.18381 .69378 L
s
.266 1 0 r
.18072 .68896 m
.18589 .69245 L
s
.676 1 0 r
.22518 .6458 m
.22709 .65034 L
s
1 .819 0 r
.22518 .6458 m
.22818 .64445 L
s
.422 1 0 r
.22518 .6458 m
.23001 .6489 L
s
.317 1 0 r
.22518 .6458 m
.22008 .64248 L
s
.634 1 0 r
.22518 .6458 m
.22326 .64112 L
s
.319 1 0 r
.22518 .6458 m
.22632 .63984 L
s
.701 1 0 r
.22709 .65034 m
.22908 .65476 L
s
.345 1 0 r
.22709 .65034 m
.22818 .64445 L
s
1 .81 0 r
.22709 .65034 m
.23001 .6489 L
s
.451 1 0 r
.22709 .65034 m
.23195 .65321 L
s
.716 1 0 r
.22908 .65476 m
.23119 .65906 L
s
.364 1 0 r
.22908 .65476 m
.23001 .6489 L
s
1 .808 0 r
.22908 .65476 m
.23195 .65321 L
s
.464 1 0 r
.22908 .65476 m
.234 .65745 L
s
.374 1 0 r
.23119 .65906 m
.23195 .65321 L
s
1 .803 0 r
.23119 .65906 m
.234 .65745 L
s
.463 1 0 r
.23119 .65906 m
.23622 .66156 L
s
.715 1 0 r
.23119 .65906 m
.23347 .66328 L
s
.336 1 0 r
.23119 .65906 m
.23063 .66506 L
s
.264 1 0 r
.16902 .67474 m
.17232 .68005 L
s
1 .424 0 r
.16902 .67474 m
.16728 .67577 L
s
.171 1 0 r
.16902 .67474 m
.17059 .6811 L
s
.202 1 0 r
.16902 .67474 m
.16419 .67046 L
s
.297 1 0 r
.16902 .67474 m
.16595 .66941 L
s
.17 1 0 r
.16902 .67474 m
.16799 .66827 L
s
.317 1 0 r
.17232 .68005 m
.17561 .68517 L
s
.151 1 0 r
.17232 .68005 m
.16728 .67577 L
s
1 .425 0 r
.17232 .68005 m
.17059 .6811 L
s
.234 1 0 r
.17232 .68005 m
.1739 .6862 L
s
.377 1 0 r
.17561 .68517 m
.1788 .69012 L
s
.2 1 0 r
.17561 .68517 m
.17059 .6811 L
s
1 .419 0 r
.17561 .68517 m
.1739 .6862 L
s
.298 1 0 r
.17561 .68517 m
.1771 .69113 L
s
.258 1 0 r
.1788 .69012 m
.1739 .6862 L
s
1 .411 0 r
.1788 .69012 m
.1771 .69113 L
s
.353 1 0 r
.1788 .69012 m
.18024 .69591 L
s
.424 1 0 r
.1788 .69012 m
.18192 .69493 L
s
.279 1 0 r
.1788 .69012 m
.18381 .69378 L
s
.71 1 0 r
.22818 .64445 m
.23001 .6489 L
s
1 .766 0 r
.22818 .64445 m
.23102 .64316 L
s
.477 1 0 r
.22818 .64445 m
.23281 .64753 L
s
.363 1 0 r
.22818 .64445 m
.22326 .64112 L
s
.661 1 0 r
.22818 .64445 m
.22632 .63984 L
s
.366 1 0 r
.22818 .64445 m
.22926 .63863 L
s
.736 1 0 r
.23001 .6489 m
.23195 .65321 L
s
.397 1 0 r
.23001 .6489 m
.23102 .64316 L
s
1 .762 0 r
.23001 .6489 m
.23281 .64753 L
s
.499 1 0 r
.23001 .6489 m
.23469 .65178 L
s
.743 1 0 r
.23195 .65321 m
.234 .65745 L
s
.422 1 0 r
.23195 .65321 m
.23281 .64753 L
s
1 .756 0 r
.23195 .65321 m
.23469 .65178 L
s
.509 1 0 r
.23195 .65321 m
.23671 .6559 L
s
.432 1 0 r
.234 .65745 m
.23469 .65178 L
s
1 .765 0 r
.234 .65745 m
.23671 .6559 L
s
.512 1 0 r
.234 .65745 m
.23886 .65993 L
s
.755 1 0 r
.234 .65745 m
.23622 .66156 L
s
.387 1 0 r
.234 .65745 m
.23347 .66328 L
s
.255 1 0 r
.16728 .67577 m
.17059 .6811 L
s
1 .34 0 r
.16728 .67577 m
.16578 .67666 L
s
.183 1 0 r
.16728 .67577 m
.16913 .68201 L
s
.253 1 0 r
.16728 .67577 m
.16272 .67144 L
s
.3 1 0 r
.16728 .67577 m
.16419 .67046 L
s
.191 1 0 r
.16728 .67577 m
.16595 .66941 L
s
.318 1 0 r
.17059 .6811 m
.1739 .6862 L
s
.173 1 0 r
.17059 .6811 m
.16578 .67666 L
s
1 .332 0 r
.17059 .6811 m
.16913 .68201 L
s
.275 1 0 r
.17059 .6811 m
.17242 .68705 L
s
.381 1 0 r
.1739 .6862 m
.1771 .69113 L
s
.235 1 0 r
.1739 .6862 m
.16913 .68201 L
s
1 .325 0 r
.1739 .6862 m
.17242 .68705 L
s
.364 1 0 r
.1739 .6862 m
.17563 .69188 L
s
.277 1 0 r
.1771 .69113 m
.17242 .68705 L
s
1 .309 0 r
.1771 .69113 m
.17563 .69188 L
s
.421 1 0 r
.1771 .69113 m
.17878 .69662 L
s
.429 1 0 r
.1771 .69113 m
.18024 .69591 L
s
.299 1 0 r
.1771 .69113 m
.18192 .69493 L
s
.738 1 0 r
.23102 .64316 m
.23281 .64753 L
s
1 .714 0 r
.23102 .64316 m
.23373 .64198 L
s
.522 1 0 r
.23102 .64316 m
.23547 .64627 L
s
.417 1 0 r
.23102 .64316 m
.22632 .63984 L
s
.694 1 0 r
.23102 .64316 m
.22926 .63863 L
s
.415 1 0 r
.23102 .64316 m
.23205 .63749 L
s
.762 1 0 r
.23281 .64753 m
.23469 .65178 L
s
.456 1 0 r
.23281 .64753 m
.23373 .64198 L
s
1 .711 0 r
.23281 .64753 m
.23547 .64627 L
s
.542 1 0 r
.23281 .64753 m
.23732 .65042 L
s
.781 1 0 r
.23469 .65178 m
.23671 .6559 L
s
.476 1 0 r
.23469 .65178 m
.23547 .64627 L
s
1 .716 0 r
.23469 .65178 m
.23732 .65042 L
s
.559 1 0 r
.23469 .65178 m
.23927 .65445 L
s
.493 1 0 r
.23671 .6559 m
.23732 .65042 L
s
1 .711 0 r
.23671 .6559 m
.23927 .65445 L
s
.571 1 0 r
.23671 .6559 m
.24135 .65838 L
s
.787 1 0 r
.23671 .6559 m
.23886 .65993 L
s
.441 1 0 r
.23671 .6559 m
.23622 .66156 L
s
.246 1 0 r
.16578 .67666 m
.16913 .68201 L
s
1 .257 0 r
.16578 .67666 m
.16461 .67757 L
s
.224 1 0 r
.16578 .67666 m
.16785 .6827 L
s
.361 1 0 r
.16578 .67666 m
.1617 .67234 L
s
.324 1 0 r
.16578 .67666 m
.16272 .67144 L
s
.218 1 0 r
.16578 .67666 m
.16419 .67046 L
s
.339 1 0 r
.16913 .68201 m
.17242 .68705 L
s
.239 1 0 r
.16913 .68201 m
.16461 .67757 L
s
1 .248 0 r
.16913 .68201 m
.16785 .6827 L
s
.403 1 0 r
.16913 .68201 m
.17118 .68744 L
s
.404 1 0 r
.17242 .68705 m
.17563 .69188 L
s
.248 1 0 r
.17242 .68705 m
.16785 .6827 L
s
1 .204 0 r
.17242 .68705 m
.17118 .68744 L
s
.522 1 0 r
.17242 .68705 m
.17441 .69209 L
s
.254 1 0 r
.17563 .69188 m
.17118 .68744 L
s
1 .184 0 r
.17563 .69188 m
.17441 .69209 L
s
.591 1 0 r
.17563 .69188 m
.17762 .69668 L
s
.436 1 0 r
.17563 .69188 m
.17878 .69662 L
s
.303 1 0 r
.17563 .69188 m
.18024 .69591 L
s
.767 1 0 r
.23373 .64198 m
.23547 .64627 L
s
1 .64 0 r
.23373 .64198 m
.23622 .64089 L
s
.576 1 0 r
.23373 .64198 m
.23795 .64509 L
s
.471 1 0 r
.23373 .64198 m
.22926 .63863 L
s
.717 1 0 r
.23373 .64198 m
.23205 .63749 L
s
.485 1 0 r
.23373 .64198 m
.23455 .6365 L
s
.792 1 0 r
.23547 .64627 m
.23732 .65042 L
s
.52 1 0 r
.23547 .64627 m
.23622 .64089 L
s
1 .649 0 r
.23547 .64627 m
.23795 .64509 L
s
.604 1 0 r
.23547 .64627 m
.23973 .64916 L
s
.814 1 0 r
.23732 .65042 m
.23927 .65445 L
s
.54 1 0 r
.23732 .65042 m
.23795 .64509 L
s
1 .642 0 r
.23732 .65042 m
.23973 .64916 L
s
.623 1 0 r
.23732 .65042 m
.24165 .6531 L
s
.557 1 0 r
.23927 .65445 m
.23973 .64916 L
s
1 .648 0 r
.23927 .65445 m
.24165 .6531 L
s
.631 1 0 r
.23927 .65445 m
.24369 .65694 L
s
.823 1 0 r
.23927 .65445 m
.24135 .65838 L
s
.5 1 0 r
.23927 .65445 m
.23886 .65993 L
s
.322 1 0 r
.16461 .67757 m
.16785 .6827 L
s
1 .032 0 r
.16461 .67757 m
.16535 .67775 L
s
.396 1 0 r
.16461 .67757 m
.16829 .68209 L
s
.596 1 0 r
.16461 .67757 m
.162 .6731 L
s
.347 1 0 r
.16461 .67757 m
.1617 .67234 L
s
.212 1 0 r
.16461 .67757 m
.16272 .67144 L
s
.407 1 0 r
.16785 .6827 m
.17118 .68744 L
s
.482 1 0 r
.16785 .6827 m
.16535 .67775 L
s
1 .033 0 r
.16785 .6827 m
.16829 .68209 L
s
.56 1 0 r
.16785 .6827 m
.17147 .68657 L
s
.448 1 0 r
.17118 .68744 m
.17441 .69209 L
s
.317 1 0 r
.17118 .68744 m
.16829 .68209 L
s
1 .083 0 r
.17118 .68744 m
.17147 .68657 L
s
.623 1 0 r
.17118 .68744 m
.17471 .69112 L
s
.265 1 0 r
.17441 .69209 m
.17147 .68657 L
s
1 .114 0 r
.17441 .69209 m
.17471 .69112 L
s
.641 1 0 r
.17441 .69209 m
.17798 .69564 L
s
.466 1 0 r
.17441 .69209 m
.17762 .69668 L
s
.249 1 0 r
.17441 .69209 m
.17878 .69662 L
s
.794 1 0 r
.23622 .64089 m
.23795 .64509 L
s
1 .565 0 r
.23622 .64089 m
.23849 .6399 L
s
.645 1 0 r
.23622 .64089 m
.24015 .64402 L
s
.533 1 0 r
.23622 .64089 m
.23205 .63749 L
s
.745 1 0 r
.23622 .64089 m
.23455 .6365 L
s
.557 1 0 r
.23622 .64089 m
.23684 .63562 L
s
.825 1 0 r
.23795 .64509 m
.23973 .64916 L
s
.584 1 0 r
.23795 .64509 m
.23849 .6399 L
s
1 .559 0 r
.23795 .64509 m
.24015 .64402 L
s
.671 1 0 r
.23795 .64509 m
.24195 .64799 L
s
.845 1 0 r
.23973 .64916 m
.24165 .6531 L
s
.602 1 0 r
.23973 .64916 m
.24015 .64402 L
s
1 .575 0 r
.23973 .64916 m
.24195 .64799 L
s
.685 1 0 r
.23973 .64916 m
.24383 .65185 L
s
.617 1 0 r
.24165 .6531 m
.24195 .64799 L
s
1 .575 0 r
.24165 .6531 m
.24383 .65185 L
s
.696 1 0 r
.24165 .6531 m
.24581 .65561 L
s
.855 1 0 r
.24165 .6531 m
.24369 .65694 L
s
.56 1 0 r
.24165 .6531 m
.24135 .65838 L
s
.576 1 0 r
.16535 .67775 m
.16829 .68209 L
s
1 .22 0 r
.16535 .67775 m
.16657 .67715 L
s
.477 1 0 r
.16535 .67775 m
.16962 .68131 L
s
.5 1 0 r
.16535 .67775 m
.16327 .67266 L
s
.426 1 0 r
.16535 .67775 m
.162 .6731 L
s
.182 1 0 r
.16535 .67775 m
.1617 .67234 L
s
.499 1 0 r
.16829 .68209 m
.17147 .68657 L
s
.582 1 0 r
.16829 .68209 m
.16657 .67715 L
s
1 .275 0 r
.16829 .68209 m
.16962 .68131 L
s
.451 1 0 r
.16829 .68209 m
.17265 .68568 L
s
.473 1 0 r
.17147 .68657 m
.17471 .69112 L
s
.17147 .68657 m
.16962 .68131 L
s
1 .26 0 r
.17147 .68657 m
.17265 .68568 L
s
.456 1 0 r
.17147 .68657 m
.17585 .69012 L
s
.4 1 0 r
.17471 .69112 m
.17265 .68568 L
s
1 .268 0 r
.17471 .69112 m
.17585 .69012 L
s
.47 1 0 r
.17471 .69112 m
.17911 .69456 L
s
.472 1 0 r
.17471 .69112 m
.17798 .69564 L
s
.256 1 0 r
.17471 .69112 m
.17762 .69668 L
s
.826 1 0 r
.23849 .6399 m
.24015 .64402 L
s
1 .456 0 r
.23849 .6399 m
.24041 .63901 L
s
.732 1 0 r
.23849 .6399 m
.24205 .64303 L
s
.59 1 0 r
.23849 .6399 m
.23455 .6365 L
s
.78 1 0 r
.23849 .6399 m
.23684 .63562 L
s
.63 1 0 r
.23849 .6399 m
.23878 .63484 L
s
.85 1 0 r
.24015 .64402 m
.24195 .64799 L
s
.647 1 0 r
.24015 .64402 m
.24041 .63901 L
s
1 .461 0 r
.24015 .64402 m
.24205 .64303 L
s
.75 1 0 r
.24015 .64402 m
.24383 .64692 L
s
.872 1 0 r
.24195 .64799 m
.24383 .65185 L
s
.665 1 0 r
.24195 .64799 m
.24205 .64303 L
s
1 .469 0 r
.24195 .64799 m
.24383 .64692 L
s
.771 1 0 r
.24195 .64799 m
.24569 .6507 L
s
.674 1 0 r
.24383 .65185 m
.24383 .64692 L
s
1 .475 0 r
.24383 .65185 m
.24569 .6507 L
s
.784 1 0 r
.24383 .65185 m
.24762 .6544 L
s
.884 1 0 r
.24383 .65185 m
.24581 .65561 L
s
.625 1 0 r
.24383 .65185 m
.24369 .65694 L
s
.604 1 0 r
.16657 .67715 m
.16962 .68131 L
s
1 .35 0 r
.16657 .67715 m
.16812 .67627 L
s
.451 1 0 r
.16657 .67715 m
.1712 .68039 L
s
.477 1 0 r
.16657 .67715 m
.16479 .67188 L
s
.475 1 0 r
.16657 .67715 m
.16327 .67266 L
s
.308 1 0 r
.16657 .67715 m
.162 .6731 L
s
.554 1 0 r
.16962 .68131 m
.17265 .68568 L
s
.573 1 0 r
.16962 .68131 m
.16812 .67627 L
s
1 .364 0 r
.16962 .68131 m
.1712 .68039 L
s
.433 1 0 r
.16962 .68131 m
.17421 .6847 L
s
.507 1 0 r
.17265 .68568 m
.17585 .69012 L
s
.503 1 0 r
.17265 .68568 m
.1712 .68039 L
s
1 .367 0 r
.17265 .68568 m
.17421 .6847 L
s
.401 1 0 r
.17265 .68568 m
.17738 .68906 L
s
.449 1 0 r
.17585 .69012 m
.17421 .6847 L
s
1 .376 0 r
.17585 .69012 m
.17738 .68906 L
s
.405 1 0 r
.17585 .69012 m
.18062 .69342 L
s
.494 1 0 r
.17585 .69012 m
.17911 .69456 L
s
.368 1 0 r
.17585 .69012 m
.17798 .69564 L
s
.855 1 0 r
.24041 .63901 m
.24205 .64303 L
s
1 .298 0 r
.24041 .63901 m
.24176 .63813 L
s
.87 1 0 r
.24041 .63901 m
.2434 .6421 L
s
.677 1 0 r
.24041 .63901 m
.23684 .63562 L
s
.815 1 0 r
.24041 .63901 m
.23878 .63484 L
s
.665 1 0 r
.24041 .63901 m
.24019 .63405 L
s
.877 1 0 r
.24205 .64303 m
.24383 .64692 L
s
.68 1 0 r
.24205 .64303 m
.24176 .63813 L
s
1 .306 0 r
.24205 .64303 m
.2434 .6421 L
s
.895 1 0 r
.24205 .64303 m
.24511 .64593 L
s
.896 1 0 r
.24383 .64692 m
.24569 .6507 L
s
.702 1 0 r
.24383 .64692 m
.2434 .6421 L
s
1 .3 0 r
.24383 .64692 m
.24511 .64593 L
s
.908 1 0 r
.24383 .64692 m
.24699 .64965 L
s
.712 1 0 r
.24569 .6507 m
.24511 .64593 L
s
1 .318 0 r
.24569 .6507 m
.24699 .64965 L
s
.908 1 0 r
.24569 .6507 m
.24896 .65329 L
s
.907 1 0 r
.24569 .6507 m
.24762 .6544 L
s
.68 1 0 r
.24569 .6507 m
.24581 .65561 L
s
.607 1 0 r
.16812 .67627 m
.1712 .68039 L
s
1 .448 0 r
.16812 .67627 m
.16989 .67515 L
s
.441 1 0 r
.16812 .67627 m
.17297 .67922 L
s
.451 1 0 r
.16812 .67627 m
.16651 .67086 L
s
.494 1 0 r
.16812 .67627 m
.16479 .67188 L
s
.329 1 0 r
.16812 .67627 m
.16327 .67266 L
s
.573 1 0 r
.1712 .68039 m
.17421 .6847 L
s
.527 1 0 r
.1712 .68039 m
.16989 .67515 L
s
1 .457 0 r
.1712 .68039 m
.17297 .67922 L
s
.429 1 0 r
.1712 .68039 m
.17601 .68349 L
s
.533 1 0 r
.17421 .6847 m
.17738 .68906 L
s
.46 1 0 r
.17421 .6847 m
.17297 .67922 L
s
1 .472 0 r
.17421 .6847 m
.17601 .68349 L
s
.391 1 0 r
.17421 .6847 m
.17916 .68781 L
s
.425 1 0 r
.17738 .68906 m
.17601 .68349 L
s
1 .47 0 r
.17738 .68906 m
.17916 .68781 L
s
.383 1 0 r
.17738 .68906 m
.18238 .69214 L
s
.519 1 0 r
.17738 .68906 m
.18062 .69342 L
s
.414 1 0 r
.17738 .68906 m
.17911 .69456 L
s
.871 1 0 r
.24176 .63813 m
.2434 .6421 L
s
1 .081 0 r
.24176 .63813 m
.24108 .63753 L
s
1 .846 0 r
.24176 .63813 m
.24302 .64127 L
s
.826 1 0 r
.24176 .63813 m
.23878 .63484 L
s
.848 1 0 r
.24176 .63813 m
.24019 .63405 L
s
.64 1 0 r
.24176 .63813 m
.23936 .6337 L
s
.901 1 0 r
.2434 .6421 m
.24511 .64593 L
s
.613 1 0 r
.2434 .6421 m
.24108 .63753 L
s
1 .082 0 r
.2434 .6421 m
.24302 .64127 L
s
1 .826 0 r
.2434 .6421 m
.24504 .64498 L
s
.911 1 0 r
.24511 .64593 m
.24699 .64965 L
s
.617 1 0 r
.24511 .64593 m
.24302 .64127 L
s
1 .094 0 r
.24511 .64593 m
.24504 .64498 L
s
1 .844 0 r
.24511 .64593 m
.24711 .64865 L
s
.634 1 0 r
.24699 .64965 m
.24504 .64498 L
s
1 .11 0 r
.24699 .64965 m
.24711 .64865 L
s
1 .843 0 r
.24699 .64965 m
.24913 .65225 L
s
.919 1 0 r
.24699 .64965 m
.24896 .65329 L
s
.716 1 0 r
.24699 .64965 m
.24762 .6544 L
s
.618 1 0 r
.16989 .67515 m
.17297 .67922 L
s
1 .53 0 r
.16989 .67515 m
.17184 .67383 L
s
.424 1 0 r
.16989 .67515 m
.17492 .67791 L
s
.439 1 0 r
.16989 .67515 m
.1684 .66966 L
s
.509 1 0 r
.16989 .67515 m
.16651 .67086 L
s
.326 1 0 r
.16989 .67515 m
.16479 .67188 L
s
.578 1 0 r
.17297 .67922 m
.17601 .68349 L
s
.494 1 0 r
.17297 .67922 m
.17184 .67383 L
s
1 .526 0 r
.17297 .67922 m
.17492 .67791 L
s
.401 1 0 r
.17297 .67922 m
.17798 .68216 L
s
.545 1 0 r
.17601 .68349 m
.17916 .68781 L
s
.439 1 0 r
.17601 .68349 m
.17492 .67791 L
s
1 .535 0 r
.17601 .68349 m
.17798 .68216 L
s
.373 1 0 r
.17601 .68349 m
.18111 .68646 L
s
.413 1 0 r
.17916 .68781 m
.17798 .68216 L
s
1 .535 0 r
.17916 .68781 m
.18111 .68646 L
s
.362 1 0 r
.17916 .68781 m
.18431 .69075 L
s
.531 1 0 r
.17916 .68781 m
.18238 .69214 L
s
.407 1 0 r
.17916 .68781 m
.18062 .69342 L
s
.896 1 0 r
.24108 .63753 m
.24302 .64127 L
s
1 .319 0 r
.24108 .63753 m
.23945 .63795 L
s
.91 1 0 r
.24108 .63753 m
.24138 .64168 L
s
1 .91 0 r
.24108 .63753 m
.24019 .63405 L
s
.902 1 0 r
.24108 .63753 m
.23936 .6337 L
s
.731 1 0 r
.24108 .63753 m
.23768 .63421 L
s
.891 1 0 r
.24302 .64127 m
.24504 .64498 L
s
.693 1 0 r
.24302 .64127 m
.23945 .63795 L
s
1 .323 0 r
.24302 .64127 m
.24138 .64168 L
s
.926 1 0 r
.24302 .64127 m
.24341 .64536 L
s
.897 1 0 r
.24504 .64498 m
.24711 .64865 L
s
.674 1 0 r
.24504 .64498 m
.24138 .64168 L
s
1 .317 0 r
.24504 .64498 m
.24341 .64536 L
s
.952 1 0 r
.24504 .64498 m
.24551 .64899 L
s
.669 1 0 r
.24711 .64865 m
.24341 .64536 L
s
1 .304 0 r
.24711 .64865 m
.24551 .64899 L
s
.985 1 0 r
.24711 .64865 m
.24761 .65254 L
s
.922 1 0 r
.24711 .64865 m
.24913 .65225 L
s
.654 1 0 r
.24711 .64865 m
.24896 .65329 L
s
.619 1 0 r
.17184 .67383 m
.17492 .67791 L
s
1 .599 0 r
.17184 .67383 m
.17394 .67232 L
s
.422 1 0 r
.17184 .67383 m
.17694 .67646 L
s
.42 1 0 r
.17184 .67383 m
.17035 .66827 L
s
.527 1 0 r
.17184 .67383 m
.1684 .66966 L
s
.311 1 0 r
.17184 .67383 m
.16651 .67086 L
s
.576 1 0 r
.17492 .67791 m
.17798 .68216 L
s
.444 1 0 r
.17492 .67791 m
.17394 .67232 L
s
1 .57 0 r
.17492 .67791 m
.17694 .67646 L
s
.385 1 0 r
.17492 .67791 m
.18005 .68073 L
s
.555 1 0 r
.17798 .68216 m
.18111 .68646 L
s
.406 1 0 r
.17798 .68216 m
.17694 .67646 L
s
1 .577 0 r
.17798 .68216 m
.18005 .68073 L
s
.361 1 0 r
.17798 .68216 m
.1832 .68501 L
s
.398 1 0 r
.18111 .68646 m
.18005 .68073 L
s
1 .587 0 r
.18111 .68646 m
.1832 .68501 L
s
.35 1 0 r
.18111 .68646 m
.18638 .68928 L
s
.542 1 0 r
.18111 .68646 m
.18431 .69075 L
s
.399 1 0 r
.18111 .68646 m
.18238 .69214 L
s
.9 1 0 r
.23945 .63795 m
.24138 .64168 L
s
1 .48 0 r
.23945 .63795 m
.23741 .63876 L
s
.79 1 0 r
.23945 .63795 m
.23934 .6425 L
s
.885 1 0 r
.23945 .63795 m
.23936 .6337 L
s
.92 1 0 r
.23945 .63795 m
.23768 .63421 L
s
.703 1 0 r
.23945 .63795 m
.23559 .63503 L
s
.898 1 0 r
.24138 .64168 m
.24341 .64536 L
s
.674 1 0 r
.24138 .64168 m
.23741 .63876 L
s
1 .48 0 r
.24138 .64168 m
.23934 .6425 L
s
.806 1 0 r
.24138 .64168 m
.24141 .64619 L
s
.904 1 0 r
.24341 .64536 m
.24551 .64899 L
s
.658 1 0 r
.24341 .64536 m
.23934 .6425 L
s
1 .47 0 r
.24341 .64536 m
.24141 .64619 L
s
.822 1 0 r
.24341 .64536 m
.24356 .64981 L
s
.662 1 0 r
.24551 .64899 m
.24141 .64619 L
s
1 .456 0 r
.24551 .64899 m
.24356 .64981 L
s
.837 1 0 r
.24551 .64899 m
.2457 .65339 L
s
.922 1 0 r
.24551 .64899 m
.24761 .65254 L
s
.691 1 0 r
.24551 .64899 m
.24913 .65225 L
s
.616 1 0 r
.17394 .67232 m
.17694 .67646 L
s
1 .576 0 r
.17394 .67232 m
.17581 .67065 L
s
.42 1 0 r
.17394 .67232 m
.17905 .67495 L
s
.424 1 0 r
.17394 .67232 m
.17243 .66679 L
s
.526 1 0 r
.17394 .67232 m
.17035 .66827 L
s
.298 1 0 r
.17394 .67232 m
.1684 .66966 L
s
.565 1 0 r
.17694 .67646 m
.18005 .68073 L
s
.365 1 0 r
.17694 .67646 m
.17581 .67065 L
s
1 .603 0 r
.17694 .67646 m
.17905 .67495 L
s
.354 1 0 r
.17694 .67646 m
.18223 .67922 L
s
.557 1 0 r
.18005 .68073 m
.1832 .68501 L
s
.382 1 0 r
.18005 .68073 m
.17905 .67495 L
s
1 .622 0 r
.18005 .68073 m
.18223 .67922 L
s
.335 1 0 r
.18005 .68073 m
.18542 .68348 L
s
.383 1 0 r
.1832 .68501 m
.18223 .67922 L
s
1 .633 0 r
.1832 .68501 m
.18542 .68348 L
s
.334 1 0 r
.1832 .68501 m
.18859 .68772 L
s
.552 1 0 r
.1832 .68501 m
.18638 .68928 L
s
.389 1 0 r
.1832 .68501 m
.18431 .69075 L
s
.896 1 0 r
.23741 .63876 m
.23934 .6425 L
s
1 .581 0 r
.23741 .63876 m
.23509 .63975 L
s
.725 1 0 r
.23741 .63876 m
.23705 .64351 L
s
.791 1 0 r
.23741 .63876 m
.23768 .63421 L
s
.919 1 0 r
.23741 .63876 m
.23559 .63503 L
s
.644 1 0 r
.23741 .63876 m
.2332 .636 L
s
.892 1 0 r
.23934 .6425 m
.24141 .64619 L
s
.632 1 0 r
.23934 .6425 m
.23509 .63975 L
s
1 .572 0 r
.23934 .6425 m
.23705 .64351 L
s
.739 1 0 r
.23934 .6425 m
.23915 .64722 L
s
.895 1 0 r
.24141 .64619 m
.24356 .64981 L
s
.617 1 0 r
.24141 .64619 m
.23705 .64351 L
s
1 .568 0 r
.24141 .64619 m
.23915 .64722 L
s
.744 1 0 r
.24141 .64619 m
.2413 .65089 L
s
.618 1 0 r
.24356 .64981 m
.23915 .64722 L
s
1 .571 0 r
.24356 .64981 m
.2413 .65089 L
s
.752 1 0 r
.24356 .64981 m
.24351 .65449 L
s
.91 1 0 r
.24356 .64981 m
.2457 .65339 L
s
.688 1 0 r
.24356 .64981 m
.24761 .65254 L
s
.531 1 0 r
.17581 .67065 m
.17905 .67495 L
s
1 .589 0 r
.17581 .67065 m
.17792 .66922 L
s
.308 1 0 r
.17581 .67065 m
.18126 .67341 L
s
.454 1 0 r
.17581 .67065 m
.17469 .66512 L
s
.613 1 0 r
.17581 .67065 m
.17243 .66679 L
s
.358 1 0 r
.17581 .67065 m
.17035 .66827 L
s
.552 1 0 r
.17905 .67495 m
.18223 .67922 L
s
.391 1 0 r
.17905 .67495 m
.17792 .66922 L
s
1 .632 0 r
.17905 .67495 m
.18126 .67341 L
s
.31 1 0 r
.17905 .67495 m
.18453 .67764 L
s
.555 1 0 r
.18223 .67922 m
.18542 .68348 L
s
.376 1 0 r
.18223 .67922 m
.18126 .67341 L
s
1 .663 0 r
.18223 .67922 m
.18453 .67764 L
s
.31 1 0 r
.18223 .67922 m
.18773 .68187 L
s
.373 1 0 r
.18542 .68348 m
.18453 .67764 L
s
1 .671 0 r
.18542 .68348 m
.18773 .68187 L
s
.316 1 0 r
.18542 .68348 m
.19092 .68606 L
s
.561 1 0 r
.18542 .68348 m
.18859 .68772 L
s
.379 1 0 r
.18542 .68348 m
.18638 .68928 L
s
.886 1 0 r
.23509 .63975 m
.23705 .64351 L
s
1 .678 0 r
.23509 .63975 m
.23248 .64087 L
s
.676 1 0 r
.23509 .63975 m
.23452 .64463 L
s
.733 1 0 r
.23509 .63975 m
.23559 .63503 L
s
.904 1 0 r
.23509 .63975 m
.2332 .636 L
s
.584 1 0 r
.23509 .63975 m
.2306 .63707 L
s
.88 1 0 r
.23705 .64351 m
.23915 .64722 L
s
.567 1 0 r
.23705 .64351 m
.23248 .64087 L
s
1 .658 0 r
.23705 .64351 m
.23452 .64463 L
s
.68 1 0 r
.23705 .64351 m
.23664 .6484 L
s
.884 1 0 r
.23915 .64722 m
.2413 .65089 L
s
.557 1 0 r
.23915 .64722 m
.23452 .64463 L
s
1 .657 0 r
.23915 .64722 m
.23664 .6484 L
s
.687 1 0 r
.23915 .64722 m
.23887 .6521 L
s
.564 1 0 r
.2413 .65089 m
.23664 .6484 L
s
1 .642 0 r
.2413 .65089 m
.23887 .6521 L
s
.699 1 0 r
.2413 .65089 m
.2411 .65573 L
s
.892 1 0 r
.2413 .65089 m
.24351 .65449 L
s
.634 1 0 r
.2413 .65089 m
.2457 .65339 L
s
.541 1 0 r
.17792 .66922 m
.18126 .67341 L
s
1 .705 0 r
.17792 .66922 m
.18038 .66763 L
s
.247 1 0 r
.17792 .66922 m
.18367 .67181 L
s
.413 1 0 r
.17792 .66922 m
.1772 .66349 L
s
.584 1 0 r
.17792 .66922 m
.17469 .66512 L
s
.342 1 0 r
.17792 .66922 m
.17243 .66679 L
s
.544 1 0 r
.18126 .67341 m
.18453 .67764 L
s
.392 1 0 r
.18126 .67341 m
.18038 .66763 L
s
1 .696 0 r
.18126 .67341 m
.18367 .67181 L
s
.256 1 0 r
.18126 .67341 m
.18698 .676 L
s
.558 1 0 r
.18453 .67764 m
.18773 .68187 L
s
.375 1 0 r
.18453 .67764 m
.18367 .67181 L
s
1 .712 0 r
.18453 .67764 m
.18698 .676 L
s
.274 1 0 r
.18453 .67764 m
.19021 .68017 L
s
.367 1 0 r
.18773 .68187 m
.18698 .676 L
s
1 .731 0 r
.18773 .68187 m
.19021 .68017 L
s
.288 1 0 r
.18773 .68187 m
.1934 .68432 L
s
.569 1 0 r
.18773 .68187 m
.19092 .68606 L
s
.372 1 0 r
.18773 .68187 m
.18859 .68772 L
s
.876 1 0 r
.23248 .64087 m
.23452 .64463 L
s
1 .727 0 r
.23248 .64087 m
.22973 .64206 L
s
.645 1 0 r
.23248 .64087 m
.23181 .64585 L
s
.677 1 0 r
.23248 .64087 m
.2332 .636 L
s
.888 1 0 r
.23248 .64087 m
.2306 .63707 L
s
.527 1 0 r
.23248 .64087 m
.22778 .63821 L
s
.862 1 0 r
.23452 .64463 m
.23664 .6484 L
s
.517 1 0 r
.23452 .64463 m
.22973 .64206 L
s
1 .718 0 r
.23452 .64463 m
.23181 .64585 L
s
.633 1 0 r
.23452 .64463 m
.234 .64967 L
s
.864 1 0 r
.23664 .6484 m
.23887 .6521 L
s
.509 1 0 r
.23664 .6484 m
.23181 .64585 L
s
1 .708 0 r
.23664 .6484 m
.234 .64967 L
s
.644 1 0 r
.23664 .6484 m
.23625 .65341 L
s
.516 1 0 r
.23887 .6521 m
.234 .64967 L
s
1 .707 0 r
.23887 .6521 m
.23625 .65341 L
s
.658 1 0 r
.23887 .6521 m
.23852 .65707 L
s
.88 1 0 r
.23887 .6521 m
.2411 .65573 L
s
.582 1 0 r
.23887 .6521 m
.24351 .65449 L
s
.554 1 0 r
.18038 .66763 m
.18367 .67181 L
s
1 .759 0 r
.18038 .66763 m
.18301 .66599 L
s
.225 1 0 r
.18038 .66763 m
.18624 .67015 L
s
.393 1 0 r
.18038 .66763 m
.17989 .66182 L
s
.583 1 0 r
.18038 .66763 m
.1772 .66349 L
s
.272 1 0 r
.18038 .66763 m
.17469 .66512 L
s
.547 1 0 r
.18367 .67181 m
.18698 .676 L
s
.387 1 0 r
.18367 .67181 m
.18301 .66599 L
s
1 .746 0 r
.18367 .67181 m
.18624 .67015 L
s
.233 1 0 r
.18367 .67181 m
.18951 .67432 L
s
.566 1 0 r
.18698 .676 m
.19021 .68017 L
s
.375 1 0 r
.18698 .676 m
.18624 .67015 L
s
1 .739 0 r
.18698 .676 m
.18951 .67432 L
s
.228 1 0 r
.18698 .676 m
.19288 .6784 L
s
.374 1 0 r
.19021 .68017 m
.18951 .67432 L
s
1 .791 0 r
.19021 .68017 m
.19288 .6784 L
s
.264 1 0 r
.19021 .68017 m
.19603 .68248 L
s
.581 1 0 r
.19021 .68017 m
.1934 .68432 L
s
.363 1 0 r
.19021 .68017 m
.19092 .68606 L
s
.861 1 0 r
.22973 .64206 m
.23181 .64585 L
s
1 .78 0 r
.22973 .64206 m
.22683 .64332 L
s
.596 1 0 r
.22973 .64206 m
.22897 .64718 L
s
.633 1 0 r
.22973 .64206 m
.2306 .63707 L
s
.864 1 0 r
.22973 .64206 m
.22778 .63821 L
s
.468 1 0 r
.22973 .64206 m
.22481 .6394 L
s
.838 1 0 r
.23181 .64585 m
.234 .64967 L
s
.469 1 0 r
.23181 .64585 m
.22683 .64332 L
s
1 .771 0 r
.23181 .64585 m
.22897 .64718 L
s
.584 1 0 r
.23181 .64585 m
.23119 .65104 L
s
.849 1 0 r
.234 .64967 m
.23625 .65341 L
s
.463 1 0 r
.234 .64967 m
.22897 .64718 L
s
1 .766 0 r
.234 .64967 m
.23119 .65104 L
s
.597 1 0 r
.234 .64967 m
.23347 .65482 L
s
.471 1 0 r
.23625 .65341 m
.23119 .65104 L
s
1 .763 0 r
.23625 .65341 m
.23347 .65482 L
s
.621 1 0 r
.23625 .65341 m
.23576 .65849 L
s
.868 1 0 r
.23625 .65341 m
.23852 .65707 L
s
.535 1 0 r
.23625 .65341 m
.2411 .65573 L
s
.569 1 0 r
.18301 .66599 m
.18624 .67015 L
s
1 .798 0 r
.18301 .66599 m
.18576 .66431 L
s
.215 1 0 r
.18301 .66599 m
.18892 .66847 L
s
.384 1 0 r
.18301 .66599 m
.18271 .66013 L
s
.587 1 0 r
.18301 .66599 m
.17989 .66182 L
s
.242 1 0 r
.18301 .66599 m
.1772 .66349 L
s
.561 1 0 r
.18624 .67015 m
.18951 .67432 L
s
.385 1 0 r
.18624 .67015 m
.18576 .66431 L
s
1 .78 0 r
.18624 .67015 m
.18892 .66847 L
s
.216 1 0 r
.18624 .67015 m
.19216 .6726 L
s
.561 1 0 r
.18951 .67432 m
.19288 .6784 L
s
.38 1 0 r
.18951 .67432 m
.18892 .66847 L
s
1 .777 0 r
.18951 .67432 m
.19216 .6726 L
s
.229 1 0 r
.18951 .67432 m
.19544 .67664 L
s
.392 1 0 r
.19288 .6784 m
.19216 .6726 L
s
1 .76 0 r
.19288 .6784 m
.19544 .67664 L
s
.131 1 0 r
.19288 .6784 m
.19931 .68024 L
s
.606 1 0 r
.19288 .6784 m
.19603 .68248 L
s
.36 1 0 r
.19288 .6784 m
.1934 .68432 L
s
.833 1 0 r
.22683 .64332 m
.22897 .64718 L
s
1 .815 0 r
.22683 .64332 m
.22383 .64465 L
s
.549 1 0 r
.22683 .64332 m
.22602 .64859 L
s
.589 1 0 r
.22683 .64332 m
.22778 .63821 L
s
.835 1 0 r
.22683 .64332 m
.22481 .6394 L
s
.422 1 0 r
.22683 .64332 m
.22173 .64068 L
s
.823 1 0 r
.22897 .64718 m
.23119 .65104 L
s
.427 1 0 r
.22897 .64718 m
.22383 .64465 L
s
1 .812 0 r
.22897 .64718 m
.22602 .64859 L
s
.551 1 0 r
.22897 .64718 m
.22832 .65247 L
s
.833 1 0 r
.23119 .65104 m
.23347 .65482 L
s
.428 1 0 r
.23119 .65104 m
.22602 .64859 L
s
1 .792 0 r
.23119 .65104 m
.22832 .65247 L
s
.565 1 0 r
.23119 .65104 m
.2306 .65629 L
s
.448 1 0 r
.23347 .65482 m
.22832 .65247 L
s
1 .796 0 r
.23347 .65482 m
.2306 .65629 L
s
.592 1 0 r
.23347 .65482 m
.23292 .65998 L
s
.861 1 0 r
.23347 .65482 m
.23576 .65849 L
s
.49 1 0 r
.23347 .65482 m
.23852 .65707 L
s
.582 1 0 r
.18576 .66431 m
.18892 .66847 L
s
1 .827 0 r
.18576 .66431 m
.18861 .66261 L
s
.211 1 0 r
.18576 .66431 m
.1917 .66676 L
s
.38 1 0 r
.18576 .66431 m
.18564 .65843 L
s
.6 1 0 r
.18576 .66431 m
.18271 .66013 L
s
.225 1 0 r
.18576 .66431 m
.17989 .66182 L
s
.574 1 0 r
.18892 .66847 m
.19216 .6726 L
s
.384 1 0 r
.18892 .66847 m
.18861 .66261 L
s
1 .809 0 r
.18892 .66847 m
.1917 .66676 L
s
.226 1 0 r
.18892 .66847 m
.19483 .67088 L
s
.59 1 0 r
.19216 .6726 m
.19544 .67664 L
s
.385 1 0 r
.19216 .6726 m
.1917 .66676 L
s
1 .783 0 r
.19216 .6726 m
.19483 .67088 L
s
.246 1 0 r
.19216 .6726 m
.19805 .67488 L
s
.405 1 0 r
.19544 .67664 m
.19483 .67088 L
s
1 .774 0 r
.19544 .67664 m
.19805 .67488 L
s
.274 1 0 r
.19544 .67664 m
.20122 .67895 L
s
.564 1 0 r
.19544 .67664 m
.19931 .68024 L
s
.384 1 0 r
.19544 .67664 m
.19603 .68248 L
s
.806 1 0 r
.22383 .64465 m
.22602 .64859 L
s
1 .862 0 r
.22383 .64465 m
.2207 .64607 L
s
.509 1 0 r
.22383 .64465 m
.22297 .65005 L
s
.546 1 0 r
.22383 .64465 m
.22481 .6394 L
s
.808 1 0 r
.22383 .64465 m
.22173 .64068 L
s
.367 1 0 r
.22383 .64465 m
.21851 .64204 L
s
.803 1 0 r
.22602 .64859 m
.22832 .65247 L
s
.38 1 0 r
.22602 .64859 m
.2207 .64607 L
s
1 .844 0 r
.22602 .64859 m
.22297 .65005 L
s
.516 1 0 r
.22602 .64859 m
.22527 .65398 L
s
.824 1 0 r
.22832 .65247 m
.2306 .65629 L
s
.383 1 0 r
.22832 .65247 m
.22297 .65005 L
s
1 .854 0 r
.22832 .65247 m
.22527 .65398 L
s
.53 1 0 r
.22832 .65247 m
.22762 .65782 L
s
.401 1 0 r
.2306 .65629 m
.22527 .65398 L
s
1 .837 0 r
.2306 .65629 m
.22762 .65782 L
s
.564 1 0 r
.2306 .65629 m
.22999 .66153 L
s
.85 1 0 r
.2306 .65629 m
.23292 .65998 L
s
.464 1 0 r
.2306 .65629 m
.23576 .65849 L
s
.6 1 0 r
.18861 .66261 m
.1917 .66676 L
s
1 .854 0 r
.18861 .66261 m
.19155 .66089 L
s
.216 1 0 r
.18861 .66261 m
.19454 .66506 L
s
.373 1 0 r
.18861 .66261 m
.18867 .65671 L
s
.613 1 0 r
.18861 .66261 m
.18564 .65843 L
s
.218 1 0 r
.18861 .66261 m
.18271 .66013 L
s
.599 1 0 r
.1917 .66676 m
.19483 .67088 L
s
.384 1 0 r
.1917 .66676 m
.19155 .66089 L
s
1 .824 0 r
.1917 .66676 m
.19454 .66506 L
s
.239 1 0 r
.1917 .66676 m
.19755 .66917 L
s
.609 1 0 r
.19483 .67088 m
.19805 .67488 L
s
.397 1 0 r
.19483 .67088 m
.19454 .66506 L
s
1 .795 0 r
.19483 .67088 m
.19755 .66917 L
s
.261 1 0 r
.19483 .67088 m
.20062 .67325 L
s
.426 1 0 r
.19805 .67488 m
.19755 .66917 L
s
1 .744 0 r
.19805 .67488 m
.20062 .67325 L
s
.306 1 0 r
.19805 .67488 m
.20367 .67728 L
s
.604 1 0 r
.19805 .67488 m
.20122 .67895 L
s
.496 1 0 r
.19805 .67488 m
.19931 .68024 L
s
.782 1 0 r
.2207 .64607 m
.22297 .65005 L
s
1 .891 0 r
.2207 .64607 m
.21749 .64753 L
s
.476 1 0 r
.2207 .64607 m
.21979 .65157 L
s
.5 1 0 r
.2207 .64607 m
.22173 .64068 L
s
.78 1 0 r
.2207 .64607 m
.21851 .64204 L
s
.332 1 0 r
.2207 .64607 m
.21526 .64347 L
s
.791 1 0 r
.22297 .65005 m
.22527 .65398 L
s
.333 1 0 r
.22297 .65005 m
.21749 .64753 L
s
1 .89 0 r
.22297 .65005 m
.21979 .65157 L
s
.482 1 0 r
.22297 .65005 m
.22216 .65554 L
s
.807 1 0 r
.22527 .65398 m
.22762 .65782 L
s
.348 1 0 r
.22527 .65398 m
.21979 .65157 L
s
1 .877 0 r
.22527 .65398 m
.22216 .65554 L
s
.508 1 0 r
.22527 .65398 m
.22459 .6594 L
s
.368 1 0 r
.22762 .65782 m
.22216 .65554 L
s
1 .857 0 r
.22762 .65782 m
.22459 .6594 L
s
.538 1 0 r
.22762 .65782 m
.227 .66315 L
s
.835 1 0 r
.22762 .65782 m
.22999 .66153 L
s
.429 1 0 r
.22762 .65782 m
.23292 .65998 L
s
.614 1 0 r
.19155 .66089 m
.19454 .66506 L
s
1 .873 0 r
.19155 .66089 m
.19457 .65917 L
s
.233 1 0 r
.19155 .66089 m
.19742 .66334 L
s
.366 1 0 r
.19155 .66089 m
.19178 .65497 L
s
.627 1 0 r
.19155 .66089 m
.18867 .65671 L
s
.218 1 0 r
.19155 .66089 m
.18564 .65843 L
s
.621 1 0 r
.19454 .66506 m
.19755 .66917 L
s
.378 1 0 r
.19454 .66506 m
.19457 .65917 L
s
1 .839 0 r
.19454 .66506 m
.19742 .66334 L
s
.253 1 0 r
.19454 .66506 m
.20033 .66751 L
s
.621 1 0 r
.19755 .66917 m
.20062 .67325 L
s
.392 1 0 r
.19755 .66917 m
.19742 .66334 L
s
1 .803 0 r
.19755 .66917 m
.20033 .66751 L
s
.283 1 0 r
.19755 .66917 m
.20326 .67157 L
s
.42 1 0 r
.20062 .67325 m
.20033 .66751 L
s
1 .766 0 r
.20062 .67325 m
.20326 .67157 L
s
.308 1 0 r
.20062 .67325 m
.2063 .6755 L
s
.634 1 0 r
.20062 .67325 m
.20367 .67728 L
s
.425 1 0 r
.20062 .67325 m
.20122 .67895 L
s
.762 1 0 r
.21749 .64753 m
.21979 .65157 L
s
1 .921 0 r
.21749 .64753 m
.21421 .64907 L
s
.444 1 0 r
.21749 .64753 m
.21658 .65313 L
s
.472 1 0 r
.21749 .64753 m
.21851 .64204 L
s
.766 1 0 r
.21749 .64753 m
.21526 .64347 L
s
.301 1 0 r
.21749 .64753 m
.21192 .64496 L
s
.769 1 0 r
.21979 .65157 m
.22216 .65554 L
s
.307 1 0 r
.21979 .65157 m
.21421 .64907 L
s
1 .905 0 r
.21979 .65157 m
.21658 .65313 L
s
.456 1 0 r
.21979 .65157 m
.21904 .65715 L
s
.787 1 0 r
.22216 .65554 m
.22459 .6594 L
s
.319 1 0 r
.22216 .65554 m
.21658 .65313 L
s
1 .887 0 r
.22216 .65554 m
.21904 .65715 L
s
.489 1 0 r
.22216 .65554 m
.22155 .66103 L
s
.344 1 0 r
.22459 .6594 m
.21904 .65715 L
s
1 .87 0 r
.22459 .6594 m
.22155 .66103 L
s
.513 1 0 r
.22459 .6594 m
.22396 .66481 L
s
.821 1 0 r
.22459 .6594 m
.227 .66315 L
s
.403 1 0 r
.22459 .6594 m
.22999 .66153 L
s
.638 1 0 r
.19457 .65917 m
.19742 .66334 L
s
1 .881 0 r
.19457 .65917 m
.19758 .6574 L
s
.242 1 0 r
.19457 .65917 m
.20038 .66167 L
s
.353 1 0 r
.19457 .65917 m
.19502 .65323 L
s
.641 1 0 r
.19457 .65917 m
.19178 .65497 L
s
.221 1 0 r
.19457 .65917 m
.18867 .65671 L
s
.626 1 0 r
.19742 .66334 m
.20033 .66751 L
s
.362 1 0 r
.19742 .66334 m
.19758 .6574 L
s
1 .851 0 r
.19742 .66334 m
.20038 .66167 L
s
.267 1 0 r
.19742 .66334 m
.20315 .66582 L
s
.648 1 0 r
.20033 .66751 m
.20326 .67157 L
s
.393 1 0 r
.20033 .66751 m
.20038 .66167 L
s
1 .817 0 r
.20033 .66751 m
.20315 .66582 L
s
.302 1 0 r
.20033 .66751 m
.20593 .66999 L
s
.417 1 0 r
.20326 .67157 m
.20315 .66582 L
s
1 .762 0 r
.20326 .67157 m
.20593 .66999 L
s
.34 1 0 r
.20326 .67157 m
.20884 .67381 L
s
.662 1 0 r
.20326 .67157 m
.2063 .6755 L
s
.428 1 0 r
.20326 .67157 m
.20367 .67728 L
s
.744 1 0 r
.21421 .64907 m
.21658 .65313 L
s
1 .934 0 r
.21421 .64907 m
.21091 .65065 L
s
.423 1 0 r
.21421 .64907 m
.21338 .65474 L
s
.437 1 0 r
.21421 .64907 m
.21526 .64347 L
s
.745 1 0 r
.21421 .64907 m
.21192 .64496 L
s
.271 1 0 r
.21421 .64907 m
.20854 .64649 L
s
.741 1 0 r
.21658 .65313 m
.21904 .65715 L
s
.282 1 0 r
.21658 .65313 m
.21091 .65065 L
s
1 .912 0 r
.21658 .65313 m
.21338 .65474 L
s
.43 1 0 r
.21658 .65313 m
.2159 .65881 L
s
.77 1 0 r
.21904 .65715 m
.22155 .66103 L
s
.295 1 0 r
.21904 .65715 m
.21338 .65474 L
s
1 .897 0 r
.21904 .65715 m
.2159 .65881 L
s
.458 1 0 r
.21904 .65715 m
.21841 .66274 L
s
.323 1 0 r
.22155 .66103 m
.2159 .65881 L
s
1 .905 0 r
.22155 .66103 m
.21841 .66274 L
s
.483 1 0 r
.22155 .66103 m
.22091 .66654 L
s
.811 1 0 r
.22155 .66103 m
.22396 .66481 L
s
.387 1 0 r
.22155 .66103 m
.227 .66315 L
s
.619 1 0 r
.19758 .6574 m
.20038 .66167 L
s
1 .96 0 r
.19758 .6574 m
.20087 .6556 L
s
.412 1 0 r
.19758 .6574 m
.20288 .65968 L
s
.352 1 0 r
.19758 .6574 m
.19833 .65148 L
s
.684 1 0 r
.19758 .6574 m
.19502 .65323 L
s
.256 1 0 r
.19758 .6574 m
.19178 .65497 L
s
.656 1 0 r
.20038 .66167 m
.20315 .66582 L
s
.315 1 0 r
.20038 .66167 m
.20087 .6556 L
s
1 .789 0 r
.20038 .66167 m
.20288 .65968 L
s
.183 1 0 r
.20038 .66167 m
.20614 .6647 L
s
.647 1 0 r
.20315 .66582 m
.20593 .66999 L
s
.299 1 0 r
.20315 .66582 m
.20288 .65968 L
s
1 .789 0 r
.20315 .66582 m
.20614 .6647 L
s
.239 1 0 r
.20315 .66582 m
.209 .66825 L
s
.561 1 0 r
.20593 .66999 m
.20614 .6647 L
s
1 .89 0 r
.20593 .66999 m
.209 .66825 L
s
.447 1 0 r
.20593 .66999 m
.21099 .67254 L
s
.714 1 0 r
.20593 .66999 m
.20884 .67381 L
s
.49 1 0 r
.20593 .66999 m
.2063 .6755 L
s
.719 1 0 r
.21091 .65065 m
.21338 .65474 L
s
1 .924 0 r
.21091 .65065 m
.20761 .65218 L
s
.402 1 0 r
.21091 .65065 m
.2102 .65641 L
s
.413 1 0 r
.21091 .65065 m
.21192 .64496 L
s
.72 1 0 r
.21091 .65065 m
.20854 .64649 L
s
.245 1 0 r
.21091 .65065 m
.20514 .64808 L
s
.719 1 0 r
.21338 .65474 m
.2159 .65881 L
s
.246 1 0 r
.21338 .65474 m
.20761 .65218 L
s
1 .909 0 r
.21338 .65474 m
.2102 .65641 L
s
.41 1 0 r
.21338 .65474 m
.21276 .66049 L
s
.756 1 0 r
.2159 .65881 m
.21841 .66274 L
s
.285 1 0 r
.2159 .65881 m
.2102 .65641 L
s
1 .905 0 r
.2159 .65881 m
.21276 .66049 L
s
.408 1 0 r
.2159 .65881 m
.21538 .66457 L
s
.316 1 0 r
.21841 .66274 m
.21276 .66049 L
s
1 .896 0 r
.21841 .66274 m
.21538 .66457 L
s
.452 1 0 r
.21841 .66274 m
.2178 .66836 L
s
.793 1 0 r
.21841 .66274 m
.22091 .66654 L
s
.366 1 0 r
.21841 .66274 m
.22396 .66481 L
s
.79 1 0 r
.20087 .6556 m
.20288 .65968 L
s
1 .958 0 r
.20087 .6556 m
.20419 .65388 L
s
.217 1 0 r
.20087 .6556 m
.20698 .65752 L
s
.702 1 0 r
.20087 .6556 m
.19833 .65148 L
s
.246 1 0 r
.20087 .6556 m
.19502 .65323 L
s
.371 1 0 r
.20087 .6556 m
.20172 .64976 L
s
.359 1 0 r
.20288 .65968 m
.20419 .65388 L
s
.766 1 0 r
.20288 .65968 m
.20698 .65752 L
s
.348 1 0 r
.20288 .65968 m
.20614 .6647 L
s
1 .983 0 r
.20761 .65218 m
.20419 .65388 L
s
.664 1 0 r
.20761 .65218 m
.2102 .65641 L
s
.534 1 0 r
.20761 .65218 m
.20698 .65752 L
s
.417 1 0 r
.20761 .65218 m
.20854 .64649 L
s
.719 1 0 r
.20761 .65218 m
.20514 .64808 L
s
.228 1 0 r
.20761 .65218 m
.20172 .64976 L
s
.181 1 0 r
.20419 .65388 m
.2102 .65641 L
s
.782 1 0 r
.20419 .65388 m
.20698 .65752 L
s
.238 1 0 r
.20419 .65388 m
.19833 .65148 L
s
.38 1 0 r
.20419 .65388 m
.20514 .64808 L
s
.711 1 0 r
.20419 .65388 m
.20172 .64976 L
s
1 .855 0 r
.2102 .65641 m
.20698 .65752 L
s
.709 1 0 r
.2102 .65641 m
.21276 .66049 L
s
.308 1 0 r
.2102 .65641 m
.21019 .66252 L
s
.188 1 0 r
.20698 .65752 m
.21276 .66049 L
s
.361 1 0 r
.20698 .65752 m
.21019 .66252 L
s
.79 1 0 r
.20614 .6647 m
.209 .66825 L
s
.779 1 0 r
.20614 .6647 m
.21019 .66252 L
s
.278 1 0 r
.20614 .6647 m
.21208 .66652 L
s
.388 1 0 r
.209 .66825 m
.21019 .66252 L
s
1 .893 0 r
.209 .66825 m
.21208 .66652 L
s
.736 1 0 r
.209 .66825 m
.21099 .67254 L
s
.477 1 0 r
.209 .66825 m
.20884 .67381 L
s
.347 1 0 r
.209 .66825 m
.21464 .67025 L
s
.7 1 0 r
.21276 .66049 m
.21538 .66457 L
s
1 .813 0 r
.21276 .66049 m
.21019 .66252 L
s
.321 1 0 r
.21276 .66049 m
.21208 .66652 L
s
.472 1 0 r
.21538 .66457 m
.21019 .66252 L
s
1 .986 0 r
.21538 .66457 m
.21208 .66652 L
s
.426 1 0 r
.21538 .66457 m
.21464 .67025 L
s
.809 1 0 r
.21538 .66457 m
.2178 .66836 L
s
.382 1 0 r
.21538 .66457 m
.22091 .66654 L
s
.829 1 0 r
.21019 .66252 m
.21208 .66652 L
s
.307 1 0 r
.21208 .66652 m
.21099 .67254 L
s
.801 1 0 r
.21208 .66652 m
.21464 .67025 L
s
.341 1 0 r
.21208 .66652 m
.2178 .66836 L
s
.739 1 0 r
.33036 .79268 m
.33461 .79473 L
s
1 .828 0 r
.33036 .79268 m
.32851 .79543 L
s
.571 1 0 r
.33036 .79268 m
.33274 .79737 L
s
1 .852 0 r
.33036 .79268 m
.33237 .78993 L
s
.192 1 0 r
.33036 .79268 m
.33674 .79151 L
s
.322 1 0 r
.33036 .79268 m
.32433 .79336 L
s
.761 1 0 r
.33036 .79268 m
.32618 .79064 L
s
.56 1 0 r
.33036 .79268 m
.32815 .78786 L
s
.777 1 0 r
.33461 .79473 m
.33898 .79617 L
s
.297 1 0 r
.33461 .79473 m
.32851 .79543 L
s
1 .802 0 r
.33461 .79473 m
.33274 .79737 L
s
.628 1 0 r
.33461 .79473 m
.33696 .79923 L
s
.562 1 0 r
.33461 .79473 m
.33237 .78993 L
s
1 .994 0 r
.33461 .79473 m
.33674 .79151 L
s
.244 1 0 r
.33461 .79473 m
.34075 .79323 L
s
.823 1 0 r
.33898 .79617 m
.343 .79806 L
s
.233 1 0 r
.33898 .79617 m
.33274 .79737 L
s
1 .934 0 r
.33898 .79617 m
.33696 .79923 L
s
.542 1 0 r
.33898 .79617 m
.34117 .80105 L
s
.6 1 0 r
.33898 .79617 m
.33674 .79151 L
s
1 .861 0 r
.33898 .79617 m
.34075 .79323 L
s
.348 1 0 r
.33898 .79617 m
.34486 .79508 L
s
.784 1 0 r
.343 .79806 m
.34718 .79994 L
s
.295 1 0 r
.343 .79806 m
.33696 .79923 L
s
1 .885 0 r
.343 .79806 m
.34117 .80105 L
s
.523 1 0 r
.343 .79806 m
.34541 .80291 L
s
.55 1 0 r
.343 .79806 m
.34075 .79323 L
s
1 .888 0 r
.343 .79806 m
.34486 .79508 L
s
.317 1 0 r
.343 .79806 m
.34898 .79694 L
s
.768 1 0 r
.34718 .79994 m
.35142 .80179 L
s
.31 1 0 r
.34718 .79994 m
.34117 .80105 L
s
1 .871 0 r
.34718 .79994 m
.34541 .80291 L
s
.525 1 0 r
.34718 .79994 m
.34968 .80474 L
s
.533 1 0 r
.34718 .79994 m
.34486 .79508 L
s
1 .882 0 r
.34718 .79994 m
.34898 .79694 L
s
.306 1 0 r
.34718 .79994 m
.35318 .79877 L
s
.308 1 0 r
.35142 .80179 m
.34541 .80291 L
s
1 .859 0 r
.35142 .80179 m
.34968 .80474 L
s
.521 1 0 r
.35142 .80179 m
.34898 .79694 L
s
1 .882 0 r
.35142 .80179 m
.35318 .79877 L
s
.538 1 0 r
.35142 .80179 m
.35396 .80652 L
s
.767 1 0 r
.35142 .80179 m
.35568 .80358 L
s
.295 1 0 r
.35142 .80179 m
.35744 .80053 L
s
.759 1 0 r
.32851 .79543 m
.33274 .79737 L
s
1 .808 0 r
.32851 .79543 m
.32673 .79816 L
s
.546 1 0 r
.32851 .79543 m
.33095 .80018 L
s
.344 1 0 r
.32851 .79543 m
.32254 .79606 L
s
.757 1 0 r
.32851 .79543 m
.32433 .79336 L
s
.551 1 0 r
.32851 .79543 m
.32618 .79064 L
s
.772 1 0 r
.33274 .79737 m
.33696 .79923 L
s
.322 1 0 r
.33274 .79737 m
.32673 .79816 L
s
1 .83 0 r
.33274 .79737 m
.33095 .80018 L
s
.544 1 0 r
.33274 .79737 m
.33519 .80212 L
s
.779 1 0 r
.33696 .79923 m
.34117 .80105 L
s
.317 1 0 r
.33696 .79923 m
.33095 .80018 L
s
1 .851 0 r
.33696 .79923 m
.33519 .80212 L
s
.528 1 0 r
.33696 .79923 m
.33944 .80403 L
s
.768 1 0 r
.34117 .80105 m
.34541 .80291 L
s
.318 1 0 r
.34117 .80105 m
.33519 .80212 L
s
1 .865 0 r
.34117 .80105 m
.33944 .80403 L
s
.52 1 0 r
.34117 .80105 m
.34373 .80584 L
s
.764 1 0 r
.34541 .80291 m
.34968 .80474 L
s
.32 1 0 r
.34541 .80291 m
.33944 .80403 L
s
1 .844 0 r
.34541 .80291 m
.34373 .80584 L
s
.533 1 0 r
.34541 .80291 m
.348 .80763 L
s
.327 1 0 r
.34968 .80474 m
.34373 .80584 L
s
1 .836 0 r
.34968 .80474 m
.348 .80763 L
s
.543 1 0 r
.34968 .80474 m
.35232 .80939 L
s
.764 1 0 r
.34968 .80474 m
.35396 .80652 L
s
.306 1 0 r
.34968 .80474 m
.35568 .80358 L
s
.762 1 0 r
.33237 .78993 m
.33674 .79151 L
s
1 .958 0 r
.33237 .78993 m
.33431 .78673 L
s
.277 1 0 r
.33237 .78993 m
.33841 .78847 L
s
.271 1 0 r
.33237 .78993 m
.32618 .79064 L
s
.486 1 0 r
.33237 .78993 m
.33013 .78487 L
s
.745 1 0 r
.33237 .78993 m
.32815 .78786 L
s
.85 1 0 r
.33674 .79151 m
.34075 .79323 L
s
.541 1 0 r
.33674 .79151 m
.33431 .78673 L
s
1 .873 0 r
.33674 .79151 m
.33841 .78847 L
s
.374 1 0 r
.33674 .79151 m
.3425 .79023 L
s
.805 1 0 r
.34075 .79323 m
.34486 .79508 L
s
.557 1 0 r
.34075 .79323 m
.33841 .78847 L
s
1 .874 0 r
.34075 .79323 m
.3425 .79023 L
s
.36 1 0 r
.34075 .79323 m
.34658 .79207 L
s
.8 1 0 r
.34486 .79508 m
.34898 .79694 L
s
.533 1 0 r
.34486 .79508 m
.3425 .79023 L
s
1 .871 0 r
.34486 .79508 m
.34658 .79207 L
s
.351 1 0 r
.34486 .79508 m
.35071 .79389 L
s
.781 1 0 r
.34898 .79694 m
.35318 .79877 L
s
.518 1 0 r
.34898 .79694 m
.34658 .79207 L
s
1 .886 0 r
.34898 .79694 m
.35071 .79389 L
s
.335 1 0 r
.34898 .79694 m
.35487 .79566 L
s
.506 1 0 r
.35318 .79877 m
.35071 .79389 L
s
1 .895 0 r
.35318 .79877 m
.35487 .79566 L
s
.521 1 0 r
.35318 .79877 m
.35568 .80358 L
s
.316 1 0 r
.35318 .79877 m
.3591 .79735 L
s
.774 1 0 r
.35318 .79877 m
.35744 .80053 L
s
.75 1 0 r
.32673 .79816 m
.33095 .80018 L
s
1 .796 0 r
.32673 .79816 m
.32494 .80085 L
s
.541 1 0 r
.32673 .79816 m
.32917 .80293 L
s
.344 1 0 r
.32673 .79816 m
.32076 .79871 L
s
.751 1 0 r
.32673 .79816 m
.32254 .79606 L
s
.538 1 0 r
.32673 .79816 m
.32433 .79336 L
s
.758 1 0 r
.33095 .80018 m
.33519 .80212 L
s
.328 1 0 r
.33095 .80018 m
.32494 .80085 L
s
1 .814 0 r
.33095 .80018 m
.32917 .80293 L
s
.531 1 0 r
.33095 .80018 m
.33346 .80496 L
s
.758 1 0 r
.33519 .80212 m
.33944 .80403 L
s
.321 1 0 r
.33519 .80212 m
.32917 .80293 L
s
1 .827 0 r
.33519 .80212 m
.33346 .80496 L
s
.525 1 0 r
.33519 .80212 m
.33776 .80689 L
s
.76 1 0 r
.33944 .80403 m
.34373 .80584 L
s
.325 1 0 r
.33944 .80403 m
.33346 .80496 L
s
1 .828 0 r
.33944 .80403 m
.33776 .80689 L
s
.536 1 0 r
.33944 .80403 m
.34208 .80871 L
s
.765 1 0 r
.34373 .80584 m
.348 .80763 L
s
.323 1 0 r
.34373 .80584 m
.33776 .80689 L
s
1 .825 0 r
.34373 .80584 m
.34208 .80871 L
s
.543 1 0 r
.34373 .80584 m
.34641 .81047 L
s
.336 1 0 r
.348 .80763 m
.34208 .80871 L
s
1 .807 0 r
.348 .80763 m
.34641 .81047 L
s
.553 1 0 r
.348 .80763 m
.35074 .81219 L
s
.756 1 0 r
.348 .80763 m
.35232 .80939 L
s
.323 1 0 r
.348 .80763 m
.35396 .80652 L
s
.823 1 0 r
.33431 .78673 m
.33841 .78847 L
s
1 .927 0 r
.33431 .78673 m
.33601 .78351 L
s
.374 1 0 r
.33431 .78673 m
.34003 .78531 L
s
.474 1 0 r
.33431 .78673 m
.33196 .78167 L
s
.785 1 0 r
.33431 .78673 m
.33013 .78487 L
s
.261 1 0 r
.33431 .78673 m
.32815 .78786 L
s
.82 1 0 r
.33841 .78847 m
.3425 .79023 L
s
.496 1 0 r
.33841 .78847 m
.33601 .78351 L
s
1 .898 0 r
.33841 .78847 m
.34003 .78531 L
s
.393 1 0 r
.33841 .78847 m
.34409 .78714 L
s
.816 1 0 r
.3425 .79023 m
.34658 .79207 L
s
.497 1 0 r
.3425 .79023 m
.34003 .78531 L
s
1 .877 0 r
.3425 .79023 m
.34409 .78714 L
s
.404 1 0 r
.3425 .79023 m
.34817 .78898 L
s
.801 1 0 r
.34658 .79207 m
.35071 .79389 L
s
.49 1 0 r
.34658 .79207 m
.34409 .78714 L
s
1 .875 0 r
.34658 .79207 m
.34817 .78898 L
s
.388 1 0 r
.34658 .79207 m
.35228 .79076 L
s
.802 1 0 r
.35071 .79389 m
.35487 .79566 L
s
.488 1 0 r
.35071 .79389 m
.34817 .78898 L
s
1 .883 0 r
.35071 .79389 m
.35228 .79076 L
s
.372 1 0 r
.35071 .79389 m
.35644 .79246 L
s
.485 1 0 r
.35487 .79566 m
.35228 .79076 L
s
1 .903 0 r
.35487 .79566 m
.35644 .79246 L
s
.35 1 0 r
.35487 .79566 m
.36063 .79406 L
s
.79 1 0 r
.35487 .79566 m
.3591 .79735 L
s
.494 1 0 r
.35487 .79566 m
.35744 .80053 L
s
.74 1 0 r
.32494 .80085 m
.32917 .80293 L
s
1 .779 0 r
.32494 .80085 m
.32309 .80341 L
s
.563 1 0 r
.32494 .80085 m
.32735 .80556 L
s
.316 1 0 r
.32494 .80085 m
.31887 .80123 L
s
.745 1 0 r
.32494 .80085 m
.32076 .79871 L
s
.544 1 0 r
.32494 .80085 m
.32254 .79606 L
s
.733 1 0 r
.32917 .80293 m
.33346 .80496 L
s
.311 1 0 r
.32917 .80293 m
.32309 .80341 L
s
1 .788 0 r
.32917 .80293 m
.32735 .80556 L
s
.55 1 0 r
.32917 .80293 m
.33165 .80765 L
s
.741 1 0 r
.33346 .80496 m
.33776 .80689 L
s
.301 1 0 r
.33346 .80496 m
.32735 .80556 L
s
1 .802 0 r
.33346 .80496 m
.33165 .80765 L
s
.538 1 0 r
.33346 .80496 m
.33602 .80968 L
s
.748 1 0 r
.33776 .80689 m
.34208 .80871 L
s
.297 1 0 r
.33776 .80689 m
.33165 .80765 L
s
1 .816 0 r
.33776 .80689 m
.33602 .80968 L
s
.546 1 0 r
.33776 .80689 m
.34044 .81151 L
s
.753 1 0 r
.34208 .80871 m
.34641 .81047 L
s
.3 1 0 r
.34208 .80871 m
.33602 .80968 L
s
1 .802 0 r
.34208 .80871 m
.34044 .81151 L
s
.577 1 0 r
.34208 .80871 m
.34481 .81319 L
s
.325 1 0 r
.34641 .81047 m
.34044 .81151 L
s
1 .775 0 r
.34641 .81047 m
.34481 .81319 L
s
.587 1 0 r
.34641 .81047 m
.34918 .81488 L
s
.758 1 0 r
.34641 .81047 m
.35074 .81219 L
s
.34 1 0 r
.34641 .81047 m
.35232 .80939 L
s
.835 1 0 r
.33601 .78351 m
.34003 .78531 L
s
1 .927 0 r
.33601 .78351 m
.33758 .78023 L
s
.428 1 0 r
.33601 .78351 m
.34156 .7821 L
s
.448 1 0 r
.33601 .78351 m
.33364 .77837 L
s
.823 1 0 r
.33601 .78351 m
.33196 .78167 L
s
.333 1 0 r
.33601 .78351 m
.33013 .78487 L
s
.824 1 0 r
.34003 .78531 m
.34409 .78714 L
s
.452 1 0 r
.34003 .78531 m
.33758 .78023 L
s
1 .902 0 r
.34003 .78531 m
.34156 .7821 L
s
.435 1 0 r
.34003 .78531 m
.34557 .78396 L
s
.816 1 0 r
.34409 .78714 m
.34817 .78898 L
s
.453 1 0 r
.34409 .78714 m
.34156 .7821 L
s
1 .885 0 r
.34409 .78714 m
.34557 .78396 L
s
.433 1 0 r
.34409 .78714 m
.34964 .78579 L
s
.812 1 0 r
.34817 .78898 m
.35228 .79076 L
s
.451 1 0 r
.34817 .78898 m
.34557 .78396 L
s
1 .886 0 r
.34817 .78898 m
.34964 .78579 L
s
.413 1 0 r
.34817 .78898 m
.35376 .78755 L
s
.809 1 0 r
.35228 .79076 m
.35644 .79246 L
s
.458 1 0 r
.35228 .79076 m
.34964 .78579 L
s
1 .894 0 r
.35228 .79076 m
.35376 .78755 L
s
.392 1 0 r
.35228 .79076 m
.35791 .78919 L
s
.467 1 0 r
.35644 .79246 m
.35376 .78755 L
s
1 .909 0 r
.35644 .79246 m
.35791 .78919 L
s
.377 1 0 r
.35644 .79246 m
.36207 .79073 L
s
.813 1 0 r
.35644 .79246 m
.36063 .79406 L
s
.478 1 0 r
.35644 .79246 m
.3591 .79735 L
s
.723 1 0 r
.32309 .80341 m
.32735 .80556 L
s
1 .749 0 r
.32309 .80341 m
.32121 .80583 L
s
.606 1 0 r
.32309 .80341 m
.32547 .80798 L
s
.297 1 0 r
.32309 .80341 m
.31695 .80365 L
s
.73 1 0 r
.32309 .80341 m
.31887 .80123 L
s
.576 1 0 r
.32309 .80341 m
.32076 .79871 L
s
.719 1 0 r
.32735 .80556 m
.33165 .80765 L
s
.295 1 0 r
.32735 .80556 m
.32121 .80583 L
s
1 .749 0 r
.32735 .80556 m
.32547 .80798 L
s
.608 1 0 r
.32735 .80556 m
.32977 .81009 L
s
.711 1 0 r
.33165 .80765 m
.33602 .80968 L
s
.282 1 0 r
.33165 .80765 m
.32547 .80798 L
s
1 .754 0 r
.33165 .80765 m
.32977 .81009 L
s
.604 1 0 r
.33165 .80765 m
.33412 .81218 L
s
.718 1 0 r
.33602 .80968 m
.34044 .81151 L
s
.263 1 0 r
.33602 .80968 m
.32977 .81009 L
s
1 .771 0 r
.33602 .80968 m
.33412 .81218 L
s
.589 1 0 r
.33602 .80968 m
.33853 .81423 L
s
.752 1 0 r
.34044 .81151 m
.34481 .81319 L
s
.232 1 0 r
.34044 .81151 m
.33412 .81218 L
s
1 .83 0 r
.34044 .81151 m
.33853 .81423 L
s
.63 1 0 r
.34044 .81151 m
.34327 .81572 L
s
.229 1 0 r
.34481 .81319 m
.33853 .81423 L
s
1 .715 0 r
.34481 .81319 m
.34327 .81572 L
s
.657 1 0 r
.34481 .81319 m
.34747 .8174 L
s
.748 1 0 r
.34481 .81319 m
.34918 .81488 L
s
.34 1 0 r
.34481 .81319 m
.35074 .81219 L
s
.841 1 0 r
.33758 .78023 m
.34156 .7821 L
s
1 .918 0 r
.33758 .78023 m
.33904 .77692 L
s
.48 1 0 r
.33758 .78023 m
.34296 .77883 L
s
.422 1 0 r
.33758 .78023 m
.33518 .77501 L
s
.85 1 0 r
.33758 .78023 m
.33364 .77837 L
s
.402 1 0 r
.33758 .78023 m
.33196 .78167 L
s
.83 1 0 r
.34156 .7821 m
.34557 .78396 L
s
.42 1 0 r
.34156 .7821 m
.33904 .77692 L
s
1 .899 0 r
.34156 .7821 m
.34296 .77883 L
s
.479 1 0 r
.34156 .7821 m
.34695 .78072 L
s
.82 1 0 r
.34557 .78396 m
.34964 .78579 L
s
.419 1 0 r
.34557 .78396 m
.34296 .77883 L
s
1 .889 0 r
.34557 .78396 m
.34695 .78072 L
s
.461 1 0 r
.34557 .78396 m
.35101 .78255 L
s
.814 1 0 r
.34964 .78579 m
.35376 .78755 L
s
.422 1 0 r
.34964 .78579 m
.34695 .78072 L
s
1 .889 0 r
.34964 .78579 m
.35101 .78255 L
s
.437 1 0 r
.34964 .78579 m
.35513 .78428 L
s
.818 1 0 r
.35376 .78755 m
.35791 .78919 L
s
.435 1 0 r
.35376 .78755 m
.35101 .78255 L
s
1 .895 0 r
.35376 .78755 m
.35513 .78428 L
s
.406 1 0 r
.35376 .78755 m
.3593 .78586 L
s
.453 1 0 r
.35791 .78919 m
.35513 .78428 L
s
1 .918 0 r
.35791 .78919 m
.3593 .78586 L
s
.4 1 0 r
.35791 .78919 m
.36342 .78735 L
s
.827 1 0 r
.35791 .78919 m
.36207 .79073 L
s
.474 1 0 r
.35791 .78919 m
.36063 .79406 L
s
.722 1 0 r
.32121 .80583 m
.32547 .80798 L
s
1 .685 0 r
.32121 .80583 m
.31948 .80811 L
s
.62 1 0 r
.32121 .80583 m
.32376 .81025 L
s
.342 1 0 r
.32121 .80583 m
.31521 .80595 L
s
.719 1 0 r
.32121 .80583 m
.31695 .80365 L
s
.603 1 0 r
.32121 .80583 m
.31887 .80123 L
s
.715 1 0 r
.32547 .80798 m
.32977 .81009 L
s
.344 1 0 r
.32547 .80798 m
.31948 .80811 L
s
1 .678 0 r
.32547 .80798 m
.32376 .81025 L
s
.623 1 0 r
.32547 .80798 m
.32807 .81236 L
s
.708 1 0 r
.32977 .81009 m
.33412 .81218 L
s
.339 1 0 r
.32977 .81009 m
.32376 .81025 L
s
1 .676 0 r
.32977 .81009 m
.32807 .81236 L
s
.632 1 0 r
.32977 .81009 m
.33242 .81441 L
s
.694 1 0 r
.33412 .81218 m
.33853 .81423 L
s
.327 1 0 r
.33412 .81218 m
.32807 .81236 L
s
1 .669 0 r
.33412 .81218 m
.33242 .81441 L
s
.661 1 0 r
.33412 .81218 m
.33686 .81633 L
s
.662 1 0 r
.33853 .81423 m
.34327 .81572 L
s
.308 1 0 r
.33853 .81423 m
.33242 .81441 L
s
1 .63 0 r
.33853 .81423 m
.33686 .81633 L
s
.72 1 0 r
.33853 .81423 m
.34127 .81815 L
s
.204 1 0 r
.34327 .81572 m
.33686 .81633 L
s
1 .777 0 r
.34327 .81572 m
.34127 .81815 L
s
.698 1 0 r
.34327 .81572 m
.34571 .81991 L
s
.8 1 0 r
.34327 .81572 m
.34747 .8174 L
s
.353 1 0 r
.34327 .81572 m
.34918 .81488 L
s
.851 1 0 r
.33904 .77692 m
.34296 .77883 L
s
1 .909 0 r
.33904 .77692 m
.34037 .7736 L
s
.532 1 0 r
.33904 .77692 m
.34425 .77553 L
s
.391 1 0 r
.33904 .77692 m
.33656 .77163 L
s
.866 1 0 r
.33904 .77692 m
.33518 .77501 L
s
.468 1 0 r
.33904 .77692 m
.33364 .77837 L
s
.836 1 0 r
.34296 .77883 m
.34695 .78072 L
s
.392 1 0 r
.34296 .77883 m
.34037 .7736 L
s
1 .897 0 r
.34296 .77883 m
.34425 .77553 L
s
.523 1 0 r
.34296 .77883 m
.34819 .77742 L
s
.82 1 0 r
.34695 .78072 m
.35101 .78255 L
s
.388 1 0 r
.34695 .78072 m
.34425 .77553 L
s
1 .892 0 r
.34695 .78072 m
.34819 .77742 L
s
.505 1 0 r
.34695 .78072 m
.35222 .77925 L
s
.818 1 0 r
.35101 .78255 m
.35513 .78428 L
s
.387 1 0 r
.35101 .78255 m
.34819 .77742 L
s
1 .889 0 r
.35101 .78255 m
.35222 .77925 L
s
.458 1 0 r
.35101 .78255 m
.3564 .78095 L
s
.82 1 0 r
.35513 .78428 m
.3593 .78586 L
s
.399 1 0 r
.35513 .78428 m
.35222 .77925 L
s
1 .905 0 r
.35513 .78428 m
.3564 .78095 L
s
.415 1 0 r
.35513 .78428 m
.3606 .78246 L
s
.435 1 0 r
.3593 .78586 m
.3564 .78095 L
s
1 .926 0 r
.3593 .78586 m
.3606 .78246 L
s
.431 1 0 r
.3593 .78586 m
.36465 .78384 L
s
.844 1 0 r
.3593 .78586 m
.36342 .78735 L
s
.465 1 0 r
.3593 .78586 m
.36207 .79073 L
s
.717 1 0 r
.31948 .80811 m
.32376 .81025 L
s
1 .622 0 r
.31948 .80811 m
.31787 .81023 L
s
.638 1 0 r
.31948 .80811 m
.32216 .81238 L
s
.375 1 0 r
.31948 .80811 m
.31358 .80804 L
s
.72 1 0 r
.31948 .80811 m
.31521 .80595 L
s
.613 1 0 r
.31948 .80811 m
.31695 .80365 L
s
.715 1 0 r
.32376 .81025 m
.32807 .81236 L
s
.376 1 0 r
.32376 .81025 m
.31787 .81023 L
s
1 .625 0 r
.32376 .81025 m
.32216 .81238 L
s
.638 1 0 r
.32376 .81025 m
.32648 .8145 L
s
.711 1 0 r
.32807 .81236 m
.33242 .81441 L
s
.371 1 0 r
.32807 .81236 m
.32216 .81238 L
s
1 .627 0 r
.32807 .81236 m
.32648 .8145 L
s
.641 1 0 r
.32807 .81236 m
.33083 .81657 L
s
.704 1 0 r
.33242 .81441 m
.33686 .81633 L
s
.36 1 0 r
.33242 .81441 m
.32648 .8145 L
s
1 .628 0 r
.33242 .81441 m
.33083 .81657 L
s
.649 1 0 r
.33242 .81441 m
.33522 .81856 L
s
.722 1 0 r
.33686 .81633 m
.34127 .81815 L
s
.334 1 0 r
.33686 .81633 m
.33083 .81657 L
s
1 .656 0 r
.33686 .81633 m
.33522 .81856 L
s
.654 1 0 r
.33686 .81633 m
.33964 .82047 L
s
.325 1 0 r
.34127 .81815 m
.33522 .81856 L
s
1 .676 0 r
.34127 .81815 m
.33964 .82047 L
s
.66 1 0 r
.34127 .81815 m
.34412 .82223 L
s
.72 1 0 r
.34127 .81815 m
.34571 .81991 L
s
.265 1 0 r
.34127 .81815 m
.34747 .8174 L
s
.861 1 0 r
.34037 .7736 m
.34425 .77553 L
s
1 .905 0 r
.34037 .7736 m
.34164 .77026 L
s
.57 1 0 r
.34037 .7736 m
.34545 .7722 L
s
.386 1 0 r
.34037 .7736 m
.33782 .76832 L
s
.871 1 0 r
.34037 .7736 m
.33656 .77163 L
s
.533 1 0 r
.34037 .7736 m
.33518 .77501 L
s
.846 1 0 r
.34425 .77553 m
.34819 .77742 L
s
.379 1 0 r
.34425 .77553 m
.34164 .77026 L
s
1 .894 0 r
.34425 .77553 m
.34545 .7722 L
s
.561 1 0 r
.34425 .77553 m
.34935 .7741 L
s
.831 1 0 r
.34819 .77742 m
.35222 .77925 L
s
.376 1 0 r
.34819 .77742 m
.34545 .7722 L
s
1 .888 0 r
.34819 .77742 m
.34935 .7741 L
s
.546 1 0 r
.34819 .77742 m
.35332 .77591 L
s
.801 1 0 r
.35222 .77925 m
.3564 .78095 L
s
.374 1 0 r
.35222 .77925 m
.34935 .7741 L
s
1 .888 0 r
.35222 .77925 m
.35332 .77591 L
s
.518 1 0 r
.35222 .77925 m
.35739 .77758 L
s
.82 1 0 r
.3564 .78095 m
.3606 .78246 L
s
.37 1 0 r
.3564 .78095 m
.35332 .77591 L
s
1 .887 0 r
.3564 .78095 m
.35739 .77758 L
s
.392 1 0 r
.3564 .78095 m
.3618 .77872 L
s
.39 1 0 r
.3606 .78246 m
.35739 .77758 L
s
.984 1 0 r
.3606 .78246 m
.3618 .77872 L
s
.506 1 0 r
.3606 .78246 m
.36564 .78033 L
s
.877 1 0 r
.3606 .78246 m
.36465 .78384 L
s
.453 1 0 r
.3606 .78246 m
.36342 .78735 L
s
.714 1 0 r
.31787 .81023 m
.32216 .81238 L
s
1 .566 0 r
.31787 .81023 m
.31628 .81212 L
s
.698 1 0 r
.31787 .81023 m
.32055 .81427 L
s
.38 1 0 r
.31787 .81023 m
.312 .80994 L
s
.71 1 0 r
.31787 .81023 m
.31358 .80804 L
s
.641 1 0 r
.31787 .81023 m
.31521 .80595 L
s
.712 1 0 r
.32216 .81238 m
.32648 .8145 L
s
.376 1 0 r
.32216 .81238 m
.31628 .81212 L
s
1 .57 0 r
.32216 .81238 m
.32055 .81427 L
s
.694 1 0 r
.32216 .81238 m
.32485 .81643 L
s
.707 1 0 r
.32648 .8145 m
.33083 .81657 L
s
.363 1 0 r
.32648 .8145 m
.32055 .81427 L
s
1 .581 0 r
.32648 .8145 m
.32485 .81643 L
s
.679 1 0 r
.32648 .8145 m
.32921 .81858 L
s
.707 1 0 r
.33083 .81657 m
.33522 .81856 L
s
.347 1 0 r
.33083 .81657 m
.32485 .81643 L
s
1 .6 0 r
.33083 .81657 m
.32921 .81858 L
s
.674 1 0 r
.33083 .81657 m
.33362 .82064 L
s
.71 1 0 r
.33522 .81856 m
.33964 .82047 L
s
.339 1 0 r
.33522 .81856 m
.32921 .81858 L
s
1 .611 0 r
.33522 .81856 m
.33362 .82064 L
s
.666 1 0 r
.33522 .81856 m
.33808 .82261 L
s
.335 1 0 r
.33964 .82047 m
.33362 .82064 L
s
1 .619 0 r
.33964 .82047 m
.33808 .82261 L
s
.669 1 0 r
.33964 .82047 m
.3426 .82444 L
s
.711 1 0 r
.33964 .82047 m
.34412 .82223 L
s
.313 1 0 r
.33964 .82047 m
.34571 .81991 L
s
.874 1 0 r
.34164 .77026 m
.34545 .7722 L
s
1 .858 0 r
.34164 .77026 m
.34284 .76706 L
s
.596 1 0 r
.34164 .77026 m
.34665 .76895 L
s
.418 1 0 r
.34164 .77026 m
.33906 .76511 L
s
.874 1 0 r
.34164 .77026 m
.33782 .76832 L
s
.57 1 0 r
.34164 .77026 m
.33656 .77163 L
s
.86 1 0 r
.34545 .7722 m
.34935 .7741 L
s
.413 1 0 r
.34545 .7722 m
.34284 .76706 L
s
1 .872 0 r
.34545 .7722 m
.34665 .76895 L
s
.579 1 0 r
.34545 .7722 m
.3505 .7708 L
s
.849 1 0 r
.34935 .7741 m
.35332 .77591 L
s
.402 1 0 r
.34935 .7741 m
.34665 .76895 L
s
1 .881 0 r
.34935 .7741 m
.3505 .7708 L
s
.561 1 0 r
.34935 .7741 m
.35441 .77256 L
s
.838 1 0 r
.35332 .77591 m
.35739 .77758 L
s
.394 1 0 r
.35332 .77591 m
.3505 .7708 L
s
1 .889 0 r
.35332 .77591 m
.35441 .77256 L
s
.539 1 0 r
.35332 .77591 m
.35839 .77416 L
s
.788 1 0 r
.35739 .77758 m
.3618 .77872 L
s
.395 1 0 r
.35739 .77758 m
.35441 .77256 L
s
1 .903 0 r
.35739 .77758 m
.35839 .77416 L
s
.494 1 0 r
.35739 .77758 m
.36247 .77545 L
s
.435 1 0 r
.3618 .77872 m
.35839 .77416 L
s
1 .834 0 r
.3618 .77872 m
.36247 .77545 L
s
.632 1 0 r
.3618 .77872 m
.36657 .77701 L
s
.913 1 0 r
.3618 .77872 m
.36564 .78033 L
s
.388 1 0 r
.3618 .77872 m
.36465 .78384 L
s
.719 1 0 r
.31628 .81212 m
.32055 .81427 L
s
1 .559 0 r
.31628 .81212 m
.31443 .81374 L
s
.781 1 0 r
.31628 .81212 m
.31875 .81598 L
s
.278 1 0 r
.31628 .81212 m
.3101 .81144 L
s
.715 1 0 r
.31628 .81212 m
.312 .80994 L
s
.687 1 0 r
.31628 .81212 m
.31358 .80804 L
s
.71 1 0 r
.32055 .81427 m
.32485 .81643 L
s
.3 1 0 r
.32055 .81427 m
.31443 .81374 L
s
1 .567 0 r
.32055 .81427 m
.31875 .81598 L
s
.757 1 0 r
.32055 .81427 m
.32308 .81819 L
s
.695 1 0 r
.32485 .81643 m
.32921 .81858 L
s
.306 1 0 r
.32485 .81643 m
.31875 .81598 L
s
1 .571 0 r
.32485 .81643 m
.32308 .81819 L
s
.746 1 0 r
.32485 .81643 m
.32745 .82035 L
s
.695 1 0 r
.32921 .81858 m
.33362 .82064 L
s
.297 1 0 r
.32921 .81858 m
.32308 .81819 L
s
1 .573 0 r
.32921 .81858 m
.32745 .82035 L
s
.743 1 0 r
.32921 .81858 m
.33188 .82246 L
s
.689 1 0 r
.33362 .82064 m
.33808 .82261 L
s
.287 1 0 r
.33362 .82064 m
.32745 .82035 L
s
1 .581 0 r
.33362 .82064 m
.33188 .82246 L
s
.728 1 0 r
.33362 .82064 m
.33636 .82452 L
s
.278 1 0 r
.33808 .82261 m
.33188 .82246 L
s
1 .596 0 r
.33808 .82261 m
.33636 .82452 L
s
.691 1 0 r
.33808 .82261 m
.34095 .82656 L
s
.692 1 0 r
.33808 .82261 m
.3426 .82444 L
s
.328 1 0 r
.33808 .82261 m
.34412 .82223 L
s
.882 1 0 r
.34284 .76706 m
.34665 .76895 L
s
1 .841 0 r
.34284 .76706 m
.34405 .76392 L
s
.598 1 0 r
.34284 .76706 m
.34785 .76574 L
s
.451 1 0 r
.34284 .76706 m
.3403 .76201 L
s
.884 1 0 r
.34284 .76706 m
.33906 .76511 L
s
.596 1 0 r
.34284 .76706 m
.33782 .76832 L
s
.88 1 0 r
.34665 .76895 m
.3505 .7708 L
s
.444 1 0 r
.34665 .76895 m
.34405 .76392 L
s
1 .86 0 r
.34665 .76895 m
.34785 .76574 L
s
.588 1 0 r
.34665 .76895 m
.35166 .76754 L
s
.872 1 0 r
.3505 .7708 m
.35441 .77256 L
s
.432 1 0 r
.3505 .7708 m
.34785 .76574 L
s
1 .872 0 r
.3505 .7708 m
.35166 .76754 L
s
.581 1 0 r
.3505 .7708 m
.35551 .7693 L
s
.874 1 0 r
.35441 .77256 m
.35839 .77416 L
s
.427 1 0 r
.35441 .77256 m
.35166 .76754 L
s
1 .865 0 r
.35441 .77256 m
.35551 .7693 L
s
.551 1 0 r
.35441 .77256 m
.35946 .77087 L
s
.875 1 0 r
.35839 .77416 m
.36247 .77545 L
s
.452 1 0 r
.35839 .77416 m
.35551 .7693 L
s
1 .87 0 r
.35839 .77416 m
.35946 .77087 L
s
.537 1 0 r
.35839 .77416 m
.36346 .77238 L
s
.504 1 0 r
.36247 .77545 m
.35946 .77087 L
s
1 .796 0 r
.36247 .77545 m
.36346 .77238 L
s
.576 1 0 r
.36247 .77545 m
.36747 .77386 L
s
.843 1 0 r
.36247 .77545 m
.36657 .77701 L
s
.398 1 0 r
.36247 .77545 m
.36564 .78033 L
s
.695 1 0 r
.31443 .81374 m
.31875 .81598 L
s
1 .415 0 r
.31443 .81374 m
.31296 .81508 L
s
.773 1 0 r
.31443 .81374 m
.31731 .81735 L
s
.38 1 0 r
.31443 .81374 m
.30864 .81276 L
s
.683 1 0 r
.31443 .81374 m
.3101 .81144 L
s
.803 1 0 r
.31443 .81374 m
.312 .80994 L
s
.695 1 0 r
.31875 .81598 m
.32308 .81819 L
s
.387 1 0 r
.31875 .81598 m
.31296 .81508 L
s
1 .415 0 r
.31875 .81598 m
.31731 .81735 L
s
.769 1 0 r
.31875 .81598 m
.32165 .81957 L
s
.692 1 0 r
.32308 .81819 m
.32745 .82035 L
s
.394 1 0 r
.32308 .81819 m
.31731 .81735 L
s
1 .415 0 r
.32308 .81819 m
.32165 .81957 L
s
.767 1 0 r
.32308 .81819 m
.32604 .82174 L
s
.681 1 0 r
.32745 .82035 m
.33188 .82246 L
s
.391 1 0 r
.32745 .82035 m
.32165 .81957 L
s
1 .412 0 r
.32745 .82035 m
.32604 .82174 L
s
.774 1 0 r
.32745 .82035 m
.33046 .82383 L
s
.674 1 0 r
.33188 .82246 m
.33636 .82452 L
s
.38 1 0 r
.33188 .82246 m
.32604 .82174 L
s
1 .409 0 r
.33188 .82246 m
.33046 .82383 L
s
.78 1 0 r
.33188 .82246 m
.33494 .82587 L
s
.363 1 0 r
.33636 .82452 m
.33046 .82383 L
s
1 .404 0 r
.33636 .82452 m
.33494 .82587 L
s
.808 1 0 r
.33636 .82452 m
.33948 .82776 L
s
.646 1 0 r
.33636 .82452 m
.34095 .82656 L
s
.267 1 0 r
.33636 .82452 m
.3426 .82444 L
s
.895 1 0 r
.34405 .76392 m
.34785 .76574 L
s
1 .823 0 r
.34405 .76392 m
.34522 .76083 L
s
.629 1 0 r
.34405 .76392 m
.34896 .76265 L
s
.471 1 0 r
.34405 .76392 m
.34151 .75894 L
s
.898 1 0 r
.34405 .76392 m
.3403 .76201 L
s
.612 1 0 r
.34405 .76392 m
.33906 .76511 L
s
.895 1 0 r
.34785 .76574 m
.35166 .76754 L
s
.474 1 0 r
.34785 .76574 m
.34522 .76083 L
s
1 .818 0 r
.34785 .76574 m
.34896 .76265 L
s
.632 1 0 r
.34785 .76574 m
.35274 .76443 L
s
.891 1 0 r
.35166 .76754 m
.35551 .7693 L
s
.471 1 0 r
.35166 .76754 m
.34896 .76265 L
s
1 .817 0 r
.35166 .76754 m
.35274 .76443 L
s
.62 1 0 r
.35166 .76754 m
.35657 .76615 L
s
.884 1 0 r
.35551 .7693 m
.35946 .77087 L
s
.466 1 0 r
.35551 .7693 m
.35274 .76443 L
s
1 .83 0 r
.35551 .7693 m
.35657 .76615 L
s
.587 1 0 r
.35551 .7693 m
.3605 .76779 L
s
.877 1 0 r
.35946 .77087 m
.36346 .77238 L
s
.486 1 0 r
.35946 .77087 m
.35657 .76615 L
s
1 .805 0 r
.35946 .77087 m
.3605 .76779 L
s
.573 1 0 r
.35946 .77087 m
.36447 .76929 L
s
.508 1 0 r
.36346 .77238 m
.3605 .76779 L
s
1 .808 0 r
.36346 .77238 m
.36447 .76929 L
s
.578 1 0 r
.36346 .77238 m
.36843 .77072 L
s
.877 1 0 r
.36346 .77238 m
.36747 .77386 L
s
.475 1 0 r
.36346 .77238 m
.36657 .77701 L
s
.684 1 0 r
.31296 .81508 m
.31731 .81735 L
s
1 .269 0 r
.31296 .81508 m
.3117 .81593 L
s
.831 1 0 r
.31296 .81508 m
.31606 .81824 L
s
.403 1 0 r
.31296 .81508 m
.30737 .81354 L
s
.68 1 0 r
.31296 .81508 m
.30864 .81276 L
s
.767 1 0 r
.31296 .81508 m
.3101 .81144 L
s
.688 1 0 r
.31731 .81735 m
.32165 .81957 L
s
.41 1 0 r
.31731 .81735 m
.3117 .81593 L
s
1 .274 0 r
.31731 .81735 m
.31606 .81824 L
s
.825 1 0 r
.31731 .81735 m
.32043 .82051 L
s
.684 1 0 r
.32165 .81957 m
.32604 .82174 L
s
.42 1 0 r
.32165 .81957 m
.31606 .81824 L
s
1 .276 0 r
.32165 .81957 m
.32043 .82051 L
s
.822 1 0 r
.32165 .81957 m
.32482 .82271 L
s
.687 1 0 r
.32604 .82174 m
.33046 .82383 L
s
.42 1 0 r
.32604 .82174 m
.32043 .82051 L
s
1 .281 0 r
.32604 .82174 m
.32482 .82271 L
s
.829 1 0 r
.32604 .82174 m
.32923 .82482 L
s
.676 1 0 r
.33046 .82383 m
.33494 .82587 L
s
.418 1 0 r
.33046 .82383 m
.32482 .82271 L
s
1 .288 0 r
.33046 .82383 m
.32923 .82482 L
s
.831 1 0 r
.33046 .82383 m
.3337 .82685 L
s
.402 1 0 r
.33494 .82587 m
.32923 .82482 L
s
1 .288 0 r
.33494 .82587 m
.3337 .82685 L
s
.843 1 0 r
.33494 .82587 m
.33818 .82883 L
s
.679 1 0 r
.33494 .82587 m
.33948 .82776 L
s
.33 1 0 r
.33494 .82587 m
.34095 .82656 L
s
.912 1 0 r
.34522 .76083 m
.34896 .76265 L
s
1 .815 0 r
.34522 .76083 m
.34629 .75773 L
s
.68 1 0 r
.34522 .76083 m
.34997 .75959 L
s
.469 1 0 r
.34522 .76083 m
.34265 .75586 L
s
.911 1 0 r
.34522 .76083 m
.34151 .75894 L
s
.632 1 0 r
.34522 .76083 m
.3403 .76201 L
s
.908 1 0 r
.34896 .76265 m
.35274 .76443 L
s
.466 1 0 r
.34896 .76265 m
.34629 .75773 L
s
1 .799 0 r
.34896 .76265 m
.34997 .75959 L
s
.684 1 0 r
.34896 .76265 m
.3537 .76139 L
s
.9 1 0 r
.35274 .76443 m
.35657 .76615 L
s
.473 1 0 r
.35274 .76443 m
.34997 .75959 L
s
1 .788 0 r
.35274 .76443 m
.3537 .76139 L
s
.682 1 0 r
.35274 .76443 m
.35747 .76313 L
s
.884 1 0 r
.35657 .76615 m
.3605 .76779 L
s
.478 1 0 r
.35657 .76615 m
.3537 .76139 L
s
1 .774 0 r
.35657 .76615 m
.35747 .76313 L
s
.669 1 0 r
.35657 .76615 m
.36133 .76479 L
s
.885 1 0 r
.3605 .76779 m
.36447 .76929 L
s
.478 1 0 r
.3605 .76779 m
.35747 .76313 L
s
1 .763 0 r
.3605 .76779 m
.36133 .76479 L
s
.616 1 0 r
.3605 .76779 m
.36538 .76627 L
s
.503 1 0 r
.36447 .76929 m
.36133 .76479 L
s
1 .776 0 r
.36447 .76929 m
.36538 .76627 L
s
.604 1 0 r
.36447 .76929 m
.36933 .76756 L
s
.898 1 0 r
.36447 .76929 m
.36843 .77072 L
s
.507 1 0 r
.36447 .76929 m
.36747 .77386 L
s
.672 1 0 r
.3117 .81593 m
.31606 .81824 L
s
1 .133 0 r
.3117 .81593 m
.31068 .81559 L
s
.986 1 0 r
.3117 .81593 m
.31499 .81807 L
s
.339 1 0 r
.3117 .81593 m
.30642 .81305 L
s
.669 1 0 r
.3117 .81593 m
.30737 .81354 L
s
.837 1 0 r
.3117 .81593 m
.30864 .81276 L
s
.676 1 0 r
.31606 .81824 m
.32043 .82051 L
s
.343 1 0 r
.31606 .81824 m
.31068 .81559 L
s
1 .135 0 r
.31606 .81824 m
.31499 .81807 L
s
.982 1 0 r
.31606 .81824 m
.31933 .82043 L
s
.681 1 0 r
.32043 .82051 m
.32482 .82271 L
s
.354 1 0 r
.32043 .82051 m
.31499 .81807 L
s
1 .141 0 r
.32043 .82051 m
.31933 .82043 L
s
.98 1 0 r
.32043 .82051 m
.3237 .82272 L
s
.685 1 0 r
.32482 .82271 m
.32923 .82482 L
s
.36 1 0 r
.32482 .82271 m
.31933 .82043 L
s
1 .146 0 r
.32482 .82271 m
.3237 .82272 L
s
.981 1 0 r
.32482 .82271 m
.3281 .82488 L
s
.681 1 0 r
.32923 .82482 m
.3337 .82685 L
s
.367 1 0 r
.32923 .82482 m
.3237 .82272 L
s
1 .15 0 r
.32923 .82482 m
.3281 .82488 L
s
.971 1 0 r
.32923 .82482 m
.33254 .82702 L
s
.363 1 0 r
.3337 .82685 m
.3281 .82488 L
s
1 .162 0 r
.3337 .82685 m
.33254 .82702 L
s
.962 1 0 r
.3337 .82685 m
.33701 .82909 L
s
.683 1 0 r
.3337 .82685 m
.33818 .82883 L
s
.388 1 0 r
.3337 .82685 m
.33948 .82776 L
s
.924 1 0 r
.34629 .75773 m
.34997 .75959 L
s
1 .797 0 r
.34629 .75773 m
.34724 .75465 L
s
.73 1 0 r
.34629 .75773 m
.35088 .75651 L
s
.46 1 0 r
.34629 .75773 m
.34363 .75278 L
s
.932 1 0 r
.34629 .75773 m
.34265 .75586 L
s
.671 1 0 r
.34629 .75773 m
.34151 .75894 L
s
.921 1 0 r
.34997 .75959 m
.3537 .76139 L
s
.452 1 0 r
.34997 .75959 m
.34724 .75465 L
s
1 .793 0 r
.34997 .75959 m
.35088 .75651 L
s
.728 1 0 r
.34997 .75959 m
.35456 .75832 L
s
.914 1 0 r
.3537 .76139 m
.35747 .76313 L
s
.457 1 0 r
.3537 .76139 m
.35088 .75651 L
s
1 .786 0 r
.3537 .76139 m
.35456 .75832 L
s
.725 1 0 r
.3537 .76139 m
.35827 .76006 L
s
.897 1 0 r
.35747 .76313 m
.36133 .76479 L
s
.46 1 0 r
.35747 .76313 m
.35456 .75832 L
s
1 .78 0 r
.35747 .76313 m
.35827 .76006 L
s
.711 1 0 r
.35747 .76313 m
.36205 .76167 L
s
.867 1 0 r
.36133 .76479 m
.36538 .76627 L
s
.457 1 0 r
.36133 .76479 m
.35827 .76006 L
s
1 .792 0 r
.36133 .76479 m
.36205 .76167 L
s
.714 1 0 r
.36133 .76479 m
.36586 .76319 L
s
.443 1 0 r
.36538 .76627 m
.36205 .76167 L
s
1 .763 0 r
.36538 .76627 m
.36586 .76319 L
s
.715 1 0 r
.36538 .76627 m
.3698 .76441 L
s
.914 1 0 r
.36538 .76627 m
.36933 .76756 L
s
.53 1 0 r
.36538 .76627 m
.36843 .77072 L
s
.661 1 0 r
.31068 .81559 m
.31499 .81807 L
s
1 .239 0 r
.31068 .81559 m
.31062 .81417 L
s
.861 1 0 r
.31068 .81559 m
.31486 .81667 L
s
.389 1 0 r
.31068 .81559 m
.30641 .81159 L
s
.666 1 0 r
.31068 .81559 m
.30642 .81305 L
s
.995 1 0 r
.31068 .81559 m
.30737 .81354 L
s
.67 1 0 r
.31499 .81807 m
.31933 .82043 L
s
.387 1 0 r
.31499 .81807 m
.31062 .81417 L
s
1 .232 0 r
.31499 .81807 m
.31486 .81667 L
s
.872 1 0 r
.31499 .81807 m
.31916 .81906 L
s
.674 1 0 r
.31933 .82043 m
.3237 .82272 L
s
.393 1 0 r
.31933 .82043 m
.31486 .81667 L
s
1 .227 0 r
.31933 .82043 m
.31916 .81906 L
s
.882 1 0 r
.31933 .82043 m
.32348 .82136 L
s
.681 1 0 r
.3237 .82272 m
.3281 .82488 L
s
.398 1 0 r
.3237 .82272 m
.31916 .81906 L
s
1 .224 0 r
.3237 .82272 m
.32348 .82136 L
s
.89 1 0 r
.3237 .82272 m
.32785 .82356 L
s
.675 1 0 r
.3281 .82488 m
.33254 .82702 L
s
.403 1 0 r
.3281 .82488 m
.32348 .82136 L
s
1 .217 0 r
.3281 .82488 m
.32785 .82356 L
s
.902 1 0 r
.3281 .82488 m
.33221 .82573 L
s
.394 1 0 r
.33254 .82702 m
.32785 .82356 L
s
1 .209 0 r
.33254 .82702 m
.33221 .82573 L
s
.92 1 0 r
.33254 .82702 m
.33659 .82788 L
s
.674 1 0 r
.33254 .82702 m
.33701 .82909 L
s
.365 1 0 r
.33254 .82702 m
.33818 .82883 L
s
.933 1 0 r
.34724 .75465 m
.35088 .75651 L
s
1 .738 0 r
.34724 .75465 m
.34815 .75175 L
s
.763 1 0 r
.34724 .75465 m
.35176 .7536 L
s
.512 1 0 r
.34724 .75465 m
.34456 .7499 L
s
.943 1 0 r
.34724 .75465 m
.34363 .75278 L
s
.73 1 0 r
.34724 .75465 m
.34265 .75586 L
s
.933 1 0 r
.35088 .75651 m
.35456 .75832 L
s
.502 1 0 r
.35088 .75651 m
.34815 .75175 L
s
1 .739 0 r
.35088 .75651 m
.35176 .7536 L
s
.761 1 0 r
.35088 .75651 m
.35539 .75539 L
s
.929 1 0 r
.35456 .75832 m
.35827 .76006 L
s
.503 1 0 r
.35456 .75832 m
.35176 .7536 L
s
1 .742 0 r
.35456 .75832 m
.35539 .75539 L
s
.744 1 0 r
.35456 .75832 m
.3591 .7571 L
s
.93 1 0 r
.35827 .76006 m
.36205 .76167 L
s
.501 1 0 r
.35827 .76006 m
.35539 .75539 L
s
1 .753 0 r
.35827 .76006 m
.3591 .7571 L
s
.726 1 0 r
.35827 .76006 m
.36285 .75874 L
s
.932 1 0 r
.36205 .76167 m
.36586 .76319 L
s
.515 1 0 r
.36205 .76167 m
.3591 .7571 L
s
1 .74 0 r
.36205 .76167 m
.36285 .75874 L
s
.708 1 0 r
.36205 .76167 m
.36666 .76024 L
s
.536 1 0 r
.36586 .76319 m
.36285 .75874 L
s
1 .745 0 r
.36586 .76319 m
.36666 .76024 L
s
.685 1 0 r
.36586 .76319 m
.37051 .76167 L
s
.923 1 0 r
.36586 .76319 m
.3698 .76441 L
s
.472 1 0 r
.36586 .76319 m
.36933 .76756 L
s
.674 1 0 r
.31062 .81417 m
.31486 .81667 L
s
1 .369 0 r
.31062 .81417 m
.31088 .81235 L
s
.791 1 0 r
.31062 .81417 m
.31511 .81489 L
s
.371 1 0 r
.31062 .81417 m
.30674 .80971 L
s
.672 1 0 r
.31062 .81417 m
.30641 .81159 L
s
.857 1 0 r
.31062 .81417 m
.30642 .81305 L
s
.677 1 0 r
.31486 .81667 m
.31916 .81906 L
s
.381 1 0 r
.31486 .81667 m
.31088 .81235 L
s
1 .357 0 r
.31486 .81667 m
.31511 .81489 L
s
.787 1 0 r
.31486 .81667 m
.31939 .81727 L
s
.685 1 0 r
.31916 .81906 m
.32348 .82136 L
s
.399 1 0 r
.31916 .81906 m
.31511 .81489 L
s
1 .36 0 r
.31916 .81906 m
.31939 .81727 L
s
.789 1 0 r
.31916 .81906 m
.32369 .81957 L
s
.689 1 0 r
.32348 .82136 m
.32785 .82356 L
s
.408 1 0 r
.32348 .82136 m
.31939 .81727 L
s
1 .357 0 r
.32348 .82136 m
.32369 .81957 L
s
.789 1 0 r
.32348 .82136 m
.32802 .82179 L
s
.691 1 0 r
.32785 .82356 m
.33221 .82573 L
s
.418 1 0 r
.32785 .82356 m
.32369 .81957 L
s
1 .347 0 r
.32785 .82356 m
.32802 .82179 L
s
.799 1 0 r
.32785 .82356 m
.33235 .82395 L
s
.42 1 0 r
.33221 .82573 m
.32802 .82179 L
s
1 .354 0 r
.33221 .82573 m
.33235 .82395 L
s
.811 1 0 r
.33221 .82573 m
.33668 .8261 L
s
.691 1 0 r
.33221 .82573 m
.33659 .82788 L
s
.386 1 0 r
.33221 .82573 m
.33701 .82909 L
s
.944 1 0 r
.34815 .75175 m
.35176 .7536 L
s
1 .685 0 r
.34815 .75175 m
.34901 .74902 L
s
.793 1 0 r
.34815 .75175 m
.3526 .75083 L
s
.563 1 0 r
.34815 .75175 m
.34545 .74721 L
s
.949 1 0 r
.34815 .75175 m
.34456 .7499 L
s
.766 1 0 r
.34815 .75175 m
.34363 .75278 L
s
.947 1 0 r
.35176 .7536 m
.35539 .75539 L
s
.547 1 0 r
.35176 .7536 m
.34901 .74902 L
s
1 .697 0 r
.35176 .7536 m
.3526 .75083 L
s
.798 1 0 r
.35176 .7536 m
.35619 .75265 L
s
.938 1 0 r
.35539 .75539 m
.3591 .7571 L
s
.543 1 0 r
.35539 .75539 m
.3526 .75083 L
s
1 .682 0 r
.35539 .75539 m
.35619 .75265 L
s
.788 1 0 r
.35539 .75539 m
.35985 .75439 L
s
.934 1 0 r
.3591 .7571 m
.36285 .75874 L
s
.555 1 0 r
.3591 .7571 m
.35619 .75265 L
s
1 .668 0 r
.3591 .7571 m
.35985 .75439 L
s
.78 1 0 r
.3591 .7571 m
.36357 .75605 L
s
.932 1 0 r
.36285 .75874 m
.36666 .76024 L
s
.566 1 0 r
.36285 .75874 m
.35985 .75439 L
s
1 .659 0 r
.36285 .75874 m
.36357 .75605 L
s
.747 1 0 r
.36285 .75874 m
.36741 .75763 L
s
.589 1 0 r
.36666 .76024 m
.36357 .75605 L
s
1 .64 0 r
.36666 .76024 m
.36741 .75763 L
s
.733 1 0 r
.36666 .76024 m
.37124 .75904 L
s
.929 1 0 r
.36666 .76024 m
.37051 .76167 L
s
.586 1 0 r
.36666 .76024 m
.3698 .76441 L
s
.673 1 0 r
.31088 .81235 m
.31511 .81489 L
s
1 .487 0 r
.31088 .81235 m
.31107 .81014 L
s
.81 1 0 r
.31088 .81235 m
.31536 .81268 L
s
.232 1 0 r
.31088 .81235 m
.3069 .8074 L
s
.681 1 0 r
.31088 .81235 m
.30674 .80971 L
s
.797 1 0 r
.31088 .81235 m
.30641 .81159 L
s
.684 1 0 r
.31511 .81489 m
.31939 .81727 L
s
.27 1 0 r
.31511 .81489 m
.31107 .81014 L
s
1 .487 0 r
.31511 .81489 m
.31536 .81268 L
s
.787 1 0 r
.31511 .81489 m
.31967 .81507 L
s
.689 1 0 r
.31939 .81727 m
.32369 .81957 L
s
.309 1 0 r
.31939 .81727 m
.31536 .81268 L
s
1 .485 0 r
.31939 .81727 m
.31967 .81507 L
s
.778 1 0 r
.31939 .81727 m
.32399 .81736 L
s
.694 1 0 r
.32369 .81957 m
.32802 .82179 L
s
.331 1 0 r
.32369 .81957 m
.31967 .81507 L
s
1 .49 0 r
.32369 .81957 m
.32399 .81736 L
s
.772 1 0 r
.32369 .81957 m
.32831 .81958 L
s
.702 1 0 r
.32802 .82179 m
.33235 .82395 L
s
.344 1 0 r
.32802 .82179 m
.32399 .81736 L
s
1 .492 0 r
.32802 .82179 m
.32831 .81958 L
s
.777 1 0 r
.32802 .82179 m
.33262 .82171 L
s
.355 1 0 r
.33235 .82395 m
.32831 .81958 L
s
1 .498 0 r
.33235 .82395 m
.33262 .82171 L
s
.786 1 0 r
.33235 .82395 m
.33692 .82378 L
s
.704 1 0 r
.33235 .82395 m
.33668 .8261 L
s
.412 1 0 r
.33235 .82395 m
.33659 .82788 L
s
.957 1 0 r
.34901 .74902 m
.3526 .75083 L
s
1 .638 0 r
.34901 .74902 m
.34969 .7464 L
s
.879 1 0 r
.34901 .74902 m
.3532 .74823 L
s
.569 1 0 r
.34901 .74902 m
.34616 .74459 L
s
.962 1 0 r
.34901 .74902 m
.34545 .74721 L
s
.796 1 0 r
.34901 .74902 m
.34456 .7499 L
s
.953 1 0 r
.3526 .75083 m
.35619 .75265 L
s
.56 1 0 r
.3526 .75083 m
.34969 .7464 L
s
1 .625 0 r
.3526 .75083 m
.3532 .74823 L
s
.878 1 0 r
.3526 .75083 m
.35679 .75001 L
s
.947 1 0 r
.35619 .75265 m
.35985 .75439 L
s
.548 1 0 r
.35619 .75265 m
.3532 .74823 L
s
1 .636 0 r
.35619 .75265 m
.35679 .75001 L
s
.876 1 0 r
.35619 .75265 m
.36039 .75183 L
s
.939 1 0 r
.35985 .75439 m
.36357 .75605 L
s
.547 1 0 r
.35985 .75439 m
.35679 .75001 L
s
1 .61 0 r
.35985 .75439 m
.36039 .75183 L
s
.878 1 0 r
.35985 .75439 m
.36404 .75357 L
s
.914 1 0 r
.36357 .75605 m
.36741 .75763 L
s
.563 1 0 r
.36357 .75605 m
.36039 .75183 L
s
1 .581 0 r
.36357 .75605 m
.36404 .75357 L
s
.872 1 0 r
.36357 .75605 m
.36778 .75524 L
s
.566 1 0 r
.36741 .75763 m
.36404 .75357 L
s
1 .548 0 r
.36741 .75763 m
.36778 .75524 L
s
.765 1 0 r
.36741 .75763 m
.37193 .75662 L
s
.938 1 0 r
.36741 .75763 m
.37124 .75904 L
s
.626 1 0 r
.36741 .75763 m
.37051 .76167 L
s
.658 1 0 r
.31107 .81014 m
.31536 .81268 L
s
1 .569 0 r
.31107 .81014 m
.31173 .80774 L
s
.701 1 0 r
.31107 .81014 m
.31591 .81026 L
s
.316 1 0 r
.31107 .81014 m
.30763 .80512 L
s
.655 1 0 r
.31107 .81014 m
.3069 .8074 L
s
.853 1 0 r
.31107 .81014 m
.30674 .80971 L
s
.673 1 0 r
.31536 .81268 m
.31967 .81507 L
s
.303 1 0 r
.31536 .81268 m
.31173 .80774 L
s
1 .569 0 r
.31536 .81268 m
.31591 .81026 L
s
.717 1 0 r
.31536 .81268 m
.32015 .81265 L
s
.688 1 0 r
.31967 .81507 m
.32399 .81736 L
s
.31 1 0 r
.31967 .81507 m
.31591 .81026 L
s
1 .563 0 r
.31967 .81507 m
.32015 .81265 L
s
.735 1 0 r
.31967 .81507 m
.3244 .81494 L
s
.697 1 0 r
.32399 .81736 m
.32831 .81958 L
s
.319 1 0 r
.32399 .81736 m
.32015 .81265 L
s
1 .558 0 r
.32399 .81736 m
.3244 .81494 L
s
.753 1 0 r
.32399 .81736 m
.32866 .81717 L
s
.712 1 0 r
.32831 .81958 m
.33262 .82171 L
s
.325 1 0 r
.32831 .81958 m
.3244 .81494 L
s
1 .551 0 r
.32831 .81958 m
.32866 .81717 L
s
.776 1 0 r
.32831 .81958 m
.3329 .81936 L
s
.337 1 0 r
.33262 .82171 m
.32866 .81717 L
s
1 .53 0 r
.33262 .82171 m
.3329 .81936 L
s
.802 1 0 r
.33262 .82171 m
.33713 .82155 L
s
.722 1 0 r
.33262 .82171 m
.33692 .82378 L
s
.347 1 0 r
.33262 .82171 m
.33668 .8261 L
s
.974 1 0 r
.34969 .7464 m
.3532 .74823 L
s
1 .547 0 r
.34969 .7464 m
.3501 .74402 L
s
.963 1 0 r
.34969 .7464 m
.35365 .74587 L
s
.578 1 0 r
.34969 .7464 m
.34655 .7422 L
s
.974 1 0 r
.34969 .7464 m
.34616 .74459 L
s
.864 1 0 r
.34969 .7464 m
.34545 .74721 L
s
.96 1 0 r
.3532 .74823 m
.35679 .75001 L
s
.583 1 0 r
.3532 .74823 m
.3501 .74402 L
s
1 .543 0 r
.3532 .74823 m
.35365 .74587 L
s
.941 1 0 r
.3532 .74823 m
.35723 .74762 L
s
.953 1 0 r
.35679 .75001 m
.36039 .75183 L
s
.589 1 0 r
.35679 .75001 m
.35365 .74587 L
s
1 .551 0 r
.35679 .75001 m
.35723 .74762 L
s
.94 1 0 r
.35679 .75001 m
.36081 .74941 L
s
.948 1 0 r
.36039 .75183 m
.36404 .75357 L
s
.572 1 0 r
.36039 .75183 m
.35723 .74762 L
s
1 .56 0 r
.36039 .75183 m
.36081 .74941 L
s
.934 1 0 r
.36039 .75183 m
.36443 .75118 L
s
.931 1 0 r
.36404 .75357 m
.36778 .75524 L
s
.569 1 0 r
.36404 .75357 m
.36081 .74941 L
s
1 .55 0 r
.36404 .75357 m
.36443 .75118 L
s
.907 1 0 r
.36404 .75357 m
.36814 .75278 L
s
.568 1 0 r
.36778 .75524 m
.36443 .75118 L
s
1 .571 0 r
.36778 .75524 m
.36814 .75278 L
s
.907 1 0 r
.36778 .75524 m
.37183 .75421 L
s
.847 1 0 r
.36778 .75524 m
.37193 .75662 L
s
.612 1 0 r
.36778 .75524 m
.37124 .75904 L
s
.688 1 0 r
.31173 .80774 m
.31591 .81026 L
s
1 .591 0 r
.31173 .80774 m
.31252 .80531 L
s
.677 1 0 r
.31173 .80774 m
.31665 .80779 L
s
.337 1 0 r
.31173 .80774 m
.30843 .8027 L
s
.694 1 0 r
.31173 .80774 m
.30763 .80512 L
s
.702 1 0 r
.31173 .80774 m
.3069 .8074 L
s
.695 1 0 r
.31591 .81026 m
.32015 .81265 L
s
.341 1 0 r
.31591 .81026 m
.31252 .80531 L
s
1 .597 0 r
.31591 .81026 m
.31665 .80779 L
s
.674 1 0 r
.31591 .81026 m
.32084 .81018 L
s
.703 1 0 r
.32015 .81265 m
.3244 .81494 L
s
.345 1 0 r
.32015 .81265 m
.31665 .80779 L
s
1 .593 0 r
.32015 .81265 m
.32084 .81018 L
s
.679 1 0 r
.32015 .81265 m
.32506 .81247 L
s
.714 1 0 r
.3244 .81494 m
.32866 .81717 L
s
.359 1 0 r
.3244 .81494 m
.32084 .81018 L
s
1 .592 0 r
.3244 .81494 m
.32506 .81247 L
s
.69 1 0 r
.3244 .81494 m
.32928 .81471 L
s
.722 1 0 r
.32866 .81717 m
.3329 .81936 L
s
.366 1 0 r
.32866 .81717 m
.32506 .81247 L
s
1 .585 0 r
.32866 .81717 m
.32928 .81471 L
s
.71 1 0 r
.32866 .81717 m
.33347 .81695 L
s
.374 1 0 r
.3329 .81936 m
.32928 .81471 L
s
1 .566 0 r
.3329 .81936 m
.33347 .81695 L
s
.727 1 0 r
.3329 .81936 m
.33766 .81921 L
s
.726 1 0 r
.3329 .81936 m
.33713 .82155 L
s
.352 1 0 r
.3329 .81936 m
.33692 .82378 L
s
.963 1 0 r
.3501 .74402 m
.35365 .74587 L
s
1 .37 0 r
.3501 .74402 m
.35038 .7422 L
s
1 .979 0 r
.3501 .74402 m
.35391 .74405 L
s
.687 1 0 r
.3501 .74402 m
.34685 .74037 L
s
.965 1 0 r
.3501 .74402 m
.34655 .7422 L
s
.968 1 0 r
.3501 .74402 m
.34616 .74459 L
s
.966 1 0 r
.35365 .74587 m
.35723 .74762 L
s
.68 1 0 r
.35365 .74587 m
.35038 .7422 L
s
1 .369 0 r
.35365 .74587 m
.35391 .74405 L
s
1 .983 0 r
.35365 .74587 m
.35747 .74582 L
s
.96 1 0 r
.35723 .74762 m
.36081 .74941 L
s
.69 1 0 r
.35723 .74762 m
.35391 .74405 L
s
1 .362 0 r
.35723 .74762 m
.35747 .74582 L
s
1 .974 0 r
.35723 .74762 m
.36102 .7476 L
s
.955 1 0 r
.36081 .74941 m
.36443 .75118 L
s
.683 1 0 r
.36081 .74941 m
.35747 .74582 L
s
1 .363 0 r
.36081 .74941 m
.36102 .7476 L
s
1 .98 0 r
.36081 .74941 m
.36462 .74929 L
s
.949 1 0 r
.36443 .75118 m
.36814 .75278 L
s
.671 1 0 r
.36443 .75118 m
.36102 .7476 L
s
1 .386 0 r
.36443 .75118 m
.36462 .74929 L
s
1 .975 0 r
.36443 .75118 m
.36821 .75095 L
s
.669 1 0 r
.36814 .75278 m
.36462 .74929 L
s
1 .364 0 r
.36814 .75278 m
.36821 .75095 L
s
1 .97 0 r
.36814 .75278 m
.3719 .75242 L
s
.974 1 0 r
.36814 .75278 m
.37183 .75421 L
s
.528 1 0 r
.36814 .75278 m
.37193 .75662 L
s
.709 1 0 r
.31252 .80531 m
.31665 .80779 L
s
1 .617 0 r
.31252 .80531 m
.31333 .8028 L
s
.668 1 0 r
.31252 .80531 m
.31747 .80524 L
s
.322 1 0 r
.31252 .80531 m
.30927 .80018 L
s
.701 1 0 r
.31252 .80531 m
.30843 .8027 L
s
.686 1 0 r
.31252 .80531 m
.30763 .80512 L
s
.704 1 0 r
.31665 .80779 m
.32084 .81018 L
s
.345 1 0 r
.31665 .80779 m
.31333 .8028 L
s
1 .628 0 r
.31665 .80779 m
.31747 .80524 L
s
.656 1 0 r
.31665 .80779 m
.32163 .80758 L
s
.716 1 0 r
.32084 .81018 m
.32506 .81247 L
s
.346 1 0 r
.32084 .81018 m
.31747 .80524 L
s
1 .641 0 r
.32084 .81018 m
.32163 .80758 L
s
.658 1 0 r
.32084 .81018 m
.32581 .80985 L
s
.721 1 0 r
.32506 .81247 m
.32928 .81471 L
s
.352 1 0 r
.32506 .81247 m
.32163 .80758 L
s
1 .643 0 r
.32506 .81247 m
.32581 .80985 L
s
.664 1 0 r
.32506 .81247 m
.33001 .81209 L
s
.73 1 0 r
.32928 .81471 m
.33347 .81695 L
s
.352 1 0 r
.32928 .81471 m
.32581 .80985 L
s
1 .641 0 r
.32928 .81471 m
.33001 .81209 L
s
.679 1 0 r
.32928 .81471 m
.33417 .81432 L
s
.354 1 0 r
.33347 .81695 m
.33001 .81209 L
s
1 .641 0 r
.33347 .81695 m
.33417 .81432 L
s
.701 1 0 r
.33347 .81695 m
.3383 .81661 L
s
.725 1 0 r
.33347 .81695 m
.33766 .81921 L
s
.379 1 0 r
.33347 .81695 m
.33713 .82155 L
s
.967 1 0 r
.35038 .7422 m
.35391 .74405 L
s
1 .184 0 r
.35038 .7422 m
.35 .74101 L
s
1 .776 0 r
.35038 .7422 m
.35345 .74295 L
s
.675 1 0 r
.35038 .7422 m
.3465 .73916 L
s
.969 1 0 r
.35038 .7422 m
.34685 .74037 L
s
1 .987 0 r
.35038 .7422 m
.34655 .7422 L
s
.969 1 0 r
.35391 .74405 m
.35747 .74582 L
s
.668 1 0 r
.35391 .74405 m
.35 .74101 L
s
1 .167 0 r
.35391 .74405 m
.35345 .74295 L
s
1 .762 0 r
.35391 .74405 m
.35693 .74478 L
s
.971 1 0 r
.35747 .74582 m
.36102 .7476 L
s
.67 1 0 r
.35747 .74582 m
.35345 .74295 L
s
1 .164 0 r
.35747 .74582 m
.35693 .74478 L
s
1 .752 0 r
.35747 .74582 m
.36045 .74659 L
s
.967 1 0 r
.36102 .7476 m
.36462 .74929 L
s
.662 1 0 r
.36102 .7476 m
.35693 .74478 L
s
1 .157 0 r
.36102 .7476 m
.36045 .74659 L
s
1 .745 0 r
.36102 .7476 m
.36398 .74834 L
s
.976 1 0 r
.36462 .74929 m
.36821 .75095 L
s
.661 1 0 r
.36462 .74929 m
.36045 .74659 L
s
1 .154 0 r
.36462 .74929 m
.36398 .74834 L
s
1 .729 0 r
.36462 .74929 m
.36753 .75003 L
s
.661 1 0 r
.36821 .75095 m
.36398 .74834 L
s
1 .153 0 r
.36821 .75095 m
.36753 .75003 L
s
1 .704 0 r
.36821 .75095 m
.371 .75182 L
s
.971 1 0 r
.36821 .75095 m
.3719 .75242 L
s
.693 1 0 r
.36821 .75095 m
.37183 .75421 L
s
.714 1 0 r
.31333 .8028 m
.31747 .80524 L
s
1 .669 0 r
.31333 .8028 m
.31409 .80009 L
s
.675 1 0 r
.31333 .8028 m
.31825 .80249 L
s
.265 1 0 r
.31333 .8028 m
.30993 .79755 L
s
.705 1 0 r
.31333 .8028 m
.30927 .80018 L
s
.684 1 0 r
.31333 .8028 m
.30843 .8027 L
s
.72 1 0 r
.31747 .80524 m
.32163 .80758 L
s
.295 1 0 r
.31747 .80524 m
.31409 .80009 L
s
1 .684 0 r
.31747 .80524 m
.31825 .80249 L
s
.663 1 0 r
.31747 .80524 m
.32241 .80481 L
s
.727 1 0 r
.32163 .80758 m
.32581 .80985 L
s
.308 1 0 r
.32163 .80758 m
.31825 .80249 L
s
1 .692 0 r
.32163 .80758 m
.32241 .80481 L
s
.662 1 0 r
.32163 .80758 m
.32657 .80705 L
s
.729 1 0 r
.32581 .80985 m
.33001 .81209 L
s
.317 1 0 r
.32581 .80985 m
.32241 .80481 L
s
1 .697 0 r
.32581 .80985 m
.32657 .80705 L
s
.667 1 0 r
.32581 .80985 m
.33073 .80925 L
s
.736 1 0 r
.33001 .81209 m
.33417 .81432 L
s
.311 1 0 r
.33001 .81209 m
.32657 .80705 L
s
1 .708 0 r
.33001 .81209 m
.33073 .80925 L
s
.677 1 0 r
.33001 .81209 m
.33488 .81146 L
s
.302 1 0 r
.33417 .81432 m
.33073 .80925 L
s
1 .714 0 r
.33417 .81432 m
.33488 .81146 L
s
.684 1 0 r
.33417 .81432 m
.33902 .81363 L
s
.74 1 0 r
.33417 .81432 m
.3383 .81661 L
s
.341 1 0 r
.33417 .81432 m
.33766 .81921 L
s
.977 1 0 r
.35 .74101 m
.35345 .74295 L
s
1 .277 0 r
.35 .74101 m
.34869 .74183 L
s
1 .891 0 r
.35 .74101 m
.35216 .7438 L
s
.681 1 0 r
.35 .74101 m
.34522 .73989 L
s
.975 1 0 r
.35 .74101 m
.3465 .73916 L
s
1 .795 0 r
.35 .74101 m
.34685 .74037 L
s
.982 1 0 r
.35345 .74295 m
.35693 .74478 L
s
.687 1 0 r
.35345 .74295 m
.34869 .74183 L
s
1 .277 0 r
.35345 .74295 m
.35216 .7438 L
s
1 .881 0 r
.35345 .74295 m
.35565 .74567 L
s
.975 1 0 r
.35693 .74478 m
.36045 .74659 L
s
.691 1 0 r
.35693 .74478 m
.35216 .7438 L
s
1 .283 0 r
.35693 .74478 m
.35565 .74567 L
s
1 .891 0 r
.35693 .74478 m
.35917 .7475 L
s
.979 1 0 r
.36045 .74659 m
.36398 .74834 L
s
.687 1 0 r
.36045 .74659 m
.35565 .74567 L
s
1 .285 0 r
.36045 .74659 m
.35917 .7475 L
s
1 .896 0 r
.36045 .74659 m
.36271 .74932 L
s
.983 1 0 r
.36398 .74834 m
.36753 .75003 L
s
.687 1 0 r
.36398 .74834 m
.35917 .7475 L
s
1 .297 0 r
.36398 .74834 m
.36271 .74932 L
s
1 .901 0 r
.36398 .74834 m
.36623 .7511 L
s
.69 1 0 r
.36753 .75003 m
.36271 .74932 L
s
1 .321 0 r
.36753 .75003 m
.36623 .7511 L
s
1 .91 0 r
.36753 .75003 m
.36973 .75287 L
s
.992 1 0 r
.36753 .75003 m
.371 .75182 L
s
.659 1 0 r
.36753 .75003 m
.3719 .75242 L
s
.714 1 0 r
.31409 .80009 m
.31825 .80249 L
s
1 .735 0 r
.31409 .80009 m
.31499 .7972 L
s
.641 1 0 r
.31409 .80009 m
.3191 .79958 L
s
.257 1 0 r
.31409 .80009 m
.31091 .79468 L
s
.691 1 0 r
.31409 .80009 m
.30993 .79755 L
s
.707 1 0 r
.31409 .80009 m
.30927 .80018 L
s
.725 1 0 r
.31825 .80249 m
.32241 .80481 L
s
.278 1 0 r
.31825 .80249 m
.31499 .7972 L
s
1 .737 0 r
.31825 .80249 m
.3191 .79958 L
s
.652 1 0 r
.31825 .80249 m
.32321 .80188 L
s
.738 1 0 r
.32241 .80481 m
.32657 .80705 L
s
.285 1 0 r
.32241 .80481 m
.3191 .79958 L
s
1 .739 0 r
.32241 .80481 m
.32321 .80188 L
s
.669 1 0 r
.32241 .80481 m
.32731 .80414 L
s
.743 1 0 r
.32657 .80705 m
.33073 .80925 L
s
.292 1 0 r
.32657 .80705 m
.32321 .80188 L
s
1 .728 0 r
.32657 .80705 m
.32731 .80414 L
s
.685 1 0 r
.32657 .80705 m
.33142 .80637 L
s
.744 1 0 r
.33073 .80925 m
.33488 .81146 L
s
.298 1 0 r
.33073 .80925 m
.32731 .80414 L
s
1 .715 0 r
.33073 .80925 m
.33142 .80637 L
s
.717 1 0 r
.33073 .80925 m
.33548 .80862 L
s
.295 1 0 r
.33488 .81146 m
.33142 .80637 L
s
1 .696 0 r
.33488 .81146 m
.33548 .80862 L
s
.77 1 0 r
.33488 .81146 m
.33948 .81102 L
s
.754 1 0 r
.33488 .81146 m
.33902 .81363 L
s
.286 1 0 r
.33488 .81146 m
.3383 .81661 L
s
.965 1 0 r
.34869 .74183 m
.35216 .7438 L
s
1 .47 0 r
.34869 .74183 m
.34715 .74335 L
s
.953 1 0 r
.34869 .74183 m
.35064 .74535 L
s
.644 1 0 r
.34869 .74183 m
.34368 .74136 L
s
.971 1 0 r
.34869 .74183 m
.34522 .73989 L
s
1 .866 0 r
.34869 .74183 m
.3465 .73916 L
s
.975 1 0 r
.35216 .7438 m
.35565 .74567 L
s
.644 1 0 r
.35216 .7438 m
.34715 .74335 L
s
1 .471 0 r
.35216 .7438 m
.35064 .74535 L
s
.967 1 0 r
.35216 .7438 m
.35414 .74726 L
s
.971 1 0 r
.35565 .74567 m
.35917 .7475 L
s
.646 1 0 r
.35565 .74567 m
.35064 .74535 L
s
1 .479 0 r
.35565 .74567 m
.35414 .74726 L
s
.972 1 0 r
.35565 .74567 m
.35767 .74908 L
s
.969 1 0 r
.35917 .7475 m
.36271 .74932 L
s
.641 1 0 r
.35917 .7475 m
.35414 .74726 L
s
1 .472 0 r
.35917 .7475 m
.35767 .74908 L
s
.972 1 0 r
.35917 .7475 m
.36122 .7509 L
s
.978 1 0 r
.36271 .74932 m
.36623 .7511 L
s
.64 1 0 r
.36271 .74932 m
.35767 .74908 L
s
1 .471 0 r
.36271 .74932 m
.36122 .7509 L
s
.98 1 0 r
.36271 .74932 m
.36474 .7527 L
s
.646 1 0 r
.36623 .7511 m
.36122 .7509 L
s
1 .477 0 r
.36623 .7511 m
.36474 .7527 L
s
1 .993 0 r
.36623 .7511 m
.36821 .75441 L
s
.988 1 0 r
.36623 .7511 m
.36973 .75287 L
s
.706 1 0 r
.36623 .7511 m
.371 .75182 L
s
.73 1 0 r
.31499 .7972 m
.3191 .79958 L
s
1 .759 0 r
.31499 .7972 m
.31606 .7943 L
s
.611 1 0 r
.31499 .7972 m
.3201 .79669 L
s
.305 1 0 r
.31499 .7972 m
.31204 .79184 L
s
.715 1 0 r
.31499 .7972 m
.31091 .79468 L
s
.629 1 0 r
.31499 .7972 m
.30993 .79755 L
s
.742 1 0 r
.3191 .79958 m
.32321 .80188 L
s
.313 1 0 r
.3191 .79958 m
.31606 .7943 L
s
1 .746 0 r
.3191 .79958 m
.3201 .79669 L
s
.625 1 0 r
.3191 .79958 m
.32415 .799 L
s
.751 1 0 r
.32321 .80188 m
.32731 .80414 L
s
.326 1 0 r
.32321 .80188 m
.3201 .79669 L
s
1 .738 0 r
.32321 .80188 m
.32415 .799 L
s
.645 1 0 r
.32321 .80188 m
.3282 .80128 L
s
.754 1 0 r
.32731 .80414 m
.33142 .80637 L
s
.33 1 0 r
.32731 .80414 m
.32415 .799 L
s
1 .726 0 r
.32731 .80414 m
.3282 .80128 L
s
.658 1 0 r
.32731 .80414 m
.33226 .80356 L
s
.762 1 0 r
.33142 .80637 m
.33548 .80862 L
s
.337 1 0 r
.33142 .80637 m
.3282 .80128 L
s
1 .708 0 r
.33142 .80637 m
.33226 .80356 L
s
.675 1 0 r
.33142 .80637 m
.33632 .80588 L
s
.343 1 0 r
.33548 .80862 m
.33226 .80356 L
s
1 .687 0 r
.33548 .80862 m
.33632 .80588 L
s
.682 1 0 r
.33548 .80862 m
.34037 .80821 L
s
.757 1 0 r
.33548 .80862 m
.33948 .81102 L
s
.301 1 0 r
.33548 .80862 m
.33902 .81363 L
s
.955 1 0 r
.34715 .74335 m
.35064 .74535 L
s
1 .623 0 r
.34715 .74335 m
.34524 .7452 L
s
.91 1 0 r
.34715 .74335 m
.34877 .74719 L
s
.518 1 0 r
.34715 .74335 m
.34172 .74313 L
s
.964 1 0 r
.34715 .74335 m
.34368 .74136 L
s
.974 1 0 r
.34715 .74335 m
.34522 .73989 L
s
.967 1 0 r
.35064 .74535 m
.35414 .74726 L
s
.526 1 0 r
.35064 .74535 m
.34524 .7452 L
s
1 .612 0 r
.35064 .74535 m
.34877 .74719 L
s
.915 1 0 r
.35064 .74535 m
.35229 .74916 L
s
.97 1 0 r
.35414 .74726 m
.35767 .74908 L
s
.537 1 0 r
.35414 .74726 m
.34877 .74719 L
s
1 .619 0 r
.35414 .74726 m
.35229 .74916 L
s
.913 1 0 r
.35414 .74726 m
.35585 .75105 L
s
.967 1 0 r
.35767 .74908 m
.36122 .7509 L
s
.535 1 0 r
.35767 .74908 m
.35229 .74916 L
s
1 .63 0 r
.35767 .74908 m
.35585 .75105 L
s
.911 1 0 r
.35767 .74908 m
.3594 .75287 L
s
.976 1 0 r
.36122 .7509 m
.36474 .7527 L
s
.538 1 0 r
.36122 .7509 m
.35585 .75105 L
s
1 .628 0 r
.36122 .7509 m
.3594 .75287 L
s
.915 1 0 r
.36122 .7509 m
.36292 .75469 L
s
.548 1 0 r
.36474 .7527 m
.3594 .75287 L
s
1 .634 0 r
.36474 .7527 m
.36292 .75469 L
s
.902 1 0 r
.36474 .7527 m
.36641 .75655 L
s
1 .998 0 r
.36474 .7527 m
.36821 .75441 L
s
.655 1 0 r
.36474 .7527 m
.36973 .75287 L
s
.748 1 0 r
.31606 .7943 m
.3201 .79669 L
s
1 .761 0 r
.31606 .7943 m
.31724 .79142 L
s
.592 1 0 r
.31606 .7943 m
.32123 .79377 L
s
.337 1 0 r
.31606 .7943 m
.31325 .78898 L
s
.74 1 0 r
.31606 .7943 m
.31204 .79184 L
s
.601 1 0 r
.31606 .7943 m
.31091 .79468 L
s
.756 1 0 r
.3201 .79669 m
.32415 .799 L
s
.344 1 0 r
.3201 .79669 m
.31724 .79142 L
s
1 .77 0 r
.3201 .79669 m
.32123 .79377 L
s
.603 1 0 r
.3201 .79669 m
.32522 .79608 L
s
.76 1 0 r
.32415 .799 m
.3282 .80128 L
s
.346 1 0 r
.32415 .799 m
.32123 .79377 L
s
1 .761 0 r
.32415 .799 m
.32522 .79608 L
s
.616 1 0 r
.32415 .799 m
.32923 .79838 L
s
.76 1 0 r
.3282 .80128 m
.33226 .80356 L
s
.342 1 0 r
.3282 .80128 m
.32522 .79608 L
s
1 .754 0 r
.3282 .80128 m
.32923 .79838 L
s
.624 1 0 r
.3282 .80128 m
.33326 .80068 L
s
.753 1 0 r
.33226 .80356 m
.33632 .80588 L
s
.342 1 0 r
.33226 .80356 m
.32923 .79838 L
s
1 .742 0 r
.33226 .80356 m
.33326 .80068 L
s
.638 1 0 r
.33226 .80356 m
.33728 .80302 L
s
.333 1 0 r
.33632 .80588 m
.33326 .80068 L
s
1 .733 0 r
.33632 .80588 m
.33728 .80302 L
s
.644 1 0 r
.33632 .80588 m
.34132 .80533 L
s
.754 1 0 r
.33632 .80588 m
.34037 .80821 L
s
.333 1 0 r
.33632 .80588 m
.33948 .81102 L
s
.945 1 0 r
.34524 .7452 m
.34877 .74719 L
s
1 .632 0 r
.34524 .7452 m
.34349 .74724 L
s
.814 1 0 r
.34524 .7452 m
.34699 .74932 L
s
.571 1 0 r
.34524 .7452 m
.33997 .74511 L
s
.939 1 0 r
.34524 .7452 m
.34172 .74313 L
s
.92 1 0 r
.34524 .7452 m
.34368 .74136 L
s
.949 1 0 r
.34877 .74719 m
.35229 .74916 L
s
.566 1 0 r
.34877 .74719 m
.34349 .74724 L
s
1 .657 0 r
.34877 .74719 m
.34699 .74932 L
s
.819 1 0 r
.34877 .74719 m
.35054 .75128 L
s
.954 1 0 r
.35229 .74916 m
.35585 .75105 L
s
.557 1 0 r
.35229 .74916 m
.34699 .74932 L
s
1 .651 0 r
.35229 .74916 m
.35054 .75128 L
s
.826 1 0 r
.35229 .74916 m
.35411 .75321 L
s
.965 1 0 r
.35585 .75105 m
.3594 .75287 L
s
.556 1 0 r
.35585 .75105 m
.35054 .75128 L
s
1 .657 0 r
.35585 .75105 m
.35411 .75321 L
s
.827 1 0 r
.35585 .75105 m
.3577 .75508 L
s
.975 1 0 r
.3594 .75287 m
.36292 .75469 L
s
.56 1 0 r
.3594 .75287 m
.35411 .75321 L
s
1 .664 0 r
.3594 .75287 m
.3577 .75508 L
s
.829 1 0 r
.3594 .75287 m
.36127 .75689 L
s
.579 1 0 r
.36292 .75469 m
.3577 .75508 L
s
1 .648 0 r
.36292 .75469 m
.36127 .75689 L
s
.794 1 0 r
.36292 .75469 m
.36486 .7588 L
s
.976 1 0 r
.36292 .75469 m
.36641 .75655 L
s
.559 1 0 r
.36292 .75469 m
.36821 .75441 L
s
.767 1 0 r
.31724 .79142 m
.32123 .79377 L
s
1 .79 0 r
.31724 .79142 m
.31845 .78846 L
s
.59 1 0 r
.31724 .79142 m
.3224 .7908 L
s
.338 1 0 r
.31724 .79142 m
.3145 .78607 L
s
.752 1 0 r
.31724 .79142 m
.31325 .78898 L
s
.584 1 0 r
.31724 .79142 m
.31204 .79184 L
s
.773 1 0 r
.32123 .79377 m
.32522 .79608 L
s
.346 1 0 r
.32123 .79377 m
.31845 .78846 L
s
1 .788 0 r
.32123 .79377 m
.3224 .7908 L
s
.599 1 0 r
.32123 .79377 m
.32636 .79308 L
s
.768 1 0 r
.32522 .79608 m
.32923 .79838 L
s
.347 1 0 r
.32522 .79608 m
.3224 .7908 L
s
1 .791 0 r
.32522 .79608 m
.32636 .79308 L
s
.599 1 0 r
.32522 .79608 m
.33034 .79536 L
s
.765 1 0 r
.32923 .79838 m
.33326 .80068 L
s
.334 1 0 r
.32923 .79838 m
.32636 .79308 L
s
1 .796 0 r
.32923 .79838 m
.33034 .79536 L
s
.621 1 0 r
.32923 .79838 m
.33429 .79769 L
s
.761 1 0 r
.33326 .80068 m
.33728 .80302 L
s
.32 1 0 r
.33326 .80068 m
.33034 .79536 L
s
1 .779 0 r
.33326 .80068 m
.33429 .79769 L
s
.636 1 0 r
.33326 .80068 m
.33826 .80001 L
s
.307 1 0 r
.33728 .80302 m
.33429 .79769 L
s
1 .78 0 r
.33728 .80302 m
.33826 .80001 L
s
.641 1 0 r
.33728 .80302 m
.34228 .80241 L
s
.76 1 0 r
.33728 .80302 m
.34132 .80533 L
s
.33 1 0 r
.33728 .80302 m
.34037 .80821 L
s
.941 1 0 r
.34349 .74724 m
.34699 .74932 L
s
1 .724 0 r
.34349 .74724 m
.34159 .74955 L
s
.745 1 0 r
.34349 .74724 m
.34516 .75164 L
s
.53 1 0 r
.34349 .74724 m
.3381 .74736 L
s
.928 1 0 r
.34349 .74724 m
.33997 .74511 L
s
.815 1 0 r
.34349 .74724 m
.34172 .74313 L
s
.942 1 0 r
.34699 .74932 m
.35054 .75128 L
s
.528 1 0 r
.34699 .74932 m
.34159 .74955 L
s
1 .714 0 r
.34699 .74932 m
.34516 .75164 L
s
.755 1 0 r
.34699 .74932 m
.34875 .75364 L
s
.944 1 0 r
.35054 .75128 m
.35411 .75321 L
s
.53 1 0 r
.35054 .75128 m
.34516 .75164 L
s
1 .715 0 r
.35054 .75128 m
.34875 .75364 L
s
.757 1 0 r
.35054 .75128 m
.35237 .75557 L
s
.949 1 0 r
.35411 .75321 m
.3577 .75508 L
s
.535 1 0 r
.35411 .75321 m
.34875 .75364 L
s
1 .708 0 r
.35411 .75321 m
.35237 .75557 L
s
.769 1 0 r
.35411 .75321 m
.35597 .75744 L
s
.96 1 0 r
.3577 .75508 m
.36127 .75689 L
s
.545 1 0 r
.3577 .75508 m
.35237 .75557 L
s
1 .705 0 r
.3577 .75508 m
.35597 .75744 L
s
.771 1 0 r
.3577 .75508 m
.35958 .7593 L
s
.55 1 0 r
.36127 .75689 m
.35597 .75744 L
s
1 .711 0 r
.36127 .75689 m
.35958 .7593 L
s
.752 1 0 r
.36127 .75689 m
.36323 .76113 L
s
.942 1 0 r
.36127 .75689 m
.36486 .7588 L
s
.606 1 0 r
.36127 .75689 m
.36641 .75655 L
s
.78 1 0 r
.31845 .78846 m
.3224 .7908 L
s
1 .812 0 r
.31845 .78846 m
.31965 .78542 L
s
.601 1 0 r
.31845 .78846 m
.32356 .78771 L
s
.333 1 0 r
.31845 .78846 m
.31574 .78307 L
s
.769 1 0 r
.31845 .78846 m
.3145 .78607 L
s
.581 1 0 r
.31845 .78846 m
.31325 .78898 L
s
.787 1 0 r
.3224 .7908 m
.32636 .79308 L
s
.33 1 0 r
.3224 .7908 m
.31965 .78542 L
s
1 .82 0 r
.3224 .7908 m
.32356 .78771 L
s
.606 1 0 r
.3224 .7908 m
.32748 .78998 L
s
.78 1 0 r
.32636 .79308 m
.33034 .79536 L
s
.326 1 0 r
.32636 .79308 m
.32356 .78771 L
s
1 .823 0 r
.32636 .79308 m
.32748 .78998 L
s
.62 1 0 r
.32636 .79308 m
.33139 .79221 L
s
.781 1 0 r
.33034 .79536 m
.33429 .79769 L
s
.314 1 0 r
.33034 .79536 m
.32748 .78998 L
s
1 .826 0 r
.33034 .79536 m
.33139 .79221 L
s
.621 1 0 r
.33034 .79536 m
.33534 .79436 L
s
.774 1 0 r
.33429 .79769 m
.33826 .80001 L
s
.281 1 0 r
.33429 .79769 m
.33139 .79221 L
s
1 .88 0 r
.33429 .79769 m
.33534 .79436 L
s
.719 1 0 r
.33429 .79769 m
.33904 .79713 L
s
.231 1 0 r
.33826 .80001 m
.33534 .79436 L
s
1 .723 0 r
.33826 .80001 m
.33904 .79713 L
s
.656 1 0 r
.33826 .80001 m
.34322 .79944 L
s
.753 1 0 r
.33826 .80001 m
.34228 .80241 L
s
.302 1 0 r
.33826 .80001 m
.34132 .80533 L
s
.92 1 0 r
.34159 .74955 m
.34516 .75164 L
s
1 .776 0 r
.34159 .74955 m
.33958 .75198 L
s
.706 1 0 r
.34159 .74955 m
.3432 .7541 L
s
.466 1 0 r
.34159 .74955 m
.33599 .74978 L
s
.924 1 0 r
.34159 .74955 m
.3381 .74736 L
s
.737 1 0 r
.34159 .74955 m
.33997 .74511 L
s
.927 1 0 r
.34516 .75164 m
.34875 .75364 L
s
.468 1 0 r
.34516 .75164 m
.33958 .75198 L
s
1 .774 0 r
.34516 .75164 m
.3432 .7541 L
s
.718 1 0 r
.34516 .75164 m
.34684 .75612 L
s
.93 1 0 r
.34875 .75364 m
.35237 .75557 L
s
.475 1 0 r
.34875 .75364 m
.3432 .7541 L
s
1 .769 0 r
.34875 .75364 m
.34684 .75612 L
s
.727 1 0 r
.34875 .75364 m
.3505 .75807 L
s
.944 1 0 r
.35237 .75557 m
.35597 .75744 L
s
.48 1 0 r
.35237 .75557 m
.34684 .75612 L
s
1 .766 0 r
.35237 .75557 m
.3505 .75807 L
s
.739 1 0 r
.35237 .75557 m
.35413 .75995 L
s
.944 1 0 r
.35597 .75744 m
.35958 .7593 L
s
.493 1 0 r
.35597 .75744 m
.3505 .75807 L
s
1 .764 0 r
.35597 .75744 m
.35413 .75995 L
s
.741 1 0 r
.35597 .75744 m
.35776 .76181 L
s
.5 1 0 r
.35958 .7593 m
.35413 .75995 L
s
1 .76 0 r
.35958 .7593 m
.35776 .76181 L
s
.754 1 0 r
.35958 .7593 m
.36137 .76361 L
s
.937 1 0 r
.35958 .7593 m
.36323 .76113 L
s
.558 1 0 r
.35958 .7593 m
.36486 .7588 L
s
.798 1 0 r
.31965 .78542 m
.32356 .78771 L
s
1 .838 0 r
.31965 .78542 m
.32084 .78228 L
s
.614 1 0 r
.31965 .78542 m
.32471 .78456 L
s
.32 1 0 r
.31965 .78542 m
.31699 .77997 L
s
.788 1 0 r
.31965 .78542 m
.31574 .78307 L
s
.59 1 0 r
.31965 .78542 m
.3145 .78607 L
s
.798 1 0 r
.32356 .78771 m
.32748 .78998 L
s
.319 1 0 r
.32356 .78771 m
.32084 .78228 L
s
1 .837 0 r
.32356 .78771 m
.32471 .78456 L
s
.632 1 0 r
.32356 .78771 m
.32855 .78681 L
s
.809 1 0 r
.32748 .78998 m
.33139 .79221 L
s
.317 1 0 r
.32748 .78998 m
.32471 .78456 L
s
1 .834 0 r
.32748 .78998 m
.32855 .78681 L
s
.666 1 0 r
.32748 .78998 m
.33235 .78904 L
s
.806 1 0 r
.33139 .79221 m
.33534 .79436 L
s
.311 1 0 r
.33139 .79221 m
.32855 .78681 L
s
1 .825 0 r
.33139 .79221 m
.33235 .78904 L
s
.767 1 0 r
.33139 .79221 m
.33598 .79168 L
s
.77 1 0 r
.33534 .79436 m
.33904 .79713 L
s
.31 1 0 r
.33534 .79436 m
.33235 .78904 L
s
1 .654 0 r
.33534 .79436 m
.33598 .79168 L
s
.725 1 0 r
.33534 .79436 m
.3401 .79411 L
s
.264 1 0 r
.33904 .79713 m
.33598 .79168 L
s
1 .792 0 r
.33904 .79713 m
.3401 .79411 L
s
.599 1 0 r
.33904 .79713 m
.34416 .79637 L
s
.722 1 0 r
.33904 .79713 m
.34322 .79944 L
s
.284 1 0 r
.33904 .79713 m
.34228 .80241 L
s
.9 1 0 r
.33958 .75198 m
.3432 .7541 L
s
1 .778 0 r
.33958 .75198 m
.33761 .75446 L
s
.674 1 0 r
.33958 .75198 m
.34123 .75662 L
s
.482 1 0 r
.33958 .75198 m
.33403 .75215 L
s
.9 1 0 r
.33958 .75198 m
.33599 .74978 L
s
.7 1 0 r
.33958 .75198 m
.3381 .74736 L
s
.911 1 0 r
.3432 .7541 m
.34684 .75612 L
s
.466 1 0 r
.3432 .7541 m
.33761 .75446 L
s
1 .79 0 r
.3432 .7541 m
.34123 .75662 L
s
.688 1 0 r
.3432 .7541 m
.3449 .75868 L
s
.919 1 0 r
.34684 .75612 m
.3505 .75807 L
s
.456 1 0 r
.34684 .75612 m
.34123 .75662 L
s
1 .795 0 r
.34684 .75612 m
.3449 .75868 L
s
.691 1 0 r
.34684 .75612 m
.34858 .76067 L
s
.933 1 0 r
.3505 .75807 m
.35413 .75995 L
s
.458 1 0 r
.3505 .75807 m
.3449 .75868 L
s
1 .8 0 r
.3505 .75807 m
.34858 .76067 L
s
.703 1 0 r
.3505 .75807 m
.35228 .76256 L
s
.939 1 0 r
.35413 .75995 m
.35776 .76181 L
s
.468 1 0 r
.35413 .75995 m
.34858 .76067 L
s
1 .788 0 r
.35413 .75995 m
.35228 .76256 L
s
.694 1 0 r
.35413 .75995 m
.35589 .76449 L
s
.489 1 0 r
.35776 .76181 m
.35228 .76256 L
s
1 .813 0 r
.35776 .76181 m
.35589 .76449 L
s
.668 1 0 r
.35776 .76181 m
.35951 .76644 L
s
.95 1 0 r
.35776 .76181 m
.36137 .76361 L
s
.494 1 0 r
.35776 .76181 m
.36323 .76113 L
s
.81 1 0 r
.32084 .78228 m
.32471 .78456 L
s
1 .833 0 r
.32084 .78228 m
.32208 .77918 L
s
.629 1 0 r
.32084 .78228 m
.32585 .78149 L
s
.352 1 0 r
.32084 .78228 m
.31828 .77689 L
s
.809 1 0 r
.32084 .78228 m
.31699 .77997 L
s
.603 1 0 r
.32084 .78228 m
.31574 .78307 L
s
.823 1 0 r
.32471 .78456 m
.32855 .78681 L
s
.346 1 0 r
.32471 .78456 m
.32208 .77918 L
s
1 .816 0 r
.32471 .78456 m
.32585 .78149 L
s
.658 1 0 r
.32471 .78456 m
.32963 .7838 L
s
.836 1 0 r
.32855 .78681 m
.33235 .78904 L
s
.353 1 0 r
.32855 .78681 m
.32585 .78149 L
s
1 .789 0 r
.32855 .78681 m
.32963 .7838 L
s
.7 1 0 r
.32855 .78681 m
.33336 .78626 L
s
.811 1 0 r
.33235 .78904 m
.33598 .79168 L
s
.373 1 0 r
.33235 .78904 m
.32963 .7838 L
s
1 .717 0 r
.33235 .78904 m
.33336 .78626 L
s
.679 1 0 r
.33235 .78904 m
.33726 .78875 L
s
.719 1 0 r
.33598 .79168 m
.3401 .79411 L
s
.336 1 0 r
.33598 .79168 m
.33336 .78626 L
s
1 .787 0 r
.33598 .79168 m
.33726 .78875 L
s
.567 1 0 r
.33598 .79168 m
.34122 .79107 L
s
.321 1 0 r
.3401 .79411 m
.33726 .78875 L
s
1 .802 0 r
.3401 .79411 m
.34122 .79107 L
s
.584 1 0 r
.3401 .79411 m
.34525 .79323 L
s
.764 1 0 r
.3401 .79411 m
.34416 .79637 L
s
.288 1 0 r
.3401 .79411 m
.34322 .79944 L
s
.894 1 0 r
.33761 .75446 m
.34123 .75662 L
s
1 .792 0 r
.33761 .75446 m
.33574 .75705 L
s
.62 1 0 r
.33761 .75446 m
.33937 .75925 L
s
.512 1 0 r
.33761 .75446 m
.33217 .75477 L
s
.881 1 0 r
.33761 .75446 m
.33403 .75215 L
s
.669 1 0 r
.33761 .75446 m
.33599 .74978 L
s
.898 1 0 r
.34123 .75662 m
.3449 .75868 L
s
.493 1 0 r
.34123 .75662 m
.33574 .75705 L
s
1 .798 0 r
.34123 .75662 m
.33937 .75925 L
s
.631 1 0 r
.34123 .75662 m
.34304 .76136 L
s
.905 1 0 r
.3449 .75868 m
.34858 .76067 L
s
.477 1 0 r
.3449 .75868 m
.33937 .75925 L
s
1 .808 0 r
.3449 .75868 m
.34304 .76136 L
s
.644 1 0 r
.3449 .75868 m
.34677 .76335 L
s
.914 1 0 r
.34858 .76067 m
.35228 .76256 L
s
.473 1 0 r
.34858 .76067 m
.34304 .76136 L
s
1 .801 0 r
.34858 .76067 m
.34677 .76335 L
s
.647 1 0 r
.34858 .76067 m
.35045 .76533 L
s
.935 1 0 r
.35228 .76256 m
.35589 .76449 L
s
.474 1 0 r
.35228 .76256 m
.34677 .76335 L
s
1 .826 0 r
.35228 .76256 m
.35045 .76533 L
s
.637 1 0 r
.35228 .76256 m
.35413 .76726 L
s
.498 1 0 r
.35589 .76449 m
.35045 .76533 L
s
1 .815 0 r
.35589 .76449 m
.35413 .76726 L
s
.619 1 0 r
.35589 .76449 m
.3578 .76922 L
s
.926 1 0 r
.35589 .76449 m
.35951 .76644 L
s
.481 1 0 r
.35589 .76449 m
.36137 .76361 L
s
.833 1 0 r
.32208 .77918 m
.32585 .78149 L
s
1 .804 0 r
.32208 .77918 m
.32339 .77621 L
s
.629 1 0 r
.32208 .77918 m
.32712 .77857 L
s
.4 1 0 r
.32208 .77918 m
.31967 .77389 L
s
.826 1 0 r
.32208 .77918 m
.31828 .77689 L
s
.605 1 0 r
.32208 .77918 m
.31699 .77997 L
s
.829 1 0 r
.32585 .78149 m
.32963 .7838 L
s
.399 1 0 r
.32585 .78149 m
.32339 .77621 L
s
1 .783 0 r
.32585 .78149 m
.32712 .77857 L
s
.635 1 0 r
.32585 .78149 m
.33088 .78099 L
s
.817 1 0 r
.32963 .7838 m
.33336 .78626 L
s
.405 1 0 r
.32963 .7838 m
.32712 .77857 L
s
1 .754 0 r
.32963 .7838 m
.33088 .78099 L
s
.628 1 0 r
.32963 .7838 m
.33469 .78343 L
s
.769 1 0 r
.33336 .78626 m
.33726 .78875 L
s
.397 1 0 r
.33336 .78626 m
.33088 .78099 L
s
1 .766 0 r
.33336 .78626 m
.33469 .78343 L
s
.579 1 0 r
.33336 .78626 m
.33858 .78579 L
s
.777 1 0 r
.33726 .78875 m
.34122 .79107 L
s
.372 1 0 r
.33726 .78875 m
.33469 .78343 L
s
1 .804 0 r
.33726 .78875 m
.33858 .78579 L
s
.554 1 0 r
.33726 .78875 m
.34252 .78803 L
s
.371 1 0 r
.34122 .79107 m
.33858 .78579 L
s
1 .823 0 r
.34122 .79107 m
.34252 .78803 L
s
.553 1 0 r
.34122 .79107 m
.34647 .79018 L
s
.786 1 0 r
.34122 .79107 m
.34525 .79323 L
s
.326 1 0 r
.34122 .79107 m
.34416 .79637 L
s
.886 1 0 r
.33574 .75705 m
.33937 .75925 L
s
1 .828 0 r
.33574 .75705 m
.33386 .7598 L
s
.573 1 0 r
.33574 .75705 m
.33751 .762 L
s
.491 1 0 r
.33574 .75705 m
.33023 .75749 L
s
.89 1 0 r
.33574 .75705 m
.33217 .75477 L
s
.593 1 0 r
.33574 .75705 m
.33403 .75215 L
s
.888 1 0 r
.33937 .75925 m
.34304 .76136 L
s
.488 1 0 r
.33937 .75925 m
.33386 .7598 L
s
1 .826 0 r
.33937 .75925 m
.33751 .762 L
s
.596 1 0 r
.33937 .75925 m
.34122 .76409 L
s
.894 1 0 r
.34304 .76136 m
.34677 .76335 L
s
.475 1 0 r
.34304 .76136 m
.33751 .762 L
s
1 .818 0 r
.34304 .76136 m
.34122 .76409 L
s
.605 1 0 r
.34304 .76136 m
.34495 .76614 L
s
.905 1 0 r
.34677 .76335 m
.35045 .76533 L
s
.467 1 0 r
.34677 .76335 m
.34122 .76409 L
s
1 .833 0 r
.34677 .76335 m
.34495 .76614 L
s
.612 1 0 r
.34677 .76335 m
.34867 .76811 L
s
.915 1 0 r
.35045 .76533 m
.35413 .76726 L
s
.476 1 0 r
.35045 .76533 m
.34495 .76614 L
s
1 .822 0 r
.35045 .76533 m
.34867 .76811 L
s
.609 1 0 r
.35045 .76533 m
.3524 .77008 L
s
.491 1 0 r
.35413 .76726 m
.34867 .76811 L
s
1 .825 0 r
.35413 .76726 m
.3524 .77008 L
s
.598 1 0 r
.35413 .76726 m
.35611 .77204 L
s
.91 1 0 r
.35413 .76726 m
.3578 .76922 L
s
.514 1 0 r
.35413 .76726 m
.35951 .76644 L
s
.834 1 0 r
.32339 .77621 m
.32712 .77857 L
s
1 .792 0 r
.32339 .77621 m
.32481 .77334 L
s
.603 1 0 r
.32339 .77621 m
.32853 .77576 L
s
.431 1 0 r
.32339 .77621 m
.32117 .77095 L
s
.843 1 0 r
.32339 .77621 m
.31967 .77389 L
s
.605 1 0 r
.32339 .77621 m
.31828 .77689 L
s
.817 1 0 r
.32712 .77857 m
.33088 .78099 L
s
.43 1 0 r
.32712 .77857 m
.32481 .77334 L
s
1 .774 0 r
.32712 .77857 m
.32853 .77576 L
s
.59 1 0 r
.32712 .77857 m
.33231 .77818 L
s
.798 1 0 r
.33088 .78099 m
.33469 .78343 L
s
.426 1 0 r
.33088 .78099 m
.32853 .77576 L
s
1 .773 0 r
.33088 .78099 m
.33231 .77818 L
s
.565 1 0 r
.33088 .78099 m
.33615 .78057 L
s
.794 1 0 r
.33469 .78343 m
.33858 .78579 L
s
.416 1 0 r
.33469 .78343 m
.33231 .77818 L
s
1 .793 0 r
.33469 .78343 m
.33615 .78057 L
s
.537 1 0 r
.33469 .78343 m
.34003 .78283 L
s
.795 1 0 r
.33858 .78579 m
.34252 .78803 L
s
.418 1 0 r
.33858 .78579 m
.33615 .78057 L
s
1 .818 0 r
.33858 .78579 m
.34003 .78283 L
s
.528 1 0 r
.33858 .78579 m
.34392 .785 L
s
.416 1 0 r
.34252 .78803 m
.34003 .78283 L
s
1 .832 0 r
.34252 .78803 m
.34392 .785 L
s
.542 1 0 r
.34252 .78803 m
.34779 .78707 L
s
.809 1 0 r
.34252 .78803 m
.34647 .79018 L
s
.383 1 0 r
.34252 .78803 m
.34525 .79323 L
s
.882 1 0 r
.33386 .7598 m
.33751 .762 L
s
1 .852 0 r
.33386 .7598 m
.33189 .76257 L
s
.562 1 0 r
.33386 .7598 m
.33561 .76479 L
s
.473 1 0 r
.33386 .7598 m
.3283 .76021 L
s
.868 1 0 r
.33386 .7598 m
.33023 .75749 L
s
.558 1 0 r
.33386 .7598 m
.33217 .75477 L
s
.882 1 0 r
.33751 .762 m
.34122 .76409 L
s
.451 1 0 r
.33751 .762 m
.33189 .76257 L
s
1 .845 0 r
.33751 .762 m
.33561 .76479 L
s
.571 1 0 r
.33751 .762 m
.33936 .76693 L
s
.883 1 0 r
.34122 .76409 m
.34495 .76614 L
s
.451 1 0 r
.34122 .76409 m
.33561 .76479 L
s
1 .849 0 r
.34122 .76409 m
.33936 .76693 L
s
.57 1 0 r
.34122 .76409 m
.34313 .769 L
s
.896 1 0 r
.34495 .76614 m
.34867 .76811 L
s
.454 1 0 r
.34495 .76614 m
.33936 .76693 L
s
1 .847 0 r
.34495 .76614 m
.34313 .769 L
s
.594 1 0 r
.34495 .76614 m
.34688 .77096 L
s
.895 1 0 r
.34867 .76811 m
.3524 .77008 L
s
.461 1 0 r
.34867 .76811 m
.34313 .769 L
s
1 .843 0 r
.34867 .76811 m
.34688 .77096 L
s
.58 1 0 r
.34867 .76811 m
.35063 .77296 L
s
.47 1 0 r
.3524 .77008 m
.34688 .77096 L
s
1 .846 0 r
.3524 .77008 m
.35063 .77296 L
s
.591 1 0 r
.3524 .77008 m
.35436 .7749 L
s
.902 1 0 r
.3524 .77008 m
.35611 .77204 L
s
.505 1 0 r
.3524 .77008 m
.3578 .76922 L
s
.828 1 0 r
.32481 .77334 m
.32853 .77576 L
s
1 .788 0 r
.32481 .77334 m
.32634 .77053 L
s
.572 1 0 r
.32481 .77334 m
.33006 .77302 L
s
.45 1 0 r
.32481 .77334 m
.32273 .76809 L
s
.85 1 0 r
.32481 .77334 m
.32117 .77095 L
s
.599 1 0 r
.32481 .77334 m
.31967 .77389 L
s
.811 1 0 r
.32853 .77576 m
.33231 .77818 L
s
.446 1 0 r
.32853 .77576 m
.32634 .77053 L
s
1 .771 0 r
.32853 .77576 m
.33006 .77302 L
s
.54 1 0 r
.32853 .77576 m
.33388 .77542 L
s
.801 1 0 r
.33231 .77818 m
.33615 .78057 L
s
.457 1 0 r
.33231 .77818 m
.33006 .77302 L
s
1 .784 0 r
.33231 .77818 m
.33388 .77542 L
s
.515 1 0 r
.33231 .77818 m
.33773 .7777 L
s
.808 1 0 r
.33615 .78057 m
.34003 .78283 L
s
.46 1 0 r
.33615 .78057 m
.33388 .77542 L
s
1 .814 0 r
.33615 .78057 m
.33773 .7777 L
s
.501 1 0 r
.33615 .78057 m
.34159 .77988 L
s
.822 1 0 r
.34003 .78283 m
.34392 .785 L
s
.457 1 0 r
.34003 .78283 m
.33773 .7777 L
s
1 .834 0 r
.34003 .78283 m
.34159 .77988 L
s
.506 1 0 r
.34003 .78283 m
.34543 .78197 L
s
.458 1 0 r
.34392 .785 m
.34159 .77988 L
s
1 .849 0 r
.34392 .785 m
.34543 .78197 L
s
.525 1 0 r
.34392 .785 m
.34924 .78401 L
s
.841 1 0 r
.34392 .785 m
.34779 .78707 L
s
.413 1 0 r
.34392 .785 m
.34647 .79018 L
s
.858 1 0 r
.33189 .76257 m
.33561 .76479 L
s
1 .841 0 r
.33189 .76257 m
.32987 .76525 L
s
.557 1 0 r
.33189 .76257 m
.33365 .76757 L
s
.4 1 0 r
.33189 .76257 m
.32608 .76282 L
s
.87 1 0 r
.33189 .76257 m
.3283 .76021 L
s
.547 1 0 r
.33189 .76257 m
.33023 .75749 L
s
.865 1 0 r
.33561 .76479 m
.33936 .76693 L
s
.416 1 0 r
.33561 .76479 m
.32987 .76525 L
s
1 .853 0 r
.33561 .76479 m
.33365 .76757 L
s
.559 1 0 r
.33561 .76479 m
.33746 .76976 L
s
.869 1 0 r
.33936 .76693 m
.34313 .769 L
s
.421 1 0 r
.33936 .76693 m
.33365 .76757 L
s
1 .856 0 r
.33936 .76693 m
.33746 .76976 L
s
.554 1 0 r
.33936 .76693 m
.34127 .77189 L
s
.89 1 0 r
.34313 .769 m
.34688 .77096 L
s
.429 1 0 r
.34313 .769 m
.33746 .76976 L
s
1 .863 0 r
.34313 .769 m
.34127 .77189 L
s
.56 1 0 r
.34313 .769 m
.34506 .77393 L
s
.883 1 0 r
.34688 .77096 m
.35063 .77296 L
s
.44 1 0 r
.34688 .77096 m
.34127 .77189 L
s
1 .878 0 r
.34688 .77096 m
.34506 .77393 L
s
.554 1 0 r
.34688 .77096 m
.34884 .7759 L
s
.449 1 0 r
.35063 .77296 m
.34506 .77393 L
s
1 .864 0 r
.35063 .77296 m
.34884 .7759 L
s
.575 1 0 r
.35063 .77296 m
.35257 .77784 L
s
.899 1 0 r
.35063 .77296 m
.35436 .7749 L
s
.481 1 0 r
.35063 .77296 m
.35611 .77204 L
s
1 .76 0 r
.32634 .77053 m
.32797 .76789 L
s
.814 1 0 r
.32634 .77053 m
.33006 .77302 L
s
.517 1 0 r
.32634 .77053 m
.33177 .77032 L
s
.851 1 0 r
.32634 .77053 m
.32273 .76809 L
s
.594 1 0 r
.32634 .77053 m
.32117 .77095 L
s
.464 1 0 r
.32634 .77053 m
.32438 .76528 L
s
1 .806 0 r
.32987 .76525 m
.32797 .76789 L
s
.826 1 0 r
.32987 .76525 m
.33365 .76757 L
s
.524 1 0 r
.32987 .76525 m
.33177 .77032 L
s
.501 1 0 r
.32987 .76525 m
.32438 .76528 L
s
.808 1 0 r
.32987 .76525 m
.32608 .76282 L
s
.564 1 0 r
.32987 .76525 m
.3283 .76021 L
s
.486 1 0 r
.32797 .76789 m
.33006 .77302 L
s
.439 1 0 r
.32797 .76789 m
.33365 .76757 L
s
.804 1 0 r
.32797 .76789 m
.33177 .77032 L
s
.577 1 0 r
.32797 .76789 m
.32273 .76809 L
s
.824 1 0 r
.32797 .76789 m
.32438 .76528 L
s
.524 1 0 r
.32797 .76789 m
.32608 .76282 L
s
1 .788 0 r
.33006 .77302 m
.33177 .77032 L
s
.804 1 0 r
.33006 .77302 m
.33388 .77542 L
s
.478 1 0 r
.33006 .77302 m
.33561 .77263 L
s
1 .83 0 r
.33365 .76757 m
.33177 .77032 L
s
.841 1 0 r
.33365 .76757 m
.33746 .76976 L
s
.522 1 0 r
.33365 .76757 m
.33561 .77263 L
s
.491 1 0 r
.33177 .77032 m
.33388 .77542 L
s
.431 1 0 r
.33177 .77032 m
.33746 .76976 L
s
.813 1 0 r
.33177 .77032 m
.33561 .77263 L
s
1 .817 0 r
.33388 .77542 m
.33561 .77263 L
s
.817 1 0 r
.33388 .77542 m
.33773 .7777 L
s
.472 1 0 r
.33388 .77542 m
.33943 .77483 L
s
1 .855 0 r
.33746 .76976 m
.33561 .77263 L
s
.849 1 0 r
.33746 .76976 m
.34127 .77189 L
s
.516 1 0 r
.33746 .76976 m
.33943 .77483 L
s
.5 1 0 r
.33561 .77263 m
.33773 .7777 L
s
.434 1 0 r
.33561 .77263 m
.34127 .77189 L
s
.835 1 0 r
.33561 .77263 m
.33943 .77483 L
s
1 .832 0 r
.33773 .7777 m
.33943 .77483 L
s
.826 1 0 r
.33773 .7777 m
.34159 .77988 L
s
.464 1 0 r
.33773 .7777 m
.34328 .77691 L
s
1 .873 0 r
.34127 .77189 m
.33943 .77483 L
s
.868 1 0 r
.34127 .77189 m
.34506 .77393 L
s
.526 1 0 r
.34127 .77189 m
.34328 .77691 L
s
.5 1 0 r
.33943 .77483 m
.34159 .77988 L
s
.436 1 0 r
.33943 .77483 m
.34506 .77393 L
s
.846 1 0 r
.33943 .77483 m
.34328 .77691 L
s
.34159 .77988 m
.34543 .78197 L
s
1 .856 0 r
.34159 .77988 m
.34328 .77691 L
s
.473 1 0 r
.34159 .77988 m
.34709 .77892 L
s
.498 1 0 r
.34543 .78197 m
.34328 .77691 L
s
1 .872 0 r
.34543 .78197 m
.34709 .77892 L
s
.864 1 0 r
.34543 .78197 m
.34924 .78401 L
s
.459 1 0 r
.34543 .78197 m
.34779 .78707 L
s
.502 1 0 r
.34543 .78197 m
.35082 .78093 L
s
.88 1 0 r
.34506 .77393 m
.34884 .7759 L
s
1 .873 0 r
.34506 .77393 m
.34328 .77691 L
s
.532 1 0 r
.34506 .77393 m
.34709 .77892 L
s
.45 1 0 r
.34884 .7759 m
.34328 .77691 L
s
1 .881 0 r
.34884 .7759 m
.34709 .77892 L
s
.526 1 0 r
.34884 .7759 m
.35082 .78093 L
s
.899 1 0 r
.34884 .7759 m
.35257 .77784 L
s
.462 1 0 r
.34884 .7759 m
.35436 .7749 L
s
.867 1 0 r
.34328 .77691 m
.34709 .77892 L
s
.491 1 0 r
.34709 .77892 m
.34924 .78401 L
s
.888 1 0 r
.34709 .77892 m
.35082 .78093 L
s
.469 1 0 r
.34709 .77892 m
.35257 .77784 L
s
.738 1 0 r
.2827 .76418 m
.28649 .767 L
s
1 .849 0 r
.2827 .76418 m
.28039 .76666 L
s
.488 1 0 r
.2827 .76418 m
.28424 .76949 L
s
1 .947 0 r
.2827 .76418 m
.28533 .76156 L
s
.21 1 0 r
.2827 .76418 m
.28912 .76438 L
s
.318 1 0 r
.2827 .76418 m
.27663 .7638 L
s
.721 1 0 r
.2827 .76418 m
.27896 .7612 L
s
.453 1 0 r
.2827 .76418 m
.28149 .75866 L
s
.742 1 0 r
.28649 .767 m
.29034 .76971 L
s
.31 1 0 r
.28649 .767 m
.28039 .76666 L
s
1 .838 0 r
.28649 .767 m
.28424 .76949 L
s
.508 1 0 r
.28649 .767 m
.2881 .77222 L
s
.48 1 0 r
.28649 .767 m
.28533 .76156 L
s
1 .95 0 r
.28649 .767 m
.28912 .76438 L
s
.208 1 0 r
.28649 .767 m
.29292 .76698 L
s
.731 1 0 r
.29034 .76971 m
.29426 .77238 L
s
.311 1 0 r
.29034 .76971 m
.28424 .76949 L
s
1 .841 0 r
.29034 .76971 m
.2881 .77222 L
s
.525 1 0 r
.29034 .76971 m
.29212 .77482 L
s
.508 1 0 r
.29034 .76971 m
.28912 .76438 L
s
1 .963 0 r
.29034 .76971 m
.29292 .76698 L
s
.224 1 0 r
.29034 .76971 m
.29671 .76941 L
s
.658 1 0 r
.29426 .77238 m
.29868 .77468 L
s
.293 1 0 r
.29426 .77238 m
.2881 .77222 L
s
1 .802 0 r
.29426 .77238 m
.29212 .77482 L
s
.571 1 0 r
.29426 .77238 m
.29605 .77733 L
s
.477 1 0 r
.29426 .77238 m
.29292 .76698 L
s
1 .992 0 r
.29426 .77238 m
.29671 .76941 L
s
.276 1 0 r
.29426 .77238 m
.30044 .77175 L
s
.896 1 0 r
.29868 .77468 m
.30221 .77698 L
s
.17 1 0 r
.29868 .77468 m
.29212 .77482 L
s
1 .956 0 r
.29868 .77468 m
.29605 .77733 L
s
.571 1 0 r
.29868 .77468 m
.30001 .77977 L
s
.459 1 0 r
.29868 .77468 m
.29671 .76941 L
s
1 .858 0 r
.29868 .77468 m
.30044 .77175 L
s
.446 1 0 r
.29868 .77468 m
.30432 .77417 L
s
.809 1 0 r
.30221 .77698 m
.30602 .77936 L
s
.29 1 0 r
.30221 .77698 m
.29605 .77733 L
s
1 .898 0 r
.30221 .77698 m
.30001 .77977 L
s
.507 1 0 r
.30221 .77698 m
.30395 .78217 L
s
.491 1 0 r
.30221 .77698 m
.30044 .77175 L
s
1 .89 0 r
.30221 .77698 m
.30432 .77417 L
s
.364 1 0 r
.30221 .77698 m
.30812 .77656 L
s
.783 1 0 r
.30602 .77936 m
.30995 .78171 L
s
.335 1 0 r
.30602 .77936 m
.30001 .77977 L
s
1 .88 0 r
.30602 .77936 m
.30395 .78217 L
s
.494 1 0 r
.30602 .77936 m
.30796 .78452 L
s
.507 1 0 r
.30602 .77936 m
.30432 .77417 L
s
1 .884 0 r
.30602 .77936 m
.30812 .77656 L
s
.339 1 0 r
.30602 .77936 m
.31201 .77891 L
s
.77 1 0 r
.30995 .78171 m
.31395 .78401 L
s
.335 1 0 r
.30995 .78171 m
.30395 .78217 L
s
1 .865 0 r
.30995 .78171 m
.30796 .78452 L
s
.499 1 0 r
.30995 .78171 m
.312 .7868 L
s
.508 1 0 r
.30995 .78171 m
.30812 .77656 L
s
1 .876 0 r
.30995 .78171 m
.31201 .77891 L
s
.329 1 0 r
.30995 .78171 m
.31598 .78122 L
s
.767 1 0 r
.31395 .78401 m
.31799 .78628 L
s
.34 1 0 r
.31395 .78401 m
.30796 .78452 L
s
1 .854 0 r
.31395 .78401 m
.312 .7868 L
s
.507 1 0 r
.31395 .78401 m
.31609 .78904 L
s
.509 1 0 r
.31395 .78401 m
.31201 .77891 L
s
1 .867 0 r
.31395 .78401 m
.31598 .78122 L
s
.329 1 0 r
.31395 .78401 m
.31997 .78349 L
s
.763 1 0 r
.31799 .78628 m
.32207 .7885 L
s
.339 1 0 r
.31799 .78628 m
.312 .7868 L
s
1 .837 0 r
.31799 .78628 m
.31609 .78904 L
s
.521 1 0 r
.31799 .78628 m
.3202 .79123 L
s
.513 1 0 r
.31799 .78628 m
.31598 .78122 L
s
1 .86 0 r
.31799 .78628 m
.31997 .78349 L
s
.322 1 0 r
.31799 .78628 m
.32403 .78571 L
s
.343 1 0 r
.32207 .7885 m
.31609 .78904 L
s
1 .823 0 r
.32207 .7885 m
.3202 .79123 L
s
.518 1 0 r
.32207 .7885 m
.31997 .78349 L
s
1 .855 0 r
.32207 .7885 m
.32403 .78571 L
s
.541 1 0 r
.32207 .7885 m
.32433 .79336 L
s
.765 1 0 r
.32207 .7885 m
.32618 .79064 L
s
.307 1 0 r
.32207 .7885 m
.32815 .78786 L
s
.722 1 0 r
.28039 .76666 m
.28424 .76949 L
s
1 .839 0 r
.28039 .76666 m
.27814 .76915 L
s
.486 1 0 r
.28039 .76666 m
.28199 .77196 L
s
.327 1 0 r
.28039 .76666 m
.27435 .76626 L
s
.738 1 0 r
.28039 .76666 m
.27663 .7638 L
s
.454 1 0 r
.28039 .76666 m
.27896 .7612 L
s
.735 1 0 r
.28424 .76949 m
.2881 .77222 L
s
.31 1 0 r
.28424 .76949 m
.27814 .76915 L
s
1 .834 0 r
.28424 .76949 m
.28199 .77196 L
s
.503 1 0 r
.28424 .76949 m
.28592 .7747 L
s
.719 1 0 r
.2881 .77222 m
.29212 .77482 L
s
.307 1 0 r
.2881 .77222 m
.28199 .77196 L
s
1 .822 0 r
.2881 .77222 m
.28592 .7747 L
s
.516 1 0 r
.2881 .77222 m
.28989 .77736 L
s
.758 1 0 r
.29212 .77482 m
.29605 .77733 L
s
.28 1 0 r
.29212 .77482 m
.28592 .7747 L
s
1 .846 0 r
.29212 .77482 m
.28989 .77736 L
s
.522 1 0 r
.29212 .77482 m
.29388 .77994 L
s
.759 1 0 r
.29605 .77733 m
.30001 .77977 L
s
.295 1 0 r
.29605 .77733 m
.28989 .77736 L
s
1 .851 0 r
.29605 .77733 m
.29388 .77994 L
s
.51 1 0 r
.29605 .77733 m
.29788 .78247 L
s
.774 1 0 r
.30001 .77977 m
.30395 .78217 L
s
.3 1 0 r
.30001 .77977 m
.29388 .77994 L
s
1 .864 0 r
.30001 .77977 m
.29788 .78247 L
s
.5 1 0 r
.30001 .77977 m
.30193 .78492 L
s
.759 1 0 r
.30395 .78217 m
.30796 .78452 L
s
.321 1 0 r
.30395 .78217 m
.29788 .78247 L
s
1 .855 0 r
.30395 .78217 m
.30193 .78492 L
s
.498 1 0 r
.30395 .78217 m
.30601 .78726 L
s
.764 1 0 r
.30796 .78452 m
.312 .7868 L
s
.327 1 0 r
.30796 .78452 m
.30193 .78492 L
s
1 .842 0 r
.30796 .78452 m
.30601 .78726 L
s
.505 1 0 r
.30796 .78452 m
.31011 .78956 L
s
.756 1 0 r
.312 .7868 m
.31609 .78904 L
s
.341 1 0 r
.312 .7868 m
.30601 .78726 L
s
1 .834 0 r
.312 .7868 m
.31011 .78956 L
s
.515 1 0 r
.312 .7868 m
.31425 .79176 L
s
.759 1 0 r
.31609 .78904 m
.3202 .79123 L
s
.341 1 0 r
.31609 .78904 m
.31011 .78956 L
s
1 .815 0 r
.31609 .78904 m
.31425 .79176 L
s
.528 1 0 r
.31609 .78904 m
.3184 .79393 L
s
.351 1 0 r
.3202 .79123 m
.31425 .79176 L
s
1 .804 0 r
.3202 .79123 m
.3184 .79393 L
s
.538 1 0 r
.3202 .79123 m
.32254 .79606 L
s
.762 1 0 r
.3202 .79123 m
.32433 .79336 L
s
.341 1 0 r
.3202 .79123 m
.32618 .79064 L
s
.737 1 0 r
.28533 .76156 m
.28912 .76438 L
s
1 .885 0 r
.28533 .76156 m
.2873 .75866 L
s
.416 1 0 r
.28533 .76156 m
.29109 .76139 L
s
.224 1 0 r
.28533 .76156 m
.27896 .7612 L
s
.327 1 0 r
.28533 .76156 m
.28345 .75581 L
s
.711 1 0 r
.28533 .76156 m
.28149 .75866 L
s
.776 1 0 r
.28912 .76438 m
.29292 .76698 L
s
.341 1 0 r
.28912 .76438 m
.2873 .75866 L
s
1 .908 0 r
.28912 .76438 m
.29109 .76139 L
s
.419 1 0 r
.28912 .76438 m
.29486 .76394 L
s
.806 1 0 r
.29292 .76698 m
.29671 .76941 L
s
.378 1 0 r
.29292 .76698 m
.29109 .76139 L
s
1 .915 0 r
.29292 .76698 m
.29486 .76394 L
s
.434 1 0 r
.29292 .76698 m
.2986 .76645 L
s
.838 1 0 r
.29671 .76941 m
.30044 .77175 L
s
.412 1 0 r
.29671 .76941 m
.29486 .76394 L
s
1 .886 0 r
.29671 .76941 m
.2986 .76645 L
s
.43 1 0 r
.29671 .76941 m
.30241 .76892 L
s
.786 1 0 r
.30044 .77175 m
.30432 .77417 L
s
.463 1 0 r
.30044 .77175 m
.2986 .76645 L
s
1 .867 0 r
.30044 .77175 m
.30241 .76892 L
s
.4 1 0 r
.30044 .77175 m
.30624 .77134 L
s
.81 1 0 r
.30432 .77417 m
.30812 .77656 L
s
.473 1 0 r
.30432 .77417 m
.30241 .76892 L
s
1 .857 0 r
.30432 .77417 m
.30624 .77134 L
s
.402 1 0 r
.30432 .77417 m
.31011 .77374 L
s
.792 1 0 r
.30812 .77656 m
.31201 .77891 L
s
.484 1 0 r
.30812 .77656 m
.30624 .77134 L
s
1 .868 0 r
.30812 .77656 m
.31011 .77374 L
s
.37 1 0 r
.30812 .77656 m
.31401 .77608 L
s
.78 1 0 r
.31201 .77891 m
.31598 .78122 L
s
.496 1 0 r
.31201 .77891 m
.31011 .77374 L
s
1 .871 0 r
.31201 .77891 m
.31401 .77608 L
s
.349 1 0 r
.31201 .77891 m
.31797 .77836 L
s
.777 1 0 r
.31598 .78122 m
.31997 .78349 L
s
.498 1 0 r
.31598 .78122 m
.31401 .77608 L
s
1 .879 0 r
.31598 .78122 m
.31797 .77836 L
s
.337 1 0 r
.31598 .78122 m
.32196 .7806 L
s
.769 1 0 r
.31997 .78349 m
.32403 .78571 L
s
.495 1 0 r
.31997 .78349 m
.31797 .77836 L
s
1 .885 0 r
.31997 .78349 m
.32196 .7806 L
s
.317 1 0 r
.31997 .78349 m
.32601 .78279 L
s
.494 1 0 r
.32403 .78571 m
.32196 .7806 L
s
1 .895 0 r
.32403 .78571 m
.32601 .78279 L
s
.535 1 0 r
.32403 .78571 m
.32618 .79064 L
s
.291 1 0 r
.32403 .78571 m
.33013 .78487 L
s
.761 1 0 r
.32403 .78571 m
.32815 .78786 L
s
.725 1 0 r
.27814 .76915 m
.28199 .77196 L
s
1 .825 0 r
.27814 .76915 m
.27583 .77153 L
s
.516 1 0 r
.27814 .76915 m
.27973 .77436 L
s
.287 1 0 r
.27814 .76915 m
.27199 .76867 L
s
.723 1 0 r
.27814 .76915 m
.27435 .76626 L
s
.476 1 0 r
.27814 .76915 m
.27663 .7638 L
s
.717 1 0 r
.28199 .77196 m
.28592 .7747 L
s
.288 1 0 r
.28199 .77196 m
.27583 .77153 L
s
1 .821 0 r
.28199 .77196 m
.27973 .77436 L
s
.52 1 0 r
.28199 .77196 m
.28369 .77712 L
s
.722 1 0 r
.28592 .7747 m
.28989 .77736 L
s
.279 1 0 r
.28592 .7747 m
.27973 .77436 L
s
1 .818 0 r
.28592 .7747 m
.28369 .77712 L
s
.528 1 0 r
.28592 .7747 m
.28769 .77981 L
s
.73 1 0 r
.28989 .77736 m
.29388 .77994 L
s
.277 1 0 r
.28989 .77736 m
.28369 .77712 L
s
1 .82 0 r
.28989 .77736 m
.28769 .77981 L
s
.521 1 0 r
.28989 .77736 m
.29171 .78247 L
s
.733 1 0 r
.29388 .77994 m
.29788 .78247 L
s
.283 1 0 r
.29388 .77994 m
.28769 .77981 L
s
1 .83 0 r
.29388 .77994 m
.29171 .78247 L
s
.507 1 0 r
.29388 .77994 m
.29576 .78508 L
s
.737 1 0 r
.29788 .78247 m
.30193 .78492 L
s
.287 1 0 r
.29788 .78247 m
.29171 .78247 L
s
1 .841 0 r
.29788 .78247 m
.29576 .78508 L
s
.5 1 0 r
.29788 .78247 m
.29988 .78759 L
s
.742 1 0 r
.30193 .78492 m
.30601 .78726 L
s
.289 1 0 r
.30193 .78492 m
.29576 .78508 L
s
1 .841 0 r
.30193 .78492 m
.29988 .78759 L
s
.497 1 0 r
.30193 .78492 m
.30406 .78999 L
s
.747 1 0 r
.30601 .78726 m
.31011 .78956 L
s
.298 1 0 r
.30601 .78726 m
.29988 .78759 L
s
1 .837 0 r
.30601 .78726 m
.30406 .78999 L
s
.517 1 0 r
.30601 .78726 m
.30825 .79222 L
s
.748 1 0 r
.31011 .78956 m
.31425 .79176 L
s
.324 1 0 r
.31011 .78956 m
.30406 .78999 L
s
1 .803 0 r
.31011 .78956 m
.30825 .79222 L
s
.539 1 0 r
.31011 .78956 m
.31245 .79438 L
s
.752 1 0 r
.31425 .79176 m
.3184 .79393 L
s
.337 1 0 r
.31425 .79176 m
.30825 .79222 L
s
1 .786 0 r
.31425 .79176 m
.31245 .79438 L
s
.549 1 0 r
.31425 .79176 m
.31659 .79655 L
s
.353 1 0 r
.3184 .79393 m
.31245 .79438 L
s
1 .784 0 r
.3184 .79393 m
.31659 .79655 L
s
.549 1 0 r
.3184 .79393 m
.32076 .79871 L
s
.757 1 0 r
.3184 .79393 m
.32254 .79606 L
s
.354 1 0 r
.3184 .79393 m
.32433 .79336 L
s
.755 1 0 r
.2873 .75866 m
.29109 .76139 L
s
1 .865 0 r
.2873 .75866 m
.28915 .75576 L
s
.466 1 0 r
.2873 .75866 m
.2929 .75843 L
s
.344 1 0 r
.2873 .75866 m
.28537 .75299 L
s
.718 1 0 r
.2873 .75866 m
.28345 .75581 L
s
.402 1 0 r
.2873 .75866 m
.28149 .75866 L
s
.791 1 0 r
.29109 .76139 m
.29486 .76394 L
s
.357 1 0 r
.29109 .76139 m
.28915 .75576 L
s
1 .872 0 r
.29109 .76139 m
.2929 .75843 L
s
.476 1 0 r
.29109 .76139 m
.29665 .76102 L
s
.805 1 0 r
.29486 .76394 m
.2986 .76645 L
s
.39 1 0 r
.29486 .76394 m
.2929 .75843 L
s
1 .859 0 r
.29486 .76394 m
.29665 .76102 L
s
.471 1 0 r
.29486 .76394 m
.30043 .76356 L
s
.795 1 0 r
.2986 .76645 m
.30241 .76892 L
s
.412 1 0 r
.2986 .76645 m
.29665 .76102 L
s
1 .859 0 r
.2986 .76645 m
.30043 .76356 L
s
.445 1 0 r
.2986 .76645 m
.30426 .76604 L
s
.798 1 0 r
.30241 .76892 m
.30624 .77134 L
s
.429 1 0 r
.30241 .76892 m
.30043 .76356 L
s
1 .859 0 r
.30241 .76892 m
.30426 .76604 L
s
.424 1 0 r
.30241 .76892 m
.30813 .76848 L
s
.791 1 0 r
.30624 .77134 m
.31011 .77374 L
s
.448 1 0 r
.30624 .77134 m
.30426 .76604 L
s
1 .862 0 r
.30624 .77134 m
.30813 .76848 L
s
.407 1 0 r
.30624 .77134 m
.31201 .77085 L
s
.792 1 0 r
.31011 .77374 m
.31401 .77608 L
s
.458 1 0 r
.31011 .77374 m
.30813 .76848 L
s
1 .87 0 r
.31011 .77374 m
.31201 .77085 L
s
.393 1 0 r
.31011 .77374 m
.31592 .77317 L
s
.787 1 0 r
.31401 .77608 m
.31797 .77836 L
s
.466 1 0 r
.31401 .77608 m
.31201 .77085 L
s
1 .879 0 r
.31401 .77608 m
.31592 .77317 L
s
.368 1 0 r
.31401 .77608 m
.31989 .77542 L
s
.782 1 0 r
.31797 .77836 m
.32196 .7806 L
s
.473 1 0 r
.31797 .77836 m
.31592 .77317 L
s
1 .888 0 r
.31797 .77836 m
.31989 .77542 L
s
.345 1 0 r
.31797 .77836 m
.32391 .77757 L
s
.775 1 0 r
.32196 .7806 m
.32601 .78279 L
s
.472 1 0 r
.32196 .7806 m
.31989 .77542 L
s
1 .914 0 r
.32196 .7806 m
.32391 .77757 L
s
.339 1 0 r
.32196 .7806 m
.3279 .77969 L
s
.459 1 0 r
.32601 .78279 m
.32391 .77757 L
s
1 .921 0 r
.32601 .78279 m
.3279 .77969 L
s
.328 1 0 r
.32601 .78279 m
.33196 .78167 L
s
.771 1 0 r
.32601 .78279 m
.33013 .78487 L
s
.495 1 0 r
.32601 .78279 m
.32815 .78786 L
s
.709 1 0 r
.27583 .77153 m
.27973 .77436 L
s
1 .766 0 r
.27583 .77153 m
.27352 .77363 L
s
.582 1 0 r
.27583 .77153 m
.27745 .77649 L
s
.27 1 0 r
.27583 .77153 m
.26966 .77068 L
s
.717 1 0 r
.27583 .77153 m
.27199 .76867 L
s
.506 1 0 r
.27583 .77153 m
.27435 .76626 L
s
.707 1 0 r
.27973 .77436 m
.28369 .77712 L
s
.266 1 0 r
.27973 .77436 m
.27352 .77363 L
s
1 .765 0 r
.27973 .77436 m
.27745 .77649 L
s
.584 1 0 r
.27973 .77436 m
.28142 .7793 L
s
.707 1 0 r
.28369 .77712 m
.28769 .77981 L
s
.261 1 0 r
.28369 .77712 m
.27745 .77649 L
s
1 .773 0 r
.28369 .77712 m
.28142 .7793 L
s
.575 1 0 r
.28369 .77712 m
.28544 .78207 L
s
.708 1 0 r
.28769 .77981 m
.29171 .78247 L
s
.253 1 0 r
.28769 .77981 m
.28142 .7793 L
s
1 .785 0 r
.28769 .77981 m
.28544 .78207 L
s
.567 1 0 r
.28769 .77981 m
.28948 .78477 L
s
.708 1 0 r
.29171 .78247 m
.29576 .78508 L
s
.256 1 0 r
.29171 .78247 m
.28544 .78207 L
s
1 .79 0 r
.29171 .78247 m
.28948 .78477 L
s
.565 1 0 r
.29171 .78247 m
.29356 .78742 L
s
.706 1 0 r
.29576 .78508 m
.29988 .78759 L
s
.255 1 0 r
.29576 .78508 m
.28948 .78477 L
s
1 .793 0 r
.29576 .78508 m
.29356 .78742 L
s
.555 1 0 r
.29576 .78508 m
.2977 .79002 L
s
.707 1 0 r
.29988 .78759 m
.30406 .78999 L
s
.242 1 0 r
.29988 .78759 m
.29356 .78742 L
s
1 .812 0 r
.29988 .78759 m
.2977 .79002 L
s
.527 1 0 r
.29988 .78759 m
.30193 .79259 L
s
.731 1 0 r
.30406 .78999 m
.30825 .79222 L
s
.229 1 0 r
.30406 .78999 m
.2977 .79002 L
s
1 .84 0 r
.30406 .78999 m
.30193 .79259 L
s
.515 1 0 r
.30406 .78999 m
.30648 .79487 L
s
.738 1 0 r
.30825 .79222 m
.31245 .79438 L
s
.24 1 0 r
.30825 .79222 m
.30193 .79259 L
s
1 .787 0 r
.30825 .79222 m
.30648 .79487 L
s
.586 1 0 r
.30825 .79222 m
.3106 .79687 L
s
.752 1 0 r
.31245 .79438 m
.31659 .79655 L
s
.346 1 0 r
.31245 .79438 m
.30648 .79487 L
s
1 .759 0 r
.31245 .79438 m
.3106 .79687 L
s
.602 1 0 r
.31245 .79438 m
.31469 .79903 L
s
.342 1 0 r
.31659 .79655 m
.3106 .79687 L
s
1 .768 0 r
.31659 .79655 m
.31469 .79903 L
s
.59 1 0 r
.31659 .79655 m
.31887 .80123 L
s
.749 1 0 r
.31659 .79655 m
.32076 .79871 L
s
.352 1 0 r
.31659 .79655 m
.32254 .79606 L
s
.775 1 0 r
.28915 .75576 m
.2929 .75843 L
s
1 .86 0 r
.28915 .75576 m
.29093 .75283 L
s
.496 1 0 r
.28915 .75576 m
.29464 .75548 L
s
.344 1 0 r
.28915 .75576 m
.2872 .75009 L
s
.749 1 0 r
.28915 .75576 m
.28537 .75299 L
s
.437 1 0 r
.28915 .75576 m
.28345 .75581 L
s
.79 1 0 r
.2929 .75843 m
.29665 .76102 L
s
.363 1 0 r
.2929 .75843 m
.29093 .75283 L
s
1 .862 0 r
.2929 .75843 m
.29464 .75548 L
s
.49 1 0 r
.2929 .75843 m
.29841 .75808 L
s
.79 1 0 r
.29665 .76102 m
.30043 .76356 L
s
.376 1 0 r
.29665 .76102 m
.29464 .75548 L
s
1 .861 0 r
.29665 .76102 m
.29841 .75808 L
s
.481 1 0 r
.29665 .76102 m
.30219 .76063 L
s
.788 1 0 r
.30043 .76356 m
.30426 .76604 L
s
.393 1 0 r
.30043 .76356 m
.29841 .75808 L
s
1 .857 0 r
.30043 .76356 m
.30219 .76063 L
s
.463 1 0 r
.30043 .76356 m
.30602 .76311 L
s
.784 1 0 r
.30426 .76604 m
.30813 .76848 L
s
.406 1 0 r
.30426 .76604 m
.30219 .76063 L
s
1 .859 0 r
.30426 .76604 m
.30602 .76311 L
s
.447 1 0 r
.30426 .76604 m
.3099 .76553 L
s
.791 1 0 r
.30813 .76848 m
.31201 .77085 L
s
.415 1 0 r
.30813 .76848 m
.30602 .76311 L
s
1 .863 0 r
.30813 .76848 m
.3099 .76553 L
s
.432 1 0 r
.30813 .76848 m
.31381 .7679 L
s
.794 1 0 r
.31201 .77085 m
.31592 .77317 L
s
.427 1 0 r
.31201 .77085 m
.3099 .76553 L
s
1 .871 0 r
.31201 .77085 m
.31381 .7679 L
s
.409 1 0 r
.31201 .77085 m
.31776 .77016 L
s
.788 1 0 r
.31592 .77317 m
.31989 .77542 L
s
.442 1 0 r
.31592 .77317 m
.31381 .7679 L
s
1 .89 0 r
.31592 .77317 m
.31776 .77016 L
s
.389 1 0 r
.31592 .77317 m
.32171 .77236 L
s
.789 1 0 r
.31989 .77542 m
.32391 .77757 L
s
.445 1 0 r
.31989 .77542 m
.31776 .77016 L
s
1 .902 0 r
.31989 .77542 m
.32171 .77236 L
s
.383 1 0 r
.31989 .77542 m
.32568 .77446 L
s
.799 1 0 r
.32391 .77757 m
.3279 .77969 L
s
.449 1 0 r
.32391 .77757 m
.32171 .77236 L
s
1 .908 0 r
.32391 .77757 m
.32568 .77446 L
s
.379 1 0 r
.32391 .77757 m
.32968 .77646 L
s
.44 1 0 r
.3279 .77969 m
.32568 .77446 L
s
1 .942 0 r
.3279 .77969 m
.32968 .77646 L
s
.379 1 0 r
.3279 .77969 m
.33364 .77837 L
s
.804 1 0 r
.3279 .77969 m
.33196 .78167 L
s
.456 1 0 r
.3279 .77969 m
.33013 .78487 L
s
.695 1 0 r
.27352 .77363 m
.27745 .77649 L
s
1 .684 0 r
.27352 .77363 m
.27145 .7756 L
s
.588 1 0 r
.27352 .77363 m
.27541 .77848 L
s
.331 1 0 r
.27352 .77363 m
.26757 .77262 L
s
.694 1 0 r
.27352 .77363 m
.26966 .77068 L
s
.593 1 0 r
.27352 .77363 m
.27199 .76867 L
s
.697 1 0 r
.27745 .77649 m
.28142 .7793 L
s
.322 1 0 r
.27745 .77649 m
.27145 .7756 L
s
1 .683 0 r
.27745 .77649 m
.27541 .77848 L
s
.592 1 0 r
.27745 .77649 m
.27937 .78132 L
s
.689 1 0 r
.28142 .7793 m
.28544 .78207 L
s
.322 1 0 r
.28142 .7793 m
.27541 .77848 L
s
1 .69 0 r
.28142 .7793 m
.27937 .78132 L
s
.588 1 0 r
.28142 .7793 m
.2834 .78412 L
s
.695 1 0 r
.28544 .78207 m
.28948 .78477 L
s
.308 1 0 r
.28544 .78207 m
.27937 .78132 L
s
1 .695 0 r
.28544 .78207 m
.2834 .78412 L
s
.591 1 0 r
.28544 .78207 m
.28746 .78685 L
s
.696 1 0 r
.28948 .78477 m
.29356 .78742 L
s
.306 1 0 r
.28948 .78477 m
.2834 .78412 L
s
1 .697 0 r
.28948 .78477 m
.28746 .78685 L
s
.597 1 0 r
.28948 .78477 m
.29156 .78951 L
s
.685 1 0 r
.29356 .78742 m
.2977 .79002 L
s
.306 1 0 r
.29356 .78742 m
.28746 .78685 L
s
1 .695 0 r
.29356 .78742 m
.29156 .78951 L
s
.6 1 0 r
.29356 .78742 m
.29572 .79211 L
s
.668 1 0 r
.2977 .79002 m
.30193 .79259 L
s
.294 1 0 r
.2977 .79002 m
.29156 .78951 L
s
1 .689 0 r
.2977 .79002 m
.29572 .79211 L
s
.622 1 0 r
.2977 .79002 m
.29995 .7946 L
s
.626 1 0 r
.30193 .79259 m
.30648 .79487 L
s
.271 1 0 r
.30193 .79259 m
.29572 .79211 L
s
1 .673 0 r
.30193 .79259 m
.29995 .7946 L
s
.667 1 0 r
.30193 .79259 m
.30419 .79699 L
s
.781 1 0 r
.30648 .79487 m
.3106 .79687 L
s
.177 1 0 r
.30648 .79487 m
.29995 .7946 L
s
1 .767 0 r
.30648 .79487 m
.30419 .79699 L
s
.673 1 0 r
.30648 .79487 m
.30847 .79938 L
s
.767 1 0 r
.3106 .79687 m
.31469 .79903 L
s
.215 1 0 r
.3106 .79687 m
.30419 .79699 L
s
1 .819 0 r
.3106 .79687 m
.30847 .79938 L
s
.62 1 0 r
.3106 .79687 m
.31275 .8015 L
s
.269 1 0 r
.31469 .79903 m
.30847 .79938 L
s
1 .773 0 r
.31469 .79903 m
.31275 .8015 L
s
.611 1 0 r
.31469 .79903 m
.31695 .80365 L
s
.74 1 0 r
.31469 .79903 m
.31887 .80123 L
s
.321 1 0 r
.31469 .79903 m
.32076 .79871 L
s
.79 1 0 r
.29093 .75283 m
.29464 .75548 L
s
1 .858 0 r
.29093 .75283 m
.29265 .74987 L
s
.526 1 0 r
.29093 .75283 m
.29633 .75251 L
s
.355 1 0 r
.29093 .75283 m
.28897 .74721 L
s
.765 1 0 r
.29093 .75283 m
.2872 .75009 L
s
.476 1 0 r
.29093 .75283 m
.28537 .75299 L
s
.783 1 0 r
.29464 .75548 m
.29841 .75808 L
s
.359 1 0 r
.29464 .75548 m
.29265 .74987 L
s
1 .856 0 r
.29464 .75548 m
.29633 .75251 L
s
.516 1 0 r
.29464 .75548 m
.30007 .7551 L
s
.791 1 0 r
.29841 .75808 m
.30219 .76063 L
s
.359 1 0 r
.29841 .75808 m
.29633 .75251 L
s
1 .856 0 r
.29841 .75808 m
.30007 .7551 L
s
.504 1 0 r
.29841 .75808 m
.30387 .75764 L
s
.786 1 0 r
.30219 .76063 m
.30602 .76311 L
s
.367 1 0 r
.30219 .76063 m
.30007 .7551 L
s
1 .862 0 r
.30219 .76063 m
.30387 .75764 L
s
.489 1 0 r
.30219 .76063 m
.30769 .76012 L
s
.786 1 0 r
.30602 .76311 m
.3099 .76553 L
s
.38 1 0 r
.30602 .76311 m
.30387 .75764 L
s
1 .859 0 r
.30602 .76311 m
.30769 .76012 L
s
.472 1 0 r
.30602 .76311 m
.31157 .76253 L
s
.784 1 0 r
.3099 .76553 m
.31381 .7679 L
s
.392 1 0 r
.3099 .76553 m
.30769 .76012 L
s
1 .863 0 r
.3099 .76553 m
.31157 .76253 L
s
.447 1 0 r
.3099 .76553 m
.31552 .76485 L
s
.791 1 0 r
.31381 .7679 m
.31776 .77016 L
s
.4 1 0 r
.31381 .7679 m
.31157 .76253 L
s
1 .879 0 r
.31381 .7679 m
.31552 .76485 L
s
.427 1 0 r
.31381 .7679 m
.31948 .76709 L
s
.8 1 0 r
.31776 .77016 m
.32171 .77236 L
s
.416 1 0 r
.31776 .77016 m
.31552 .76485 L
s
1 .891 0 r
.31776 .77016 m
.31948 .76709 L
s
.411 1 0 r
.31776 .77016 m
.32346 .7692 L
s
.81 1 0 r
.32171 .77236 m
.32568 .77446 L
s
.429 1 0 r
.32171 .77236 m
.31948 .76709 L
s
1 .915 0 r
.32171 .77236 m
.32346 .7692 L
s
.403 1 0 r
.32171 .77236 m
.3274 .7712 L
s
.816 1 0 r
.32568 .77446 m
.32968 .77646 L
s
.432 1 0 r
.32568 .77446 m
.32346 .7692 L
s
1 .941 0 r
.32568 .77446 m
.3274 .7712 L
s
.408 1 0 r
.32568 .77446 m
.33131 .77311 L
s
.425 1 0 r
.32968 .77646 m
.3274 .7712 L
s
1 .953 0 r
.32968 .77646 m
.33131 .77311 L
s
.44 1 0 r
.32968 .77646 m
.33518 .77501 L
s
.841 1 0 r
.32968 .77646 m
.33364 .77837 L
s
.44 1 0 r
.32968 .77646 m
.33196 .78167 L
s
.684 1 0 r
.27145 .7756 m
.27541 .77848 L
s
1 .634 0 r
.27145 .7756 m
.26951 .77746 L
s
.592 1 0 r
.27145 .7756 m
.27345 .78039 L
s
.351 1 0 r
.27145 .7756 m
.26559 .77448 L
s
.685 1 0 r
.27145 .7756 m
.26757 .77262 L
s
.579 1 0 r
.27145 .7756 m
.26966 .77068 L
s
.69 1 0 r
.27541 .77848 m
.27937 .78132 L
s
.345 1 0 r
.27541 .77848 m
.26951 .77746 L
s
1 .646 0 r
.27541 .77848 m
.27345 .78039 L
s
.592 1 0 r
.27541 .77848 m
.27744 .78326 L
s
.684 1 0 r
.27937 .78132 m
.2834 .78412 L
s
.343 1 0 r
.27937 .78132 m
.27345 .78039 L
s
1 .647 0 r
.27937 .78132 m
.27744 .78326 L
s
.589 1 0 r
.27937 .78132 m
.28149 .78608 L
s
.682 1 0 r
.2834 .78412 m
.28746 .78685 L
s
.338 1 0 r
.2834 .78412 m
.27744 .78326 L
s
1 .648 0 r
.2834 .78412 m
.28149 .78608 L
s
.593 1 0 r
.2834 .78412 m
.28558 .78882 L
s
.688 1 0 r
.28746 .78685 m
.29156 .78951 L
s
.334 1 0 r
.28746 .78685 m
.28149 .78608 L
s
1 .643 0 r
.28746 .78685 m
.28558 .78882 L
s
.596 1 0 r
.28746 .78685 m
.28972 .79152 L
s
.683 1 0 r
.29156 .78951 m
.29572 .79211 L
s
.337 1 0 r
.29156 .78951 m
.28558 .78882 L
s
1 .642 0 r
.29156 .78951 m
.28972 .79152 L
s
.604 1 0 r
.29156 .78951 m
.29389 .79411 L
s
.681 1 0 r
.29572 .79211 m
.29995 .7946 L
s
.334 1 0 r
.29572 .79211 m
.28972 .79152 L
s
1 .638 0 r
.29572 .79211 m
.29389 .79411 L
s
.615 1 0 r
.29572 .79211 m
.29809 .79665 L
s
.693 1 0 r
.29995 .7946 m
.30419 .79699 L
s
.319 1 0 r
.29995 .7946 m
.29389 .79411 L
s
1 .657 0 r
.29995 .7946 m
.29809 .79665 L
s
.613 1 0 r
.29995 .7946 m
.30233 .79914 L
s
.684 1 0 r
.30419 .79699 m
.30847 .79938 L
s
.308 1 0 r
.30419 .79699 m
.29809 .79665 L
s
1 .678 0 r
.30419 .79699 m
.30233 .79914 L
s
.621 1 0 r
.30419 .79699 m
.30662 .80148 L
s
.721 1 0 r
.30847 .79938 m
.31275 .8015 L
s
.299 1 0 r
.30847 .79938 m
.30233 .79914 L
s
1 .666 0 r
.30847 .79938 m
.30662 .80148 L
s
.65 1 0 r
.30847 .79938 m
.31091 .80375 L
s
.302 1 0 r
.31275 .8015 m
.30662 .80148 L
s
1 .698 0 r
.31275 .8015 m
.31091 .80375 L
s
.626 1 0 r
.31275 .8015 m
.31521 .80595 L
s
.74 1 0 r
.31275 .8015 m
.31695 .80365 L
s
.302 1 0 r
.31275 .8015 m
.31887 .80123 L
s
.799 1 0 r
.29265 .74987 m
.29633 .75251 L
s
1 .835 0 r
.29265 .74987 m
.29434 .74698 L
s
.546 1 0 r
.29265 .74987 m
.29799 .74958 L
s
.386 1 0 r
.29265 .74987 m
.29072 .74434 L
s
.792 1 0 r
.29265 .74987 m
.28897 .74721 L
s
.51 1 0 r
.29265 .74987 m
.2872 .75009 L
s
.792 1 0 r
.29633 .75251 m
.30007 .7551 L
s
.381 1 0 r
.29633 .75251 m
.29434 .74698 L
s
1 .843 0 r
.29633 .75251 m
.29799 .74958 L
s
.535 1 0 r
.29633 .75251 m
.3017 .75213 L
s
.785 1 0 r
.30007 .7551 m
.30387 .75764 L
s
.372 1 0 r
.30007 .7551 m
.29799 .74958 L
s
1 .847 0 r
.30007 .7551 m
.3017 .75213 L
s
.524 1 0 r
.30007 .7551 m
.30546 .75462 L
s
.791 1 0 r
.30387 .75764 m
.30769 .76012 L
s
.366 1 0 r
.30387 .75764 m
.3017 .75213 L
s
1 .856 0 r
.30387 .75764 m
.30546 .75462 L
s
.516 1 0 r
.30387 .75764 m
.30928 .75706 L
s
.785 1 0 r
.30769 .76012 m
.31157 .76253 L
s
.363 1 0 r
.30769 .76012 m
.30546 .75462 L
s
1 .866 0 r
.30769 .76012 m
.30928 .75706 L
s
.492 1 0 r
.30769 .76012 m
.31317 .75946 L
s
.783 1 0 r
.31157 .76253 m
.31552 .76485 L
s
.365 1 0 r
.31157 .76253 m
.30928 .75706 L
s
1 .87 0 r
.31157 .76253 m
.31317 .75946 L
s
.463 1 0 r
.31157 .76253 m
.31713 .76177 L
s
.791 1 0 r
.31552 .76485 m
.31948 .76709 L
s
.379 1 0 r
.31552 .76485 m
.31317 .75946 L
s
1 .877 0 r
.31552 .76485 m
.31713 .76177 L
s
.434 1 0 r
.31552 .76485 m
.32115 .76394 L
s
.807 1 0 r
.31948 .76709 m
.32346 .7692 L
s
.4 1 0 r
.31948 .76709 m
.31713 .76177 L
s
1 .904 0 r
.31948 .76709 m
.32115 .76394 L
s
.419 1 0 r
.31948 .76709 m
.32512 .76595 L
s
.83 1 0 r
.32346 .7692 m
.3274 .7712 L
s
.42 1 0 r
.32346 .7692 m
.32115 .76394 L
s
1 .93 0 r
.32346 .7692 m
.32512 .76595 L
s
.429 1 0 r
.32346 .7692 m
.329 .76777 L
s
.854 1 0 r
.3274 .7712 m
.33131 .77311 L
s
.428 1 0 r
.3274 .7712 m
.32512 .76595 L
s
1 .97 0 r
.3274 .7712 m
.329 .76777 L
s
.476 1 0 r
.3274 .7712 m
.33276 .76968 L
s
.399 1 0 r
.33131 .77311 m
.329 .76777 L
s
1 .952 0 r
.33131 .77311 m
.33276 .76968 L
s
.514 1 0 r
.33131 .77311 m
.33656 .77163 L
s
.866 1 0 r
.33131 .77311 m
.33518 .77501 L
s
.419 1 0 r
.33131 .77311 m
.33364 .77837 L
s
.679 1 0 r
.26951 .77746 m
.27345 .78039 L
s
1 .619 0 r
.26951 .77746 m
.26751 .7792 L
s
.624 1 0 r
.26951 .77746 m
.2715 .78214 L
s
.327 1 0 r
.26951 .77746 m
.26359 .77621 L
s
.678 1 0 r
.26951 .77746 m
.26559 .77448 L
s
.586 1 0 r
.26951 .77746 m
.26757 .77262 L
s
.677 1 0 r
.27345 .78039 m
.27744 .78326 L
s
.326 1 0 r
.27345 .78039 m
.26751 .7792 L
s
1 .61 0 r
.27345 .78039 m
.2715 .78214 L
s
.624 1 0 r
.27345 .78039 m
.27553 .78504 L
s
.675 1 0 r
.27744 .78326 m
.28149 .78608 L
s
.328 1 0 r
.27744 .78326 m
.2715 .78214 L
s
1 .607 0 r
.27744 .78326 m
.27553 .78504 L
s
.625 1 0 r
.27744 .78326 m
.2796 .78787 L
s
.673 1 0 r
.28149 .78608 m
.28558 .78882 L
s
.329 1 0 r
.28149 .78608 m
.27553 .78504 L
s
1 .605 0 r
.28149 .78608 m
.2796 .78787 L
s
.626 1 0 r
.28149 .78608 m
.28372 .79065 L
s
.671 1 0 r
.28558 .78882 m
.28972 .79152 L
s
.324 1 0 r
.28558 .78882 m
.2796 .78787 L
s
1 .606 0 r
.28558 .78882 m
.28372 .79065 L
s
.627 1 0 r
.28558 .78882 m
.28788 .79335 L
s
.68 1 0 r
.28972 .79152 m
.29389 .79411 L
s
.323 1 0 r
.28972 .79152 m
.28372 .79065 L
s
1 .604 0 r
.28972 .79152 m
.28788 .79335 L
s
.633 1 0 r
.28972 .79152 m
.29206 .79601 L
s
.683 1 0 r
.29389 .79411 m
.29809 .79665 L
s
.324 1 0 r
.29389 .79411 m
.28788 .79335 L
s
1 .615 0 r
.29389 .79411 m
.29206 .79601 L
s
.624 1 0 r
.29389 .79411 m
.29629 .7986 L
s
.677 1 0 r
.29809 .79665 m
.30233 .79914 L
s
.325 1 0 r
.29809 .79665 m
.29206 .79601 L
s
1 .622 0 r
.29809 .79665 m
.29629 .7986 L
s
.613 1 0 r
.29809 .79665 m
.30057 .80113 L
s
.688 1 0 r
.30233 .79914 m
.30662 .80148 L
s
.322 1 0 r
.30233 .79914 m
.29629 .7986 L
s
1 .622 0 r
.30233 .79914 m
.30057 .80113 L
s
.619 1 0 r
.30233 .79914 m
.30489 .80356 L
s
.697 1 0 r
.30662 .80148 m
.31091 .80375 L
s
.326 1 0 r
.30662 .80148 m
.30057 .80113 L
s
1 .635 0 r
.30662 .80148 m
.30489 .80356 L
s
.623 1 0 r
.30662 .80148 m
.30924 .80585 L
s
.336 1 0 r
.31091 .80375 m
.30489 .80356 L
s
1 .629 0 r
.31091 .80375 m
.30924 .80585 L
s
.635 1 0 r
.31091 .80375 m
.31358 .80804 L
s
.705 1 0 r
.31091 .80375 m
.31521 .80595 L
s
.329 1 0 r
.31091 .80375 m
.31695 .80365 L
s
.814 1 0 r
.29434 .74698 m
.29799 .74958 L
s
1 .839 0 r
.29434 .74698 m
.29607 .74411 L
s
.543 1 0 r
.29434 .74698 m
.29968 .74666 L
s
.41 1 0 r
.29434 .74698 m
.29251 .7415 L
s
.815 1 0 r
.29434 .74698 m
.29072 .74434 L
s
.536 1 0 r
.29434 .74698 m
.28897 .74721 L
s
.806 1 0 r
.29799 .74958 m
.3017 .75213 L
s
.406 1 0 r
.29799 .74958 m
.29607 .74411 L
s
1 .842 0 r
.29799 .74958 m
.29968 .74666 L
s
.539 1 0 r
.29799 .74958 m
.30334 .74916 L
s
.802 1 0 r
.3017 .75213 m
.30546 .75462 L
s
.397 1 0 r
.3017 .75213 m
.29968 .74666 L
s
1 .849 0 r
.3017 .75213 m
.30334 .74916 L
s
.534 1 0 r
.3017 .75213 m
.30705 .75161 L
s
.797 1 0 r
.30546 .75462 m
.30928 .75706 L
s
.386 1 0 r
.30546 .75462 m
.30334 .74916 L
s
1 .852 0 r
.30546 .75462 m
.30705 .75161 L
s
.529 1 0 r
.30546 .75462 m
.31083 .75401 L
s
.786 1 0 r
.30928 .75706 m
.31317 .75946 L
s
.377 1 0 r
.30928 .75706 m
.30705 .75161 L
s
1 .859 0 r
.30928 .75706 m
.31083 .75401 L
s
.514 1 0 r
.30928 .75706 m
.31468 .75635 L
s
.78 1 0 r
.31317 .75946 m
.31713 .76177 L
s
.365 1 0 r
.31317 .75946 m
.31083 .75401 L
s
1 .871 0 r
.31317 .75946 m
.31468 .75635 L
s
.476 1 0 r
.31317 .75946 m
.31867 .75858 L
s
.788 1 0 r
.31713 .76177 m
.32115 .76394 L
s
.357 1 0 r
.31713 .76177 m
.31468 .75635 L
s
1 .896 0 r
.31713 .76177 m
.31867 .75858 L
s
.443 1 0 r
.31713 .76177 m
.32271 .76074 L
s
.82 1 0 r
.32115 .76394 m
.32512 .76595 L
s
.373 1 0 r
.32115 .76394 m
.31867 .75858 L
s
1 .9 0 r
.32115 .76394 m
.32271 .76074 L
s
.42 1 0 r
.32115 .76394 m
.32667 .76232 L
s
.876 1 0 r
.32512 .76595 m
.329 .76777 L
s
.423 1 0 r
.32512 .76595 m
.32271 .76074 L
s
.978 1 0 r
.32512 .76595 m
.32667 .76232 L
s
.516 1 0 r
.32512 .76595 m
.33031 .76432 L
s
.893 1 0 r
.329 .76777 m
.33276 .76968 L
s
.364 1 0 r
.329 .76777 m
.32667 .76232 L
s
1 .944 0 r
.329 .76777 m
.33031 .76432 L
s
.575 1 0 r
.329 .76777 m
.33404 .76633 L
s
.375 1 0 r
.33276 .76968 m
.33031 .76432 L
s
1 .911 0 r
.33276 .76968 m
.33404 .76633 L
s
.58 1 0 r
.33276 .76968 m
.33782 .76832 L
s
.879 1 0 r
.33276 .76968 m
.33656 .77163 L
s
.388 1 0 r
.33276 .76968 m
.33518 .77501 L
s
.666 1 0 r
.26751 .7792 m
.2715 .78214 L
s
1 .589 0 r
.26751 .7792 m
.26548 .78075 L
s
.67 1 0 r
.26751 .7792 m
.26949 .78373 L
s
.293 1 0 r
.26751 .7792 m
.26154 .7777 L
s
.673 1 0 r
.26751 .7792 m
.26359 .77621 L
s
.623 1 0 r
.26751 .7792 m
.26559 .77448 L
s
.664 1 0 r
.2715 .78214 m
.27553 .78504 L
s
.288 1 0 r
.2715 .78214 m
.26548 .78075 L
s
1 .59 0 r
.2715 .78214 m
.26949 .78373 L
s
.674 1 0 r
.2715 .78214 m
.27353 .78663 L
s
.665 1 0 r
.27553 .78504 m
.2796 .78787 L
s
.288 1 0 r
.27553 .78504 m
.26949 .78373 L
s
1 .591 0 r
.27553 .78504 m
.27353 .78663 L
s
.673 1 0 r
.27553 .78504 m
.27763 .7895 L
s
.661 1 0 r
.2796 .78787 m
.28372 .79065 L
s
.284 1 0 r
.2796 .78787 m
.27353 .78663 L
s
1 .592 0 r
.2796 .78787 m
.27763 .7895 L
s
.683 1 0 r
.2796 .78787 m
.28174 .79228 L
s
.664 1 0 r
.28372 .79065 m
.28788 .79335 L
s
.28 1 0 r
.28372 .79065 m
.27763 .7895 L
s
1 .594 0 r
.28372 .79065 m
.28174 .79228 L
s
.684 1 0 r
.28372 .79065 m
.28593 .79502 L
s
.667 1 0 r
.28788 .79335 m
.29206 .79601 L
s
.27 1 0 r
.28788 .79335 m
.28174 .79228 L
s
1 .594 0 r
.28788 .79335 m
.28593 .79502 L
s
.682 1 0 r
.28788 .79335 m
.29014 .79771 L
s
.665 1 0 r
.29206 .79601 m
.29629 .7986 L
s
.277 1 0 r
.29206 .79601 m
.28593 .79502 L
s
1 .594 0 r
.29206 .79601 m
.29014 .79771 L
s
.671 1 0 r
.29206 .79601 m
.2944 .80036 L
s
.661 1 0 r
.29629 .7986 m
.30057 .80113 L
s
.277 1 0 r
.29629 .7986 m
.29014 .79771 L
s
1 .596 0 r
.29629 .7986 m
.2944 .80036 L
s
.653 1 0 r
.29629 .7986 m
.29874 .80296 L
s
.667 1 0 r
.30057 .80113 m
.30489 .80356 L
s
.276 1 0 r
.30057 .80113 m
.2944 .80036 L
s
1 .601 0 r
.30057 .80113 m
.29874 .80296 L
s
.634 1 0 r
.30057 .80113 m
.30316 .80548 L
s
.678 1 0 r
.30489 .80356 m
.30924 .80585 L
s
.286 1 0 r
.30489 .80356 m
.29874 .80296 L
s
1 .599 0 r
.30489 .80356 m
.30316 .80548 L
s
.641 1 0 r
.30489 .80356 m
.30766 .80776 L
s
.315 1 0 r
.30924 .80585 m
.30316 .80548 L
s
1 .567 0 r
.30924 .80585 m
.30766 .80776 L
s
.672 1 0 r
.30924 .80585 m
.312 .80994 L
s
.694 1 0 r
.30924 .80585 m
.31358 .80804 L
s
.353 1 0 r
.30924 .80585 m
.31521 .80595 L
s
.831 1 0 r
.29607 .74411 m
.29968 .74666 L
s
1 .836 0 r
.29607 .74411 m
.29782 .74125 L
s
.554 1 0 r
.29607 .74411 m
.30138 .74377 L
s
.436 1 0 r
.29607 .74411 m
.29429 .7387 L
s
.833 1 0 r
.29607 .74411 m
.29251 .7415 L
s
.544 1 0 r
.29607 .74411 m
.29072 .74434 L
s
.829 1 0 r
.29968 .74666 m
.30334 .74916 L
s
.43 1 0 r
.29968 .74666 m
.29782 .74125 L
s
1 .838 0 r
.29968 .74666 m
.30138 .74377 L
s
.549 1 0 r
.29968 .74666 m
.30499 .74623 L
s
.822 1 0 r
.30334 .74916 m
.30705 .75161 L
s
.424 1 0 r
.30334 .74916 m
.30138 .74377 L
s
1 .842 0 r
.30334 .74916 m
.30499 .74623 L
s
.545 1 0 r
.30334 .74916 m
.30865 .74863 L
s
.815 1 0 r
.30705 .75161 m
.31083 .75401 L
s
.417 1 0 r
.30705 .75161 m
.30499 .74623 L
s
1 .849 0 r
.30705 .75161 m
.30865 .74863 L
s
.539 1 0 r
.30705 .75161 m
.31238 .75099 L
s
.807 1 0 r
.31083 .75401 m
.31468 .75635 L
s
.401 1 0 r
.31083 .75401 m
.30865 .74863 L
s
1 .852 0 r
.31083 .75401 m
.31238 .75099 L
s
.528 1 0 r
.31083 .75401 m
.31618 .75326 L
s
.785 1 0 r
.31468 .75635 m
.31867 .75858 L
s
.395 1 0 r
.31468 .75635 m
.31238 .75099 L
s
1 .862 0 r
.31468 .75635 m
.31618 .75326 L
s
.51 1 0 r
.31468 .75635 m
.32005 .75538 L
s
.78 1 0 r
.31867 .75858 m
.32271 .76074 L
s
.381 1 0 r
.31867 .75858 m
.31618 .75326 L
s
1 .878 0 r
.31867 .75858 m
.32005 .75538 L
s
.374 1 0 r
.31867 .75858 m
.32432 .75689 L
s
.884 1 0 r
.32271 .76074 m
.32667 .76232 L
s
.347 1 0 r
.32271 .76074 m
.32005 .75538 L
s
.909 1 0 r
.32271 .76074 m
.32432 .75689 L
s
.535 1 0 r
.32271 .76074 m
.32784 .75911 L
s
.912 1 0 r
.32667 .76232 m
.33031 .76432 L
s
.371 1 0 r
.32667 .76232 m
.32432 .75689 L
s
1 .856 0 r
.32667 .76232 m
.32784 .75911 L
s
.639 1 0 r
.32667 .76232 m
.33157 .76114 L
s
.89 1 0 r
.33031 .76432 m
.33404 .76633 L
s
.416 1 0 r
.33031 .76432 m
.32784 .75911 L
s
1 .856 0 r
.33031 .76432 m
.33157 .76114 L
s
.614 1 0 r
.33031 .76432 m
.3353 .76314 L
s
.423 1 0 r
.33404 .76633 m
.33157 .76114 L
s
1 .859 0 r
.33404 .76633 m
.3353 .76314 L
s
.602 1 0 r
.33404 .76633 m
.33906 .76511 L
s
.878 1 0 r
.33404 .76633 m
.33782 .76832 L
s
.382 1 0 r
.33404 .76633 m
.33656 .77163 L
s
.653 1 0 r
.26548 .78075 m
.26949 .78373 L
s
1 .456 0 r
.26548 .78075 m
.26383 .78208 L
s
.681 1 0 r
.26548 .78075 m
.26784 .78505 L
s
.387 1 0 r
.26548 .78075 m
.25989 .77903 L
s
.658 1 0 r
.26548 .78075 m
.26154 .7777 L
s
.679 1 0 r
.26548 .78075 m
.26359 .77621 L
s
.66 1 0 r
.26949 .78373 m
.27353 .78663 L
s
.375 1 0 r
.26949 .78373 m
.26383 .78208 L
s
1 .457 0 r
.26949 .78373 m
.26784 .78505 L
s
.687 1 0 r
.26949 .78373 m
.27189 .78799 L
s
.653 1 0 r
.27353 .78663 m
.27763 .7895 L
s
.37 1 0 r
.27353 .78663 m
.26784 .78505 L
s
1 .459 0 r
.27353 .78663 m
.27189 .78799 L
s
.685 1 0 r
.27353 .78663 m
.27599 .79087 L
s
.663 1 0 r
.27763 .7895 m
.28174 .79228 L
s
.363 1 0 r
.27763 .7895 m
.27189 .78799 L
s
1 .46 0 r
.27763 .7895 m
.27599 .79087 L
s
.696 1 0 r
.27763 .7895 m
.28013 .79367 L
s
.651 1 0 r
.28174 .79228 m
.28593 .79502 L
s
.365 1 0 r
.28174 .79228 m
.27599 .79087 L
s
1 .459 0 r
.28174 .79228 m
.28013 .79367 L
s
.692 1 0 r
.28174 .79228 m
.28431 .79642 L
s
.653 1 0 r
.28593 .79502 m
.29014 .79771 L
s
.355 1 0 r
.28593 .79502 m
.28013 .79367 L
s
1 .463 0 r
.28593 .79502 m
.28431 .79642 L
s
.7 1 0 r
.28593 .79502 m
.28852 .79912 L
s
.647 1 0 r
.29014 .79771 m
.2944 .80036 L
s
.351 1 0 r
.29014 .79771 m
.28431 .79642 L
s
1 .465 0 r
.29014 .79771 m
.28852 .79912 L
s
.71 1 0 r
.29014 .79771 m
.29276 .80175 L
s
.636 1 0 r
.2944 .80036 m
.29874 .80296 L
s
.337 1 0 r
.2944 .80036 m
.28852 .79912 L
s
1 .465 0 r
.2944 .80036 m
.29276 .80175 L
s
.724 1 0 r
.2944 .80036 m
.29704 .80433 L
s
.623 1 0 r
.29874 .80296 m
.30316 .80548 L
s
.313 1 0 r
.29874 .80296 m
.29276 .80175 L
s
1 .475 0 r
.29874 .80296 m
.29704 .80433 L
s
.758 1 0 r
.29874 .80296 m
.30139 .80679 L
s
.638 1 0 r
.30316 .80548 m
.30766 .80776 L
s
.271 1 0 r
.30316 .80548 m
.29704 .80433 L
s
1 .482 0 r
.30316 .80548 m
.30139 .80679 L
s
.806 1 0 r
.30316 .80548 m
.30576 .80916 L
s
.234 1 0 r
.30766 .80776 m
.30139 .80679 L
s
1 .531 0 r
.30766 .80776 m
.30576 .80916 L
s
.833 1 0 r
.30766 .80776 m
.3101 .81144 L
s
.697 1 0 r
.30766 .80776 m
.312 .80994 L
s
.365 1 0 r
.30766 .80776 m
.31358 .80804 L
s
.852 1 0 r
.29782 .74125 m
.30138 .74377 L
s
1 .823 0 r
.29782 .74125 m
.29952 .73842 L
s
.578 1 0 r
.29782 .74125 m
.30305 .74088 L
s
.448 1 0 r
.29782 .74125 m
.29604 .73588 L
s
.849 1 0 r
.29782 .74125 m
.29429 .7387 L
s
.553 1 0 r
.29782 .74125 m
.29251 .7415 L
s
.846 1 0 r
.30138 .74377 m
.30499 .74623 L
s
.447 1 0 r
.30138 .74377 m
.29952 .73842 L
s
1 .835 0 r
.30138 .74377 m
.30305 .74088 L
s
.575 1 0 r
.30138 .74377 m
.30661 .74331 L
s
.847 1 0 r
.30499 .74623 m
.30865 .74863 L
s
.436 1 0 r
.30499 .74623 m
.30305 .74088 L
s
1 .832 0 r
.30499 .74623 m
.30661 .74331 L
s
.576 1 0 r
.30499 .74623 m
.31021 .74569 L
s
.834 1 0 r
.30865 .74863 m
.31238 .75099 L
s
.438 1 0 r
.30865 .74863 m
.30661 .74331 L
s
1 .829 0 r
.30865 .74863 m
.31021 .74569 L
s
.561 1 0 r
.30865 .74863 m
.31391 .74799 L
s
.831 1 0 r
.31238 .75099 m
.31618 .75326 L
s
.427 1 0 r
.31238 .75099 m
.31021 .74569 L
s
1 .842 0 r
.31238 .75099 m
.31391 .74799 L
s
.551 1 0 r
.31238 .75099 m
.31765 .7502 L
s
.833 1 0 r
.31618 .75326 m
.32005 .75538 L
s
.423 1 0 r
.31618 .75326 m
.31391 .74799 L
s
1 .851 0 r
.31618 .75326 m
.31765 .7502 L
s
.537 1 0 r
.31618 .75326 m
.32145 .75223 L
s
.798 1 0 r
.32005 .75538 m
.32432 .75689 L
s
.431 1 0 r
.32005 .75538 m
.31765 .7502 L
s
1 .866 0 r
.32005 .75538 m
.32145 .75223 L
s
.538 1 0 r
.32005 .75538 m
.32528 .75417 L
s
.912 1 0 r
.32432 .75689 m
.32784 .75911 L
s
.506 1 0 r
.32432 .75689 m
.32145 .75223 L
s
1 .693 0 r
.32432 .75689 m
.32528 .75417 L
s
.687 1 0 r
.32432 .75689 m
.32915 .7561 L
s
.886 1 0 r
.32784 .75911 m
.33157 .76114 L
s
.477 1 0 r
.32784 .75911 m
.32528 .75417 L
s
1 .816 0 r
.32784 .75911 m
.32915 .7561 L
s
.612 1 0 r
.32784 .75911 m
.33287 .75809 L
s
.89 1 0 r
.33157 .76114 m
.3353 .76314 L
s
.468 1 0 r
.33157 .76114 m
.32915 .7561 L
s
1 .828 0 r
.33157 .76114 m
.33287 .75809 L
s
.614 1 0 r
.33157 .76114 m
.33658 .76006 L
s
.462 1 0 r
.3353 .76314 m
.33287 .75809 L
s
1 .832 0 r
.3353 .76314 m
.33658 .76006 L
s
.614 1 0 r
.3353 .76314 m
.3403 .76201 L
s
.887 1 0 r
.3353 .76314 m
.33906 .76511 L
s
.417 1 0 r
.3353 .76314 m
.33782 .76832 L
s
.656 1 0 r
.26383 .78208 m
.26784 .78505 L
s
1 .347 0 r
.26383 .78208 m
.26242 .78314 L
s
.71 1 0 r
.26383 .78208 m
.26643 .78613 L
s
.425 1 0 r
.26383 .78208 m
.25846 .78009 L
s
.656 1 0 r
.26383 .78208 m
.25989 .77903 L
s
.671 1 0 r
.26383 .78208 m
.26154 .7777 L
s
.651 1 0 r
.26784 .78505 m
.27189 .78799 L
s
.422 1 0 r
.26784 .78505 m
.26242 .78314 L
s
1 .349 0 r
.26784 .78505 m
.26643 .78613 L
s
.709 1 0 r
.26784 .78505 m
.27049 .78907 L
s
.649 1 0 r
.27189 .78799 m
.27599 .79087 L
s
.414 1 0 r
.27189 .78799 m
.26643 .78613 L
s
1 .347 0 r
.27189 .78799 m
.27049 .78907 L
s
.712 1 0 r
.27189 .78799 m
.2746 .79196 L
s
.653 1 0 r
.27599 .79087 m
.28013 .79367 L
s
.41 1 0 r
.27599 .79087 m
.27049 .78907 L
s
1 .344 0 r
.27599 .79087 m
.2746 .79196 L
s
.717 1 0 r
.27599 .79087 m
.27876 .79478 L
s
.65 1 0 r
.28013 .79367 m
.28431 .79642 L
s
.41 1 0 r
.28013 .79367 m
.2746 .79196 L
s
1 .346 0 r
.28013 .79367 m
.27876 .79478 L
s
.718 1 0 r
.28013 .79367 m
.28293 .79755 L
s
.653 1 0 r
.28431 .79642 m
.28852 .79912 L
s
.408 1 0 r
.28431 .79642 m
.27876 .79478 L
s
1 .349 0 r
.28431 .79642 m
.28293 .79755 L
s
.724 1 0 r
.28431 .79642 m
.28714 .80025 L
s
.654 1 0 r
.28852 .79912 m
.29276 .80175 L
s
.405 1 0 r
.28852 .79912 m
.28293 .79755 L
s
1 .35 0 r
.28852 .79912 m
.28714 .80025 L
s
.735 1 0 r
.28852 .79912 m
.29138 .80288 L
s
.654 1 0 r
.29276 .80175 m
.29704 .80433 L
s
.4 1 0 r
.29276 .80175 m
.28714 .80025 L
s
1 .353 0 r
.29276 .80175 m
.29138 .80288 L
s
.74 1 0 r
.29276 .80175 m
.29566 .80547 L
s
.653 1 0 r
.29704 .80433 m
.30139 .80679 L
s
.393 1 0 r
.29704 .80433 m
.29138 .80288 L
s
1 .352 0 r
.29704 .80433 m
.29566 .80547 L
s
.754 1 0 r
.29704 .80433 m
.29998 .80796 L
s
.661 1 0 r
.30139 .80679 m
.30576 .80916 L
s
.38 1 0 r
.30139 .80679 m
.29566 .80547 L
s
1 .364 0 r
.30139 .80679 m
.29998 .80796 L
s
.768 1 0 r
.30139 .80679 m
.3043 .81038 L
s
.374 1 0 r
.30576 .80916 m
.29998 .80796 L
s
1 .386 0 r
.30576 .80916 m
.3043 .81038 L
s
.773 1 0 r
.30576 .80916 m
.30864 .81276 L
s
.68 1 0 r
.30576 .80916 m
.3101 .81144 L
s
.252 1 0 r
.30576 .80916 m
.312 .80994 L
s
.87 1 0 r
.29952 .73842 m
.30305 .74088 L
s
1 .838 0 r
.29952 .73842 m
.3012 .73552 L
s
.605 1 0 r
.29952 .73842 m
.30466 .73798 L
s
.451 1 0 r
.29952 .73842 m
.29772 .73307 L
s
.867 1 0 r
.29952 .73842 m
.29604 .73588 L
s
.577 1 0 r
.29952 .73842 m
.29429 .7387 L
s
.865 1 0 r
.30305 .74088 m
.30661 .74331 L
s
.444 1 0 r
.30305 .74088 m
.3012 .73552 L
s
1 .824 0 r
.30305 .74088 m
.30466 .73798 L
s
.608 1 0 r
.30305 .74088 m
.30817 .74039 L
s
.864 1 0 r
.30661 .74331 m
.31021 .74569 L
s
.443 1 0 r
.30661 .74331 m
.30466 .73798 L
s
1 .826 0 r
.30661 .74331 m
.30817 .74039 L
s
.6 1 0 r
.30661 .74331 m
.31175 .74274 L
s
.853 1 0 r
.31021 .74569 m
.31391 .74799 L
s
.441 1 0 r
.31021 .74569 m
.30817 .74039 L
s
1 .827 0 r
.31021 .74569 m
.31175 .74274 L
s
.591 1 0 r
.31021 .74569 m
.31537 .74504 L
s
.855 1 0 r
.31391 .74799 m
.31765 .7502 L
s
.444 1 0 r
.31391 .74799 m
.31175 .74274 L
s
1 .818 0 r
.31391 .74799 m
.31537 .74504 L
s
.585 1 0 r
.31391 .74799 m
.31907 .74721 L
s
.865 1 0 r
.31765 .7502 m
.32145 .75223 L
s
.454 1 0 r
.31765 .7502 m
.31537 .74504 L
s
1 .824 0 r
.31765 .7502 m
.31907 .74721 L
s
.574 1 0 r
.31765 .7502 m
.32282 .74928 L
s
.872 1 0 r
.32145 .75223 m
.32528 .75417 L
s
.478 1 0 r
.32145 .75223 m
.31907 .74721 L
s
1 .809 0 r
.32145 .75223 m
.32282 .74928 L
s
.573 1 0 r
.32145 .75223 m
.32662 .75127 L
s
.863 1 0 r
.32528 .75417 m
.32915 .7561 L
s
.505 1 0 r
.32528 .75417 m
.32282 .74928 L
s
1 .788 0 r
.32528 .75417 m
.32662 .75127 L
s
.579 1 0 r
.32528 .75417 m
.33042 .75319 L
s
.895 1 0 r
.32915 .7561 m
.33287 .75809 L
s
.512 1 0 r
.32915 .7561 m
.32662 .75127 L
s
1 .785 0 r
.32915 .7561 m
.33042 .75319 L
s
.62 1 0 r
.32915 .7561 m
.33415 .75512 L
s
.898 1 0 r
.33287 .75809 m
.33658 .76006 L
s
.505 1 0 r
.33287 .75809 m
.33042 .75319 L
s
1 .801 0 r
.33287 .75809 m
.33415 .75512 L
s
.622 1 0 r
.33287 .75809 m
.33785 .75701 L
s
.495 1 0 r
.33658 .76006 m
.33415 .75512 L
s
1 .823 0 r
.33658 .76006 m
.33785 .75701 L
s
.636 1 0 r
.33658 .76006 m
.34151 .75894 L
s
.901 1 0 r
.33658 .76006 m
.3403 .76201 L
s
.459 1 0 r
.33658 .76006 m
.33906 .76511 L
s
.653 1 0 r
.26242 .78314 m
.26643 .78613 L
s
1 .224 0 r
.26242 .78314 m
.26115 .78366 L
s
.821 1 0 r
.26242 .78314 m
.26517 .78665 L
s
.402 1 0 r
.26242 .78314 m
.25719 .78063 L
s
.651 1 0 r
.26242 .78314 m
.25846 .78009 L
s
.704 1 0 r
.26242 .78314 m
.25989 .77903 L
s
.647 1 0 r
.26643 .78613 m
.27049 .78907 L
s
.398 1 0 r
.26643 .78613 m
.26115 .78366 L
s
1 .22 0 r
.26643 .78613 m
.26517 .78665 L
s
.819 1 0 r
.26643 .78613 m
.26924 .7896 L
s
.645 1 0 r
.27049 .78907 m
.2746 .79196 L
s
.39 1 0 r
.27049 .78907 m
.26517 .78665 L
s
1 .219 0 r
.27049 .78907 m
.26924 .7896 L
s
.822 1 0 r
.27049 .78907 m
.27336 .79248 L
s
.645 1 0 r
.2746 .79196 m
.27876 .79478 L
s
.385 1 0 r
.2746 .79196 m
.26924 .7896 L
s
1 .217 0 r
.2746 .79196 m
.27336 .79248 L
s
.826 1 0 r
.2746 .79196 m
.27751 .79531 L
s
.649 1 0 r
.27876 .79478 m
.28293 .79755 L
s
.383 1 0 r
.27876 .79478 m
.27336 .79248 L
s
1 .219 0 r
.27876 .79478 m
.27751 .79531 L
s
.828 1 0 r
.27876 .79478 m
.2817 .79809 L
s
.651 1 0 r
.28293 .79755 m
.28714 .80025 L
s
.384 1 0 r
.28293 .79755 m
.27751 .79531 L
s
1 .217 0 r
.28293 .79755 m
.2817 .79809 L
s
.829 1 0 r
.28293 .79755 m
.28591 .80083 L
s
.656 1 0 r
.28714 .80025 m
.29138 .80288 L
s
.387 1 0 r
.28714 .80025 m
.2817 .79809 L
s
1 .223 0 r
.28714 .80025 m
.28591 .80083 L
s
.836 1 0 r
.28714 .80025 m
.29015 .80348 L
s
.653 1 0 r
.29138 .80288 m
.29566 .80547 L
s
.39 1 0 r
.29138 .80288 m
.28591 .80083 L
s
1 .222 0 r
.29138 .80288 m
.29015 .80348 L
s
.836 1 0 r
.29138 .80288 m
.29441 .80609 L
s
.656 1 0 r
.29566 .80547 m
.29998 .80796 L
s
.386 1 0 r
.29566 .80547 m
.29015 .80348 L
s
1 .23 0 r
.29566 .80547 m
.29441 .80609 L
s
.839 1 0 r
.29566 .80547 m
.29873 .80862 L
s
.666 1 0 r
.29998 .80796 m
.3043 .81038 L
s
.381 1 0 r
.29998 .80796 m
.29441 .80609 L
s
1 .239 0 r
.29998 .80796 m
.29873 .80862 L
s
.844 1 0 r
.29998 .80796 m
.30304 .8111 L
s
.389 1 0 r
.3043 .81038 m
.29873 .80862 L
s
1 .25 0 r
.3043 .81038 m
.30304 .8111 L
s
.838 1 0 r
.3043 .81038 m
.30737 .81354 L
s
.67 1 0 r
.3043 .81038 m
.30864 .81276 L
s
.375 1 0 r
.3043 .81038 m
.3101 .81144 L
s
.885 1 0 r
.3012 .73552 m
.30466 .73798 L
s
1 .801 0 r
.3012 .73552 m
.3027 .73265 L
s
.658 1 0 r
.3012 .73552 m
.30616 .73505 L
s
.456 1 0 r
.3012 .73552 m
.29929 .73022 L
s
.883 1 0 r
.3012 .73552 m
.29772 .73307 L
s
.6 1 0 r
.3012 .73552 m
.29604 .73588 L
s
.883 1 0 r
.30466 .73798 m
.30817 .74039 L
s
.44 1 0 r
.30466 .73798 m
.3027 .73265 L
s
1 .819 0 r
.30466 .73798 m
.30616 .73505 L
s
.655 1 0 r
.30466 .73798 m
.30962 .73745 L
s
.874 1 0 r
.30817 .74039 m
.31175 .74274 L
s
.434 1 0 r
.30817 .74039 m
.30616 .73505 L
s
1 .814 0 r
.30817 .74039 m
.30962 .73745 L
s
.648 1 0 r
.30817 .74039 m
.31315 .7398 L
s
.873 1 0 r
.31175 .74274 m
.31537 .74504 L
s
.433 1 0 r
.31175 .74274 m
.30962 .73745 L
s
1 .81 0 r
.31175 .74274 m
.31315 .7398 L
s
.64 1 0 r
.31175 .74274 m
.31674 .74206 L
s
.873 1 0 r
.31537 .74504 m
.31907 .74721 L
s
.438 1 0 r
.31537 .74504 m
.31315 .7398 L
s
1 .813 0 r
.31537 .74504 m
.31674 .74206 L
s
.635 1 0 r
.31537 .74504 m
.32037 .74428 L
s
.873 1 0 r
.31907 .74721 m
.32282 .74928 L
s
.452 1 0 r
.31907 .74721 m
.31674 .74206 L
s
1 .793 0 r
.31907 .74721 m
.32037 .74428 L
s
.63 1 0 r
.31907 .74721 m
.32408 .74641 L
s
.874 1 0 r
.32282 .74928 m
.32662 .75127 L
s
.476 1 0 r
.32282 .74928 m
.32037 .74428 L
s
1 .768 0 r
.32282 .74928 m
.32408 .74641 L
s
.603 1 0 r
.32282 .74928 m
.32791 .74843 L
s
.881 1 0 r
.32662 .75127 m
.33042 .75319 L
s
.503 1 0 r
.32662 .75127 m
.32408 .74641 L
s
1 .766 0 r
.32662 .75127 m
.32791 .74843 L
s
.593 1 0 r
.32662 .75127 m
.33172 .7503 L
s
.9 1 0 r
.33042 .75319 m
.33415 .75512 L
s
.534 1 0 r
.33042 .75319 m
.32791 .74843 L
s
1 .779 0 r
.33042 .75319 m
.33172 .7503 L
s
.616 1 0 r
.33042 .75319 m
.33543 .75214 L
s
.915 1 0 r
.33415 .75512 m
.33785 .75701 L
s
.529 1 0 r
.33415 .75512 m
.33172 .7503 L
s
1 .803 0 r
.33415 .75512 m
.33543 .75214 L
s
.647 1 0 r
.33415 .75512 m
.33903 .75395 L
s
.517 1 0 r
.33785 .75701 m
.33543 .75214 L
s
1 .816 0 r
.33785 .75701 m
.33903 .75395 L
s
.673 1 0 r
.33785 .75701 m
.34265 .75586 L
s
.92 1 0 r
.33785 .75701 m
.34151 .75894 L
s
.477 1 0 r
.33785 .75701 m
.3403 .76201 L
s
.651 1 0 r
.26115 .78366 m
.26517 .78665 L
s
1 .13 0 r
.26115 .78366 m
.26071 .78269 L
s
.935 1 0 r
.26115 .78366 m
.26472 .78567 L
s
.352 1 0 r
.26115 .78366 m
.25669 .7797 L
s
.654 1 0 r
.26115 .78366 m
.25719 .78063 L
s
.814 1 0 r
.26115 .78366 m
.25846 .78009 L
s
.645 1 0 r
.26517 .78665 m
.26924 .7896 L
s
.354 1 0 r
.26517 .78665 m
.26071 .78269 L
s
1 .133 0 r
.26517 .78665 m
.26472 .78567 L
s
.927 1 0 r
.26517 .78665 m
.26879 .78861 L
s
.644 1 0 r
.26924 .7896 m
.27336 .79248 L
s
.346 1 0 r
.26924 .7896 m
.26472 .78567 L
s
1 .136 0 r
.26924 .7896 m
.26879 .78861 L
s
.927 1 0 r
.26924 .7896 m
.27289 .79149 L
s
.643 1 0 r
.27336 .79248 m
.27751 .79531 L
s
.346 1 0 r
.27336 .79248 m
.26879 .78861 L
s
1 .137 0 r
.27336 .79248 m
.27289 .79149 L
s
.92 1 0 r
.27336 .79248 m
.27705 .79433 L
s
.644 1 0 r
.27751 .79531 m
.2817 .79809 L
s
.344 1 0 r
.27751 .79531 m
.27289 .79149 L
s
1 .135 0 r
.27751 .79531 m
.27705 .79433 L
s
.928 1 0 r
.27751 .79531 m
.2812 .79712 L
s
.646 1 0 r
.2817 .79809 m
.28591 .80083 L
s
.349 1 0 r
.2817 .79809 m
.27705 .79433 L
s
1 .137 0 r
.2817 .79809 m
.2812 .79712 L
s
.924 1 0 r
.2817 .79809 m
.28542 .79987 L
s
.653 1 0 r
.28591 .80083 m
.29015 .80348 L
s
.345 1 0 r
.28591 .80083 m
.2812 .79712 L
s
1 .132 0 r
.28591 .80083 m
.28542 .79987 L
s
.95 1 0 r
.28591 .80083 m
.28955 .80257 L
s
.653 1 0 r
.29015 .80348 m
.29441 .80609 L
s
.36 1 0 r
.29015 .80348 m
.28542 .79987 L
s
1 .136 0 r
.29015 .80348 m
.28955 .80257 L
s
.962 1 0 r
.29015 .80348 m
.29374 .80524 L
s
.651 1 0 r
.29441 .80609 m
.29873 .80862 L
s
.343 1 0 r
.29441 .80609 m
.28955 .80257 L
s
1 .133 0 r
.29441 .80609 m
.29374 .80524 L
s
.973 1 0 r
.29441 .80609 m
.29795 .80787 L
s
.66 1 0 r
.29873 .80862 m
.30304 .8111 L
s
.335 1 0 r
.29873 .80862 m
.29374 .80524 L
s
1 .132 0 r
.29873 .80862 m
.29795 .80787 L
s
.988 1 0 r
.29873 .80862 m
.30218 .81046 L
s
.335 1 0 r
.30304 .8111 m
.29795 .80787 L
s
1 .13 0 r
.30304 .8111 m
.30218 .81046 L
s
.991 1 0 r
.30304 .8111 m
.30642 .81305 L
s
.661 1 0 r
.30304 .8111 m
.30737 .81354 L
s
.392 1 0 r
.30304 .8111 m
.30864 .81276 L
s
.895 1 0 r
.3027 .73265 m
.30616 .73505 L
s
1 .795 0 r
.3027 .73265 m
.30412 .72976 L
s
.701 1 0 r
.3027 .73265 m
.30751 .73216 L
s
.452 1 0 r
.3027 .73265 m
.30076 .72734 L
s
.905 1 0 r
.3027 .73265 m
.29929 .73022 L
s
.653 1 0 r
.3027 .73265 m
.29772 .73307 L
s
.896 1 0 r
.30616 .73505 m
.30962 .73745 L
s
.445 1 0 r
.30616 .73505 m
.30412 .72976 L
s
1 .789 0 r
.30616 .73505 m
.30751 .73216 L
s
.703 1 0 r
.30616 .73505 m
.31096 .7345 L
s
.888 1 0 r
.30962 .73745 m
.31315 .7398 L
s
.436 1 0 r
.30962 .73745 m
.30751 .73216 L
s
1 .803 0 r
.30962 .73745 m
.31096 .7345 L
s
.699 1 0 r
.30962 .73745 m
.31443 .73684 L
s
.886 1 0 r
.31315 .7398 m
.31674 .74206 L
s
.425 1 0 r
.31315 .7398 m
.31096 .7345 L
s
1 .796 0 r
.31315 .7398 m
.31443 .73684 L
s
.699 1 0 r
.31315 .7398 m
.31795 .73911 L
s
.884 1 0 r
.31674 .74206 m
.32037 .74428 L
s
.432 1 0 r
.31674 .74206 m
.31443 .73684 L
s
1 .788 0 r
.31674 .74206 m
.31795 .73911 L
s
.69 1 0 r
.31674 .74206 m
.32156 .7413 L
s
.876 1 0 r
.32037 .74428 m
.32408 .74641 L
s
.434 1 0 r
.32037 .74428 m
.31795 .73911 L
s
1 .792 0 r
.32037 .74428 m
.32156 .7413 L
s
.698 1 0 r
.32037 .74428 m
.32516 .74351 L
s
.858 1 0 r
.32408 .74641 m
.32791 .74843 L
s
.436 1 0 r
.32408 .74641 m
.32156 .7413 L
s
1 .758 0 r
.32408 .74641 m
.32516 .74351 L
s
.692 1 0 r
.32408 .74641 m
.32888 .74561 L
s
.887 1 0 r
.32791 .74843 m
.33172 .7503 L
s
.456 1 0 r
.32791 .74843 m
.32516 .74351 L
s
1 .722 0 r
.32791 .74843 m
.32888 .74561 L
s
.599 1 0 r
.32791 .74843 m
.333 .74748 L
s
.917 1 0 r
.33172 .7503 m
.33543 .75214 L
s
.503 1 0 r
.33172 .7503 m
.32888 .74561 L
s
1 .757 0 r
.33172 .7503 m
.333 .74748 L
s
.657 1 0 r
.33172 .7503 m
.33653 .74899 L
s
.953 1 0 r
.33543 .75214 m
.33903 .75395 L
s
.573 1 0 r
.33543 .75214 m
.333 .74748 L
s
1 .832 0 r
.33543 .75214 m
.33653 .74899 L
s
.717 1 0 r
.33543 .75214 m
.34006 .75089 L
s
.48 1 0 r
.33903 .75395 m
.33653 .74899 L
s
1 .799 0 r
.33903 .75395 m
.34006 .75089 L
s
.732 1 0 r
.33903 .75395 m
.34363 .75278 L
s
.934 1 0 r
.33903 .75395 m
.34265 .75586 L
s
.475 1 0 r
.33903 .75395 m
.34151 .75894 L
s
.655 1 0 r
.26071 .78269 m
.26472 .78567 L
s
1 .27 0 r
.26071 .78269 m
.26109 .78122 L
s
.771 1 0 r
.26071 .78269 m
.26508 .78418 L
s
.429 1 0 r
.26071 .78269 m
.2571 .77825 L
s
.649 1 0 r
.26071 .78269 m
.25669 .7797 L
s
.936 1 0 r
.26071 .78269 m
.25719 .78063 L
s
.646 1 0 r
.26472 .78567 m
.26879 .78861 L
s
.422 1 0 r
.26472 .78567 m
.26109 .78122 L
s
1 .274 0 r
.26472 .78567 m
.26508 .78418 L
s
.761 1 0 r
.26472 .78567 m
.26914 .78711 L
s
.647 1 0 r
.26879 .78861 m
.27289 .79149 L
s
.412 1 0 r
.26879 .78861 m
.26508 .78418 L
s
1 .275 0 r
.26879 .78861 m
.26914 .78711 L
s
.76 1 0 r
.26879 .78861 m
.27323 .78999 L
s
.64 1 0 r
.27289 .79149 m
.27705 .79433 L
s
.413 1 0 r
.27289 .79149 m
.26914 .78711 L
s
1 .276 0 r
.27289 .79149 m
.27323 .78999 L
s
.76 1 0 r
.27289 .79149 m
.27735 .79283 L
s
.652 1 0 r
.27705 .79433 m
.2812 .79712 L
s
.409 1 0 r
.27705 .79433 m
.27323 .78999 L
s
1 .272 0 r
.27705 .79433 m
.27735 .79283 L
s
.775 1 0 r
.27705 .79433 m
.28148 .7956 L
s
.641 1 0 r
.2812 .79712 m
.28542 .79987 L
s
.414 1 0 r
.2812 .79712 m
.27735 .79283 L
s
1 .278 0 r
.2812 .79712 m
.28148 .7956 L
s
.779 1 0 r
.2812 .79712 m
.28562 .79836 L
s
.673 1 0 r
.28542 .79987 m
.28955 .80257 L
s
.401 1 0 r
.28542 .79987 m
.28148 .7956 L
s
1 .271 0 r
.28542 .79987 m
.28562 .79836 L
s
.81 1 0 r
.28542 .79987 m
.28976 .80104 L
s
.663 1 0 r
.28955 .80257 m
.29374 .80524 L
s
.419 1 0 r
.28955 .80257 m
.28562 .79836 L
s
1 .275 0 r
.28955 .80257 m
.28976 .80104 L
s
.812 1 0 r
.28955 .80257 m
.29389 .80372 L
s
.663 1 0 r
.29374 .80524 m
.29795 .80787 L
s
.409 1 0 r
.29374 .80524 m
.28976 .80104 L
s
1 .274 0 r
.29374 .80524 m
.29389 .80372 L
s
.823 1 0 r
.29374 .80524 m
.29804 .80636 L
s
.665 1 0 r
.29795 .80787 m
.30218 .81046 L
s
.401 1 0 r
.29795 .80787 m
.29389 .80372 L
s
1 .269 0 r
.29795 .80787 m
.29804 .80636 L
s
.836 1 0 r
.29795 .80787 m
.30222 .80896 L
s
.397 1 0 r
.30218 .81046 m
.29804 .80636 L
s
1 .262 0 r
.30218 .81046 m
.30222 .80896 L
s
.845 1 0 r
.30218 .81046 m
.30641 .81159 L
s
.662 1 0 r
.30218 .81046 m
.30642 .81305 L
s
.333 1 0 r
.30218 .81046 m
.30737 .81354 L
s
.914 1 0 r
.30412 .72976 m
.30751 .73216 L
s
1 .749 0 r
.30412 .72976 m
.30551 .72702 L
s
.737 1 0 r
.30412 .72976 m
.30883 .7294 L
s
.501 1 0 r
.30412 .72976 m
.30216 .72463 L
s
.92 1 0 r
.30412 .72976 m
.30076 .72734 L
s
.699 1 0 r
.30412 .72976 m
.29929 .73022 L
s
.91 1 0 r
.30751 .73216 m
.31096 .7345 L
s
.494 1 0 r
.30751 .73216 m
.30551 .72702 L
s
1 .746 0 r
.30751 .73216 m
.30883 .7294 L
s
.735 1 0 r
.30751 .73216 m
.31223 .73173 L
s
.904 1 0 r
.31096 .7345 m
.31443 .73684 L
s
.488 1 0 r
.31096 .7345 m
.30883 .7294 L
s
1 .741 0 r
.31096 .7345 m
.31223 .73173 L
s
.734 1 0 r
.31096 .7345 m
.31567 .734 L
s
.904 1 0 r
.31443 .73684 m
.31795 .73911 L
s
.477 1 0 r
.31443 .73684 m
.31223 .73173 L
s
1 .758 0 r
.31443 .73684 m
.31567 .734 L
s
.732 1 0 r
.31443 .73684 m
.31914 .73627 L
s
.895 1 0 r
.31795 .73911 m
.32156 .7413 L
s
.469 1 0 r
.31795 .73911 m
.31567 .734 L
s
1 .752 0 r
.31795 .73911 m
.31914 .73627 L
s
.728 1 0 r
.31795 .73911 m
.32266 .73847 L
s
.89 1 0 r
.32156 .7413 m
.32516 .74351 L
s
.474 1 0 r
.32156 .7413 m
.31914 .73627 L
s
1 .741 0 r
.32156 .7413 m
.32266 .73847 L
s
.731 1 0 r
.32156 .7413 m
.32625 .74059 L
s
.879 1 0 r
.32516 .74351 m
.32888 .74561 L
s
.457 1 0 r
.32516 .74351 m
.32266 .73847 L
s
1 .763 0 r
.32516 .74351 m
.32625 .74059 L
s
.699 1 0 r
.32516 .74351 m
.32993 .74261 L
s
.801 1 0 r
.32888 .74561 m
.333 .74748 L
s
.447 1 0 r
.32888 .74561 m
.32625 .74059 L
s
1 .784 0 r
.32888 .74561 m
.32993 .74261 L
s
.694 1 0 r
.32888 .74561 m
.3336 .74442 L
s
1 .988 0 r
.333 .74748 m
.33653 .74899 L
s
.416 1 0 r
.333 .74748 m
.32993 .74261 L
s
1 .765 0 r
.333 .74748 m
.3336 .74442 L
s
.776 1 0 r
.333 .74748 m
.33741 .7462 L
s
.959 1 0 r
.33653 .74899 m
.34006 .75089 L
s
.521 1 0 r
.33653 .74899 m
.3336 .74442 L
s
1 .706 0 r
.33653 .74899 m
.33741 .7462 L
s
.783 1 0 r
.33653 .74899 m
.34099 .74799 L
s
.533 1 0 r
.34006 .75089 m
.33741 .7462 L
s
1 .743 0 r
.34006 .75089 m
.34099 .74799 L
s
.774 1 0 r
.34006 .75089 m
.34456 .7499 L
s
.949 1 0 r
.34006 .75089 m
.34363 .75278 L
s
.464 1 0 r
.34006 .75089 m
.34265 .75586 L
s
.662 1 0 r
.26109 .78122 m
.26508 .78418 L
s
1 .395 0 r
.26109 .78122 m
.26181 .77944 L
s
.703 1 0 r
.26109 .78122 m
.26578 .78238 L
s
.427 1 0 r
.26109 .78122 m
.25785 .7765 L
s
.662 1 0 r
.26109 .78122 m
.2571 .77825 L
s
.76 1 0 r
.26109 .78122 m
.25669 .7797 L
s
.651 1 0 r
.26508 .78418 m
.26914 .78711 L
s
.417 1 0 r
.26508 .78418 m
.26181 .77944 L
s
1 .397 0 r
.26508 .78418 m
.26578 .78238 L
s
.696 1 0 r
.26508 .78418 m
.26981 .78529 L
s
.651 1 0 r
.26914 .78711 m
.27323 .78999 L
s
.405 1 0 r
.26914 .78711 m
.26578 .78238 L
s
1 .398 0 r
.26914 .78711 m
.26981 .78529 L
s
.702 1 0 r
.26914 .78711 m
.27386 .78816 L
s
.652 1 0 r
.27323 .78999 m
.27735 .79283 L
s
.401 1 0 r
.27323 .78999 m
.26981 .78529 L
s
1 .399 0 r
.27323 .78999 m
.27386 .78816 L
s
.713 1 0 r
.27323 .78999 m
.27793 .79099 L
s
.66 1 0 r
.27735 .79283 m
.28148 .7956 L
s
.395 1 0 r
.27735 .79283 m
.27386 .78816 L
s
1 .397 0 r
.27735 .79283 m
.27793 .79099 L
s
.724 1 0 r
.27735 .79283 m
.28203 .79375 L
s
.659 1 0 r
.28148 .7956 m
.28562 .79836 L
s
.399 1 0 r
.28148 .7956 m
.27793 .79099 L
s
1 .396 0 r
.28148 .7956 m
.28203 .79375 L
s
.731 1 0 r
.28148 .7956 m
.28614 .79647 L
s
.675 1 0 r
.28562 .79836 m
.28976 .80104 L
s
.389 1 0 r
.28562 .79836 m
.28203 .79375 L
s
1 .405 0 r
.28562 .79836 m
.28614 .79647 L
s
.747 1 0 r
.28562 .79836 m
.29025 .79915 L
s
.677 1 0 r
.28976 .80104 m
.29389 .80372 L
s
.397 1 0 r
.28976 .80104 m
.28614 .79647 L
s
1 .405 0 r
.28976 .80104 m
.29025 .79915 L
s
.759 1 0 r
.28976 .80104 m
.29435 .80179 L
s
.676 1 0 r
.29389 .80372 m
.29804 .80636 L
s
.393 1 0 r
.29389 .80372 m
.29025 .79915 L
s
1 .411 0 r
.29389 .80372 m
.29435 .80179 L
s
.77 1 0 r
.29389 .80372 m
.29845 .80442 L
s
.677 1 0 r
.29804 .80636 m
.30222 .80896 L
s
.381 1 0 r
.29804 .80636 m
.29435 .80179 L
s
1 .412 0 r
.29804 .80636 m
.29845 .80442 L
s
.776 1 0 r
.29804 .80636 m
.30259 .80706 L
s
.374 1 0 r
.30222 .80896 m
.29845 .80442 L
s
1 .401 0 r
.30222 .80896 m
.30259 .80706 L
s
.782 1 0 r
.30222 .80896 m
.30674 .80971 L
s
.669 1 0 r
.30222 .80896 m
.30641 .81159 L
s
.385 1 0 r
.30222 .80896 m
.30642 .81305 L
s
.936 1 0 r
.30551 .72702 m
.30883 .7294 L
s
1 .695 0 r
.30551 .72702 m
.30679 .72443 L
s
.776 1 0 r
.30551 .72702 m
.3101 .72677 L
s
.547 1 0 r
.30551 .72702 m
.3035 .72208 L
s
.927 1 0 r
.30551 .72702 m
.30216 .72463 L
s
.728 1 0 r
.30551 .72702 m
.30076 .72734 L
s
.925 1 0 r
.30883 .7294 m
.31223 .73173 L
s
.539 1 0 r
.30883 .7294 m
.30679 .72443 L
s
1 .703 0 r
.30883 .7294 m
.3101 .72677 L
s
.772 1 0 r
.30883 .7294 m
.31344 .72911 L
s
.923 1 0 r
.31223 .73173 m
.31567 .734 L
s
.528 1 0 r
.31223 .73173 m
.3101 .72677 L
s
1 .694 0 r
.31223 .73173 m
.31344 .72911 L
s
.766 1 0 r
.31223 .73173 m
.31685 .73138 L
s
.918 1 0 r
.31567 .734 m
.31914 .73627 L
s
.533 1 0 r
.31567 .734 m
.31344 .72911 L
s
1 .689 0 r
.31567 .734 m
.31685 .73138 L
s
.766 1 0 r
.31567 .734 m
.32029 .7336 L
s
.915 1 0 r
.31914 .73627 m
.32266 .73847 L
s
.528 1 0 r
.31914 .73627 m
.31685 .73138 L
s
1 .699 0 r
.31914 .73627 m
.32029 .7336 L
s
.764 1 0 r
.31914 .73627 m
.32375 .73577 L
s
.91 1 0 r
.32266 .73847 m
.32625 .74059 L
s
.524 1 0 r
.32266 .73847 m
.32029 .7336 L
s
1 .699 0 r
.32266 .73847 m
.32375 .73577 L
s
.763 1 0 r
.32266 .73847 m
.32727 .73789 L
s
.903 1 0 r
.32625 .74059 m
.32993 .74261 L
s
.518 1 0 r
.32625 .74059 m
.32375 .73577 L
s
1 .694 0 r
.32625 .74059 m
.32727 .73789 L
s
.743 1 0 r
.32625 .74059 m
.3309 .73984 L
s
.932 1 0 r
.32993 .74261 m
.3336 .74442 L
s
.525 1 0 r
.32993 .74261 m
.32727 .73789 L
s
1 .706 0 r
.32993 .74261 m
.3309 .73984 L
s
.734 1 0 r
.32993 .74261 m
.33459 .74176 L
s
.899 1 0 r
.3336 .74442 m
.33741 .7462 L
s
.554 1 0 r
.3336 .74442 m
.3309 .73984 L
s
1 .678 0 r
.3336 .74442 m
.33459 .74176 L
s
.735 1 0 r
.3336 .74442 m
.33825 .74356 L
s
.961 1 0 r
.33741 .7462 m
.34099 .74799 L
s
.572 1 0 r
.33741 .7462 m
.33459 .74176 L
s
1 .656 0 r
.33741 .7462 m
.33825 .74356 L
s
.783 1 0 r
.33741 .7462 m
.34191 .74531 L
s
.589 1 0 r
.34099 .74799 m
.33825 .74356 L
s
1 .673 0 r
.34099 .74799 m
.34191 .74531 L
s
.801 1 0 r
.34099 .74799 m
.34545 .74721 L
s
.948 1 0 r
.34099 .74799 m
.34456 .7499 L
s
.507 1 0 r
.34099 .74799 m
.34363 .75278 L
s
.67 1 0 r
.26181 .77944 m
.26578 .78238 L
s
1 .51 0 r
.26181 .77944 m
.26265 .7773 L
s
.703 1 0 r
.26181 .77944 m
.26659 .78021 L
s
.369 1 0 r
.26181 .77944 m
.25873 .77439 L
s
.673 1 0 r
.26181 .77944 m
.25785 .7765 L
s
.696 1 0 r
.26181 .77944 m
.2571 .77825 L
s
.662 1 0 r
.26578 .78238 m
.26981 .78529 L
s
.352 1 0 r
.26578 .78238 m
.26265 .7773 L
s
1 .515 0 r
.26578 .78238 m
.26659 .78021 L
s
.704 1 0 r
.26578 .78238 m
.27056 .7831 L
s
.664 1 0 r
.26981 .78529 m
.27386 .78816 L
s
.338 1 0 r
.26981 .78529 m
.26659 .78021 L
s
1 .517 0 r
.26981 .78529 m
.27056 .7831 L
s
.715 1 0 r
.26981 .78529 m
.27456 .78595 L
s
.666 1 0 r
.27386 .78816 m
.27793 .79099 L
s
.331 1 0 r
.27386 .78816 m
.27056 .7831 L
s
1 .517 0 r
.27386 .78816 m
.27456 .78595 L
s
.723 1 0 r
.27386 .78816 m
.2786 .78875 L
s
.671 1 0 r
.27793 .79099 m
.28203 .79375 L
s
.322 1 0 r
.27793 .79099 m
.27456 .78595 L
s
1 .525 0 r
.27793 .79099 m
.2786 .78875 L
s
.729 1 0 r
.27793 .79099 m
.28266 .79148 L
s
.672 1 0 r
.28203 .79375 m
.28614 .79647 L
s
.322 1 0 r
.28203 .79375 m
.2786 .78875 L
s
1 .528 0 r
.28203 .79375 m
.28266 .79148 L
s
.733 1 0 r
.28203 .79375 m
.28675 .79417 L
s
.683 1 0 r
.28614 .79647 m
.29025 .79915 L
s
.316 1 0 r
.28614 .79647 m
.28266 .79148 L
s
1 .537 0 r
.28614 .79647 m
.28675 .79417 L
s
.747 1 0 r
.28614 .79647 m
.29082 .7968 L
s
.69 1 0 r
.29025 .79915 m
.29435 .80179 L
s
.315 1 0 r
.29025 .79915 m
.28675 .79417 L
s
1 .548 0 r
.29025 .79915 m
.29082 .7968 L
s
.761 1 0 r
.29025 .79915 m
.29489 .7994 L
s
.691 1 0 r
.29435 .80179 m
.29845 .80442 L
s
.308 1 0 r
.29435 .80179 m
.29082 .7968 L
s
1 .56 0 r
.29435 .80179 m
.29489 .7994 L
s
.777 1 0 r
.29435 .80179 m
.29894 .80199 L
s
.682 1 0 r
.29845 .80442 m
.30259 .80706 L
s
.292 1 0 r
.29845 .80442 m
.29489 .7994 L
s
1 .567 0 r
.29845 .80442 m
.29894 .80199 L
s
.808 1 0 r
.29845 .80442 m
.30295 .80462 L
s
.268 1 0 r
.30259 .80706 m
.29894 .80199 L
s
1 .561 0 r
.30259 .80706 m
.30295 .80462 L
s
.862 1 0 r
.30259 .80706 m
.3069 .8074 L
s
.675 1 0 r
.30259 .80706 m
.30674 .80971 L
s
.365 1 0 r
.30259 .80706 m
.30641 .81159 L
s
.947 1 0 r
.30679 .72443 m
.3101 .72677 L
s
1 .652 0 r
.30679 .72443 m
.30789 .72191 L
s
.843 1 0 r
.30679 .72443 m
.31117 .72425 L
s
.558 1 0 r
.30679 .72443 m
.30466 .71957 L
s
.947 1 0 r
.30679 .72443 m
.3035 .72208 L
s
.765 1 0 r
.30679 .72443 m
.30216 .72463 L
s
.938 1 0 r
.3101 .72677 m
.31344 .72911 L
s
.55 1 0 r
.3101 .72677 m
.30789 .72191 L
s
1 .644 0 r
.3101 .72677 m
.31117 .72425 L
s
.839 1 0 r
.3101 .72677 m
.31449 .72656 L
s
.931 1 0 r
.31344 .72911 m
.31685 .73138 L
s
.542 1 0 r
.31344 .72911 m
.31117 .72425 L
s
1 .654 0 r
.31344 .72911 m
.31449 .72656 L
s
.832 1 0 r
.31344 .72911 m
.31785 .72884 L
s
.933 1 0 r
.31685 .73138 m
.32029 .7336 L
s
.538 1 0 r
.31685 .73138 m
.31449 .72656 L
s
1 .645 0 r
.31685 .73138 m
.31785 .72884 L
s
.838 1 0 r
.31685 .73138 m
.32124 .73106 L
s
.935 1 0 r
.32029 .7336 m
.32375 .73577 L
s
.544 1 0 r
.32029 .7336 m
.31785 .72884 L
s
1 .639 0 r
.32029 .7336 m
.32124 .73106 L
s
.848 1 0 r
.32029 .7336 m
.32464 .73322 L
s
.928 1 0 r
.32375 .73577 m
.32727 .73789 L
s
.548 1 0 r
.32375 .73577 m
.32124 .73106 L
s
1 .637 0 r
.32375 .73577 m
.32464 .73322 L
s
.845 1 0 r
.32375 .73577 m
.32811 .73535 L
s
.926 1 0 r
.32727 .73789 m
.3309 .73984 L
s
.539 1 0 r
.32727 .73789 m
.32464 .73322 L
s
1 .627 0 r
.32727 .73789 m
.32811 .73535 L
s
.832 1 0 r
.32727 .73789 m
.33167 .73741 L
s
.913 1 0 r
.3309 .73984 m
.33459 .74176 L
s
.563 1 0 r
.3309 .73984 m
.32811 .73535 L
s
1 .591 0 r
.3309 .73984 m
.33167 .73741 L
s
.812 1 0 r
.3309 .73984 m
.33535 .73935 L
s
.935 1 0 r
.33459 .74176 m
.33825 .74356 L
s
.578 1 0 r
.33459 .74176 m
.33167 .73741 L
s
1 .582 0 r
.33459 .74176 m
.33535 .73935 L
s
.782 1 0 r
.33459 .74176 m
.33911 .74105 L
s
.946 1 0 r
.33825 .74356 m
.34191 .74531 L
s
.618 1 0 r
.33825 .74356 m
.33535 .73935 L
s
1 .621 0 r
.33825 .74356 m
.33911 .74105 L
s
.813 1 0 r
.33825 .74356 m
.34266 .74274 L
s
.622 1 0 r
.34191 .74531 m
.33911 .74105 L
s
1 .631 0 r
.34191 .74531 m
.34266 .74274 L
s
.863 1 0 r
.34191 .74531 m
.34616 .74459 L
s
.958 1 0 r
.34191 .74531 m
.34545 .74721 L
s
.561 1 0 r
.34191 .74531 m
.34456 .7499 L
s
.685 1 0 r
.26265 .7773 m
.26659 .78021 L
s
1 .573 0 r
.26265 .7773 m
.26349 .77495 L
s
.714 1 0 r
.26265 .7773 m
.26742 .77784 L
s
.309 1 0 r
.26265 .7773 m
.25956 .77203 L
s
.688 1 0 r
.26265 .7773 m
.25873 .77439 L
s
.693 1 0 r
.26265 .7773 m
.25785 .7765 L
s
.679 1 0 r
.26659 .78021 m
.27056 .7831 L
s
.309 1 0 r
.26659 .78021 m
.26349 .77495 L
s
1 .578 0 r
.26659 .78021 m
.26742 .77784 L
s
.709 1 0 r
.26659 .78021 m
.27138 .78071 L
s
.681 1 0 r
.27056 .7831 m
.27456 .78595 L
s
.303 1 0 r
.27056 .7831 m
.26742 .77784 L
s
1 .583 0 r
.27056 .7831 m
.27138 .78071 L
s
.709 1 0 r
.27056 .7831 m
.27536 .78354 L
s
.679 1 0 r
.27456 .78595 m
.2786 .78875 L
s
.302 1 0 r
.27456 .78595 m
.27138 .78071 L
s
1 .584 0 r
.27456 .78595 m
.27536 .78354 L
s
.711 1 0 r
.27456 .78595 m
.27936 .78633 L
s
.684 1 0 r
.2786 .78875 m
.28266 .79148 L
s
.302 1 0 r
.2786 .78875 m
.27536 .78354 L
s
1 .584 0 r
.2786 .78875 m
.27936 .78633 L
s
.712 1 0 r
.2786 .78875 m
.28339 .78908 L
s
.686 1 0 r
.28266 .79148 m
.28675 .79417 L
s
.305 1 0 r
.28266 .79148 m
.27936 .78633 L
s
1 .578 0 r
.28266 .79148 m
.28339 .78908 L
s
.712 1 0 r
.28266 .79148 m
.28745 .79178 L
s
.698 1 0 r
.28675 .79417 m
.29082 .7968 L
s
.313 1 0 r
.28675 .79417 m
.28339 .78908 L
s
1 .571 0 r
.28675 .79417 m
.28745 .79178 L
s
.727 1 0 r
.28675 .79417 m
.2915 .79442 L
s
.706 1 0 r
.29082 .7968 m
.29489 .7994 L
s
.327 1 0 r
.29082 .7968 m
.28745 .79178 L
s
1 .564 0 r
.29082 .7968 m
.2915 .79442 L
s
.746 1 0 r
.29082 .7968 m
.29551 .79706 L
s
.711 1 0 r
.29489 .7994 m
.29894 .80199 L
s
.337 1 0 r
.29489 .7994 m
.2915 .79442 L
s
1 .547 0 r
.29489 .7994 m
.29551 .79706 L
s
.754 1 0 r
.29489 .7994 m
.29955 .79971 L
s
.717 1 0 r
.29894 .80199 m
.30295 .80462 L
s
.34 1 0 r
.29894 .80199 m
.29551 .79706 L
s
1 .53 0 r
.29894 .80199 m
.29955 .79971 L
s
.763 1 0 r
.29894 .80199 m
.30357 .8024 L
s
.353 1 0 r
.30295 .80462 m
.29955 .79971 L
s
1 .512 0 r
.30295 .80462 m
.30357 .8024 L
s
.743 1 0 r
.30295 .80462 m
.30763 .80512 L
s
.705 1 0 r
.30295 .80462 m
.3069 .8074 L
s
.234 1 0 r
.30295 .80462 m
.30674 .80971 L
s
.954 1 0 r
.30789 .72191 m
.31117 .72425 L
s
1 .622 0 r
.30789 .72191 m
.30878 .71941 L
s
.915 1 0 r
.30789 .72191 m
.31204 .72176 L
s
.548 1 0 r
.30789 .72191 m
.30559 .7171 L
s
.966 1 0 r
.30789 .72191 m
.30466 .71957 L
s
.838 1 0 r
.30789 .72191 m
.3035 .72208 L
s
.949 1 0 r
.31117 .72425 m
.31449 .72656 L
s
.527 1 0 r
.31117 .72425 m
.30878 .71941 L
s
1 .619 0 r
.31117 .72425 m
.31204 .72176 L
s
.905 1 0 r
.31117 .72425 m
.31535 .72405 L
s
.944 1 0 r
.31449 .72656 m
.31785 .72884 L
s
.532 1 0 r
.31449 .72656 m
.31204 .72176 L
s
1 .619 0 r
.31449 .72656 m
.31535 .72405 L
s
.903 1 0 r
.31449 .72656 m
.31868 .72632 L
s
.946 1 0 r
.31785 .72884 m
.32124 .73106 L
s
.528 1 0 r
.31785 .72884 m
.31535 .72405 L
s
1 .622 0 r
.31785 .72884 m
.31868 .72632 L
s
.912 1 0 r
.31785 .72884 m
.322 .72854 L
s
.954 1 0 r
.32124 .73106 m
.32464 .73322 L
s
.53 1 0 r
.32124 .73106 m
.31868 .72632 L
s
1 .614 0 r
.32124 .73106 m
.322 .72854 L
s
.92 1 0 r
.32124 .73106 m
.32536 .73071 L
s
.939 1 0 r
.32464 .73322 m
.32811 .73535 L
s
.539 1 0 r
.32464 .73322 m
.322 .72854 L
s
1 .607 0 r
.32464 .73322 m
.32536 .73071 L
s
.919 1 0 r
.32464 .73322 m
.32876 .73283 L
s
.928 1 0 r
.32811 .73535 m
.33167 .73741 L
s
.529 1 0 r
.32811 .73535 m
.32536 .73071 L
s
1 .604 0 r
.32811 .73535 m
.32876 .73283 L
s
.913 1 0 r
.32811 .73535 m
.33224 .7349 L
s
.91 1 0 r
.33167 .73741 m
.33535 .73935 L
s
.522 1 0 r
.33167 .73741 m
.32876 .73283 L
s
1 .597 0 r
.33167 .73741 m
.33224 .7349 L
s
.916 1 0 r
.33167 .73741 m
.33577 .73679 L
s
.923 1 0 r
.33535 .73935 m
.33911 .74105 L
s
.518 1 0 r
.33535 .73935 m
.33224 .7349 L
s
1 .601 0 r
.33535 .73935 m
.33577 .73679 L
s
.934 1 0 r
.33535 .73935 m
.33937 .73856 L
s
.984 1 0 r
.33911 .74105 m
.34266 .74274 L
s
.525 1 0 r
.33911 .74105 m
.33577 .73679 L
s
1 .574 0 r
.33911 .74105 m
.33937 .73856 L
s
.98 1 0 r
.33911 .74105 m
.34299 .74035 L
s
.553 1 0 r
.34266 .74274 m
.33937 .73856 L
s
1 .546 0 r
.34266 .74274 m
.34299 .74035 L
s
.985 1 0 r
.34266 .74274 m
.34655 .7422 L
s
.973 1 0 r
.34266 .74274 m
.34616 .74459 L
s
.57 1 0 r
.34266 .74274 m
.34545 .74721 L
s
.69 1 0 r
.26349 .77495 m
.26742 .77784 L
s
1 .576 0 r
.26349 .77495 m
.26453 .77266 L
s
.656 1 0 r
.26349 .77495 m
.26845 .77553 L
s
.377 1 0 r
.26349 .77495 m
.26061 .76981 L
s
.684 1 0 r
.26349 .77495 m
.25956 .77203 L
s
.715 1 0 r
.26349 .77495 m
.25873 .77439 L
s
.688 1 0 r
.26742 .77784 m
.27138 .78071 L
s
.363 1 0 r
.26742 .77784 m
.26453 .77266 L
s
1 .582 0 r
.26742 .77784 m
.26845 .77553 L
s
.653 1 0 r
.26742 .77784 m
.27239 .77833 L
s
.688 1 0 r
.27138 .78071 m
.27536 .78354 L
s
.358 1 0 r
.27138 .78071 m
.26845 .77553 L
s
1 .599 0 r
.27138 .78071 m
.27239 .77833 L
s
.653 1 0 r
.27138 .78071 m
.27636 .78113 L
s
.691 1 0 r
.27536 .78354 m
.27936 .78633 L
s
.344 1 0 r
.27536 .78354 m
.27239 .77833 L
s
1 .607 0 r
.27536 .78354 m
.27636 .78113 L
s
.658 1 0 r
.27536 .78354 m
.28033 .78391 L
s
.688 1 0 r
.27936 .78633 m
.28339 .78908 L
s
.341 1 0 r
.27936 .78633 m
.27636 .78113 L
s
1 .607 0 r
.27936 .78633 m
.28033 .78391 L
s
.652 1 0 r
.27936 .78633 m
.28435 .78664 L
s
.69 1 0 r
.28339 .78908 m
.28745 .79178 L
s
.338 1 0 r
.28339 .78908 m
.28033 .78391 L
s
1 .609 0 r
.28339 .78908 m
.28435 .78664 L
s
.662 1 0 r
.28339 .78908 m
.28835 .78934 L
s
.704 1 0 r
.28745 .79178 m
.2915 .79442 L
s
.342 1 0 r
.28745 .79178 m
.28435 .78664 L
s
1 .603 0 r
.28745 .79178 m
.28835 .78934 L
s
.678 1 0 r
.28745 .79178 m
.29237 .79201 L
s
.713 1 0 r
.2915 .79442 m
.29551 .79706 L
s
.35 1 0 r
.2915 .79442 m
.28835 .78934 L
s
1 .594 0 r
.2915 .79442 m
.29237 .79201 L
s
.691 1 0 r
.2915 .79442 m
.29637 .79465 L
s
.704 1 0 r
.29551 .79706 m
.29955 .79971 L
s
.357 1 0 r
.29551 .79706 m
.29237 .79201 L
s
1 .592 0 r
.29551 .79706 m
.29637 .79465 L
s
.692 1 0 r
.29551 .79706 m
.30038 .79733 L
s
.705 1 0 r
.29955 .79971 m
.30357 .8024 L
s
.347 1 0 r
.29955 .79971 m
.29637 .79465 L
s
1 .581 0 r
.29955 .79971 m
.30038 .79733 L
s
.7 1 0 r
.29955 .79971 m
.30439 .80002 L
s
.344 1 0 r
.30357 .8024 m
.30038 .79733 L
s
1 .58 0 r
.30357 .8024 m
.30439 .80002 L
s
.691 1 0 r
.30357 .8024 m
.30843 .8027 L
s
.688 1 0 r
.30357 .8024 m
.30763 .80512 L
s
.342 1 0 r
.30357 .8024 m
.3069 .8074 L
s
.956 1 0 r
.30878 .71941 m
.31204 .72176 L
s
1 .452 0 r
.30878 .71941 m
.30951 .71743 L
s
.962 1 0 r
.30878 .71941 m
.31277 .71973 L
s
.681 1 0 r
.30878 .71941 m
.30634 .71515 L
s
.98 1 0 r
.30878 .71941 m
.30559 .7171 L
s
.924 1 0 r
.30878 .71941 m
.30466 .71957 L
s
.955 1 0 r
.31204 .72176 m
.31535 .72405 L
s
.648 1 0 r
.31204 .72176 m
.30951 .71743 L
s
1 .467 0 r
.31204 .72176 m
.31277 .71973 L
s
.96 1 0 r
.31204 .72176 m
.31604 .72204 L
s
.954 1 0 r
.31535 .72405 m
.31868 .72632 L
s
.641 1 0 r
.31535 .72405 m
.31277 .71973 L
s
1 .457 0 r
.31535 .72405 m
.31604 .72204 L
s
.958 1 0 r
.31535 .72405 m
.31935 .72429 L
s
.962 1 0 r
.31868 .72632 m
.322 .72854 L
s
.646 1 0 r
.31868 .72632 m
.31604 .72204 L
s
1 .461 0 r
.31868 .72632 m
.31935 .72429 L
s
.959 1 0 r
.31868 .72632 m
.32268 .72644 L
s
.963 1 0 r
.322 .72854 m
.32536 .73071 L
s
.649 1 0 r
.322 .72854 m
.31935 .72429 L
s
1 .485 0 r
.322 .72854 m
.32268 .72644 L
s
.974 1 0 r
.322 .72854 m
.32596 .72867 L
s
.959 1 0 r
.32536 .73071 m
.32876 .73283 L
s
.64 1 0 r
.32536 .73071 m
.32268 .72644 L
s
1 .458 0 r
.32536 .73071 m
.32596 .72867 L
s
.972 1 0 r
.32536 .73071 m
.32932 .7308 L
s
.947 1 0 r
.32876 .73283 m
.33224 .7349 L
s
.646 1 0 r
.32876 .73283 m
.32596 .72867 L
s
1 .452 0 r
.32876 .73283 m
.32932 .7308 L
s
.973 1 0 r
.32876 .73283 m
.33272 .73282 L
s
.96 1 0 r
.33224 .7349 m
.33577 .73679 L
s
.643 1 0 r
.33224 .7349 m
.32932 .7308 L
s
1 .458 0 r
.33224 .7349 m
.33272 .73282 L
s
.962 1 0 r
.33224 .7349 m
.33624 .73473 L
s
.961 1 0 r
.33577 .73679 m
.33937 .73856 L
s
.651 1 0 r
.33577 .73679 m
.33272 .73282 L
s
1 .453 0 r
.33577 .73679 m
.33624 .73473 L
s
.962 1 0 r
.33577 .73679 m
.33977 .73665 L
s
.948 1 0 r
.33937 .73856 m
.34299 .74035 L
s
.671 1 0 r
.33937 .73856 m
.33624 .73473 L
s
1 .403 0 r
.33937 .73856 m
.33977 .73665 L
s
.967 1 0 r
.33937 .73856 m
.34335 .7385 L
s
.682 1 0 r
.34299 .74035 m
.33977 .73665 L
s
1 .381 0 r
.34299 .74035 m
.34335 .7385 L
s
1 .994 0 r
.34299 .74035 m
.34685 .74037 L
s
.958 1 0 r
.34299 .74035 m
.34655 .7422 L
s
.56 1 0 r
.34299 .74035 m
.34616 .74459 L
s
.696 1 0 r
.26453 .77266 m
.26845 .77553 L
s
1 .633 0 r
.26453 .77266 m
.26574 .77025 L
s
.617 1 0 r
.26453 .77266 m
.26963 .77304 L
s
.391 1 0 r
.26453 .77266 m
.26184 .76747 L
s
.701 1 0 r
.26453 .77266 m
.26061 .76981 L
s
.649 1 0 r
.26453 .77266 m
.25956 .77203 L
s
.702 1 0 r
.26845 .77553 m
.27239 .77833 L
s
.364 1 0 r
.26845 .77553 m
.26574 .77025 L
s
1 .652 0 r
.26845 .77553 m
.26963 .77304 L
s
.617 1 0 r
.26845 .77553 m
.27355 .77583 L
s
.698 1 0 r
.27239 .77833 m
.27636 .78113 L
s
.352 1 0 r
.27239 .77833 m
.26963 .77304 L
s
1 .653 0 r
.27239 .77833 m
.27355 .77583 L
s
.625 1 0 r
.27239 .77833 m
.27748 .77859 L
s
.7 1 0 r
.27636 .78113 m
.28033 .78391 L
s
.344 1 0 r
.27636 .78113 m
.27355 .77583 L
s
1 .658 0 r
.27636 .78113 m
.27748 .77859 L
s
.629 1 0 r
.27636 .78113 m
.28143 .78135 L
s
.695 1 0 r
.28033 .78391 m
.28435 .78664 L
s
.333 1 0 r
.28033 .78391 m
.27748 .77859 L
s
1 .66 0 r
.28033 .78391 m
.28143 .78135 L
s
.631 1 0 r
.28033 .78391 m
.28539 .78407 L
s
.704 1 0 r
.28435 .78664 m
.28835 .78934 L
s
.329 1 0 r
.28435 .78664 m
.28143 .78135 L
s
1 .661 0 r
.28435 .78664 m
.28539 .78407 L
s
.646 1 0 r
.28435 .78664 m
.28937 .78674 L
s
.709 1 0 r
.28835 .78934 m
.29237 .79201 L
s
.327 1 0 r
.28835 .78934 m
.28539 .78407 L
s
1 .663 0 r
.28835 .78934 m
.28937 .78674 L
s
.655 1 0 r
.28835 .78934 m
.29334 .7894 L
s
.716 1 0 r
.29237 .79201 m
.29637 .79465 L
s
.324 1 0 r
.29237 .79201 m
.28937 .78674 L
s
1 .662 0 r
.29237 .79201 m
.29334 .7894 L
s
.665 1 0 r
.29237 .79201 m
.29732 .79204 L
s
.707 1 0 r
.29637 .79465 m
.30038 .79733 L
s
.325 1 0 r
.29637 .79465 m
.29334 .7894 L
s
1 .659 0 r
.29637 .79465 m
.29732 .79204 L
s
.677 1 0 r
.29637 .79465 m
.30129 .79471 L
s
.704 1 0 r
.30038 .79733 m
.30439 .80002 L
s
.31 1 0 r
.30038 .79733 m
.29732 .79204 L
s
1 .657 0 r
.30038 .79733 m
.30129 .79471 L
s
.68 1 0 r
.30038 .79733 m
.30529 .79744 L
s
.296 1 0 r
.30439 .80002 m
.30129 .79471 L
s
1 .643 0 r
.30439 .80002 m
.30529 .79744 L
s
.689 1 0 r
.30439 .80002 m
.30927 .80018 L
s
.698 1 0 r
.30439 .80002 m
.30843 .8027 L
s
.33 1 0 r
.30439 .80002 m
.30763 .80512 L
s
.966 1 0 r
.30951 .71743 m
.31277 .71973 L
s
1 .276 0 r
.30951 .71743 m
.30978 .71591 L
s
1 .905 0 r
.30951 .71743 m
.313 .71822 L
s
.717 1 0 r
.30951 .71743 m
.30663 .7136 L
s
.991 1 0 r
.30951 .71743 m
.30634 .71515 L
s
.98 1 0 r
.30951 .71743 m
.30559 .7171 L
s
.96 1 0 r
.31277 .71973 m
.31604 .72204 L
s
.7 1 0 r
.31277 .71973 m
.30978 .71591 L
s
1 .271 0 r
.31277 .71973 m
.313 .71822 L
s
1 .905 0 r
.31277 .71973 m
.31625 .72052 L
s
.961 1 0 r
.31604 .72204 m
.31935 .72429 L
s
.688 1 0 r
.31604 .72204 m
.313 .71822 L
s
1 .274 0 r
.31604 .72204 m
.31625 .72052 L
s
1 .907 0 r
.31604 .72204 m
.31955 .72274 L
s
.974 1 0 r
.31935 .72429 m
.32268 .72644 L
s
.69 1 0 r
.31935 .72429 m
.31625 .72052 L
s
1 .283 0 r
.31935 .72429 m
.31955 .72274 L
s
1 .895 0 r
.31935 .72429 m
.32283 .72493 L
s
.974 1 0 r
.32268 .72644 m
.32596 .72867 L
s
.699 1 0 r
.32268 .72644 m
.31955 .72274 L
s
1 .27 0 r
.32268 .72644 m
.32283 .72493 L
s
1 .886 0 r
.32268 .72644 m
.32613 .72711 L
s
.967 1 0 r
.32596 .72867 m
.32932 .7308 L
s
.692 1 0 r
.32596 .72867 m
.32283 .72493 L
s
1 .282 0 r
.32596 .72867 m
.32613 .72711 L
s
1 .887 0 r
.32596 .72867 m
.32942 .72926 L
s
.976 1 0 r
.32932 .7308 m
.33272 .73282 L
s
.689 1 0 r
.32932 .7308 m
.32613 .72711 L
s
1 .278 0 r
.32932 .7308 m
.32942 .72926 L
s
1 .882 0 r
.32932 .7308 m
.33279 .73128 L
s
.962 1 0 r
.33272 .73282 m
.33624 .73473 L
s
.695 1 0 r
.33272 .73282 m
.32942 .72926 L
s
1 .279 0 r
.33272 .73282 m
.33279 .73128 L
s
1 .886 0 r
.33272 .73282 m
.3362 .73328 L
s
.957 1 0 r
.33624 .73473 m
.33977 .73665 L
s
.687 1 0 r
.33624 .73473 m
.33279 .73128 L
s
1 .249 0 r
.33624 .73473 m
.3362 .73328 L
s
1 .865 0 r
.33624 .73473 m
.33964 .73527 L
s
.953 1 0 r
.33977 .73665 m
.34335 .7385 L
s
.681 1 0 r
.33977 .73665 m
.3362 .73328 L
s
1 .23 0 r
.33977 .73665 m
.33964 .73527 L
s
1 .84 0 r
.33977 .73665 m
.34308 .7372 L
s
.677 1 0 r
.34335 .7385 m
.33964 .73527 L
s
1 .208 0 r
.34335 .7385 m
.34308 .7372 L
s
1 .798 0 r
.34335 .7385 m
.3465 .73916 L
s
.971 1 0 r
.34335 .7385 m
.34685 .74037 L
s
.685 1 0 r
.34335 .7385 m
.34655 .7422 L
s
.719 1 0 r
.26574 .77025 m
.26963 .77304 L
s
1 .704 0 r
.26574 .77025 m
.267 .76762 L
s
.614 1 0 r
.26574 .77025 m
.27086 .77036 L
s
.38 1 0 r
.26574 .77025 m
.26314 .76498 L
s
.719 1 0 r
.26574 .77025 m
.26184 .76747 L
s
.608 1 0 r
.26574 .77025 m
.26061 .76981 L
s
.709 1 0 r
.26963 .77304 m
.27355 .77583 L
s
.335 1 0 r
.26963 .77304 m
.267 .76762 L
s
1 .712 0 r
.26963 .77304 m
.27086 .77036 L
s
.618 1 0 r
.26963 .77304 m
.27474 .77312 L
s
.715 1 0 r
.27355 .77583 m
.27748 .77859 L
s
.313 1 0 r
.27355 .77583 m
.27086 .77036 L
s
1 .713 0 r
.27355 .77583 m
.27474 .77312 L
s
.629 1 0 r
.27355 .77583 m
.27863 .77589 L
s
.708 1 0 r
.27748 .77859 m
.28143 .78135 L
s
.307 1 0 r
.27748 .77859 m
.27474 .77312 L
s
1 .709 0 r
.27748 .77859 m
.27863 .77589 L
s
.634 1 0 r
.27748 .77859 m
.28254 .7786 L
s
.712 1 0 r
.28143 .78135 m
.28539 .78407 L
s
.299 1 0 r
.28143 .78135 m
.27863 .77589 L
s
1 .718 0 r
.28143 .78135 m
.28254 .7786 L
s
.639 1 0 r
.28143 .78135 m
.28647 .78128 L
s
.717 1 0 r
.28539 .78407 m
.28937 .78674 L
s
.29 1 0 r
.28539 .78407 m
.28254 .7786 L
s
1 .723 0 r
.28539 .78407 m
.28647 .78128 L
s
.649 1 0 r
.28539 .78407 m
.2904 .78394 L
s
.719 1 0 r
.28937 .78674 m
.29334 .7894 L
s
.286 1 0 r
.28937 .78674 m
.28647 .78128 L
s
1 .724 0 r
.28937 .78674 m
.2904 .78394 L
s
.659 1 0 r
.28937 .78674 m
.29434 .78659 L
s
.722 1 0 r
.29334 .7894 m
.29732 .79204 L
s
.28 1 0 r
.29334 .7894 m
.2904 .78394 L
s
1 .723 0 r
.29334 .7894 m
.29434 .78659 L
s
.672 1 0 r
.29334 .7894 m
.29828 .7892 L
s
.721 1 0 r
.29732 .79204 m
.30129 .79471 L
s
.275 1 0 r
.29732 .79204 m
.29434 .78659 L
s
1 .727 0 r
.29732 .79204 m
.29828 .7892 L
s
.694 1 0 r
.29732 .79204 m
.30218 .7918 L
s
.7 1 0 r
.30129 .79471 m
.30529 .79744 L
s
.255 1 0 r
.30129 .79471 m
.29828 .7892 L
s
1 .744 0 r
.30129 .79471 m
.30218 .7918 L
s
.795 1 0 r
.30129 .79471 m
.30582 .79461 L
s
.205 1 0 r
.30529 .79744 m
.30218 .7918 L
s
1 .693 0 r
.30529 .79744 m
.30582 .79461 L
s
.763 1 0 r
.30529 .79744 m
.30993 .79755 L
s
.704 1 0 r
.30529 .79744 m
.30927 .80018 L
s
.302 1 0 r
.30529 .79744 m
.30843 .8027 L
s
.975 1 0 r
.30978 .71591 m
.313 .71822 L
s
1 .144 0 r
.30978 .71591 m
.30867 .71583 L
s
1 .747 0 r
.30978 .71591 m
.31187 .71815 L
s
.682 1 0 r
.30978 .71591 m
.30549 .71355 L
s
.991 1 0 r
.30978 .71591 m
.30663 .7136 L
s
1 .891 0 r
.30978 .71591 m
.30634 .71515 L
s
.966 1 0 r
.313 .71822 m
.31625 .72052 L
s
.67 1 0 r
.313 .71822 m
.30867 .71583 L
s
1 .149 0 r
.313 .71822 m
.31187 .71815 L
s
1 .755 0 r
.313 .71822 m
.31512 .72046 L
s
.971 1 0 r
.31625 .72052 m
.31955 .72274 L
s
.658 1 0 r
.31625 .72052 m
.31187 .71815 L
s
1 .15 0 r
.31625 .72052 m
.31512 .72046 L
s
1 .755 0 r
.31625 .72052 m
.3184 .72274 L
s
.978 1 0 r
.31955 .72274 m
.32283 .72493 L
s
.658 1 0 r
.31955 .72274 m
.31512 .72046 L
s
1 .155 0 r
.31955 .72274 m
.3184 .72274 L
s
1 .759 0 r
.31955 .72274 m
.32167 .72499 L
s
.977 1 0 r
.32283 .72493 m
.32613 .72711 L
s
.669 1 0 r
.32283 .72493 m
.3184 .72274 L
s
1 .159 0 r
.32283 .72493 m
.32167 .72499 L
s
1 .75 0 r
.32283 .72493 m
.32498 .72713 L
s
.983 1 0 r
.32613 .72711 m
.32942 .72926 L
s
.673 1 0 r
.32613 .72711 m
.32167 .72499 L
s
1 .154 0 r
.32613 .72711 m
.32498 .72713 L
s
1 .741 0 r
.32613 .72711 m
.32829 .72925 L
s
.986 1 0 r
.32942 .72926 m
.33279 .73128 L
s
.675 1 0 r
.32942 .72926 m
.32498 .72713 L
s
1 .149 0 r
.32942 .72926 m
.32829 .72925 L
s
1 .738 0 r
.32942 .72926 m
.3316 .73136 L
s
.974 1 0 r
.33279 .73128 m
.3362 .73328 L
s
.674 1 0 r
.33279 .73128 m
.32829 .72925 L
s
1 .166 0 r
.33279 .73128 m
.3316 .73136 L
s
1 .775 0 r
.33279 .73128 m
.33502 .7335 L
s
.972 1 0 r
.3362 .73328 m
.33964 .73527 L
s
.657 1 0 r
.3362 .73328 m
.3316 .73136 L
s
1 .172 0 r
.3362 .73328 m
.33502 .7335 L
s
1 .806 0 r
.3362 .73328 m
.33841 .73566 L
s
.977 1 0 r
.33964 .73527 m
.34308 .7372 L
s
.669 1 0 r
.33964 .73527 m
.33502 .7335 L
s
1 .198 0 r
.33964 .73527 m
.33841 .73566 L
s
1 .83 0 r
.33964 .73527 m
.34182 .73778 L
s
.678 1 0 r
.34308 .7372 m
.33841 .73566 L
s
1 .228 0 r
.34308 .7372 m
.34182 .73778 L
s
1 .862 0 r
.34308 .7372 m
.34522 .73989 L
s
.98 1 0 r
.34308 .7372 m
.3465 .73916 L
s
.677 1 0 r
.34308 .7372 m
.34685 .74037 L
s
.734 1 0 r
.267 .76762 m
.27086 .77036 L
s
1 .73 0 r
.267 .76762 m
.26807 .76481 L
s
.659 1 0 r
.267 .76762 m
.27197 .76758 L
s
.283 1 0 r
.267 .76762 m
.26411 .76214 L
s
.753 1 0 r
.267 .76762 m
.26314 .76498 L
s
.604 1 0 r
.267 .76762 m
.26184 .76747 L
s
.726 1 0 r
.27086 .77036 m
.27474 .77312 L
s
.276 1 0 r
.27086 .77036 m
.26807 .76481 L
s
1 .728 0 r
.27086 .77036 m
.27197 .76758 L
s
.655 1 0 r
.27086 .77036 m
.27585 .77033 L
s
.722 1 0 r
.27474 .77312 m
.27863 .77589 L
s
.282 1 0 r
.27474 .77312 m
.27197 .76758 L
s
1 .732 0 r
.27474 .77312 m
.27585 .77033 L
s
.657 1 0 r
.27474 .77312 m
.27972 .77307 L
s
.728 1 0 r
.27863 .77589 m
.28254 .7786 L
s
.275 1 0 r
.27863 .77589 m
.27585 .77033 L
s
1 .734 0 r
.27863 .77589 m
.27972 .77307 L
s
.664 1 0 r
.27863 .77589 m
.28359 .77579 L
s
.727 1 0 r
.28254 .7786 m
.28647 .78128 L
s
.28 1 0 r
.28254 .7786 m
.27972 .77307 L
s
1 .729 0 r
.28254 .7786 m
.28359 .77579 L
s
.668 1 0 r
.28254 .7786 m
.28748 .77847 L
s
.73 1 0 r
.28647 .78128 m
.2904 .78394 L
s
.28 1 0 r
.28647 .78128 m
.28359 .77579 L
s
1 .725 0 r
.28647 .78128 m
.28748 .77847 L
s
.68 1 0 r
.28647 .78128 m
.29137 .78114 L
s
.732 1 0 r
.2904 .78394 m
.29434 .78659 L
s
.28 1 0 r
.2904 .78394 m
.28748 .77847 L
s
1 .716 0 r
.2904 .78394 m
.29137 .78114 L
s
.693 1 0 r
.2904 .78394 m
.29527 .78382 L
s
.738 1 0 r
.29434 .78659 m
.29828 .7892 L
s
.281 1 0 r
.29434 .78659 m
.29137 .78114 L
s
1 .702 0 r
.29434 .78659 m
.29527 .78382 L
s
.712 1 0 r
.29434 .78659 m
.29915 .7865 L
s
.747 1 0 r
.29828 .7892 m
.30218 .7918 L
s
.293 1 0 r
.29828 .7892 m
.29527 .78382 L
s
1 .678 0 r
.29828 .7892 m
.29915 .7865 L
s
.734 1 0 r
.29828 .7892 m
.30301 .78922 L
s
.777 1 0 r
.30218 .7918 m
.30582 .79461 L
s
.309 1 0 r
.30218 .7918 m
.29915 .7865 L
s
1 .636 0 r
.30218 .7918 m
.30301 .78922 L
s
.728 1 0 r
.30218 .7918 m
.30693 .79201 L
s
.32 1 0 r
.30582 .79461 m
.30301 .78922 L
s
1 .674 0 r
.30582 .79461 m
.30693 .79201 L
s
.625 1 0 r
.30582 .79461 m
.31091 .79468 L
s
.636 1 0 r
.30582 .79461 m
.30993 .79755 L
s
.171 1 0 r
.30582 .79461 m
.30927 .80018 L
s
.977 1 0 r
.30867 .71583 m
.31187 .71815 L
s
1 .35 0 r
.30867 .71583 m
.30721 .71685 L
s
1 .983 0 r
.30867 .71583 m
.3104 .71924 L
s
.701 1 0 r
.30867 .71583 m
.30399 .71457 L
s
.988 1 0 r
.30867 .71583 m
.30549 .71355 L
s
1 .734 0 r
.30867 .71583 m
.30663 .7136 L
s
.966 1 0 r
.31187 .71815 m
.31512 .72046 L
s
.704 1 0 r
.31187 .71815 m
.30721 .71685 L
s
1 .366 0 r
.31187 .71815 m
.3104 .71924 L
s
1 .992 0 r
.31187 .71815 m
.31366 .72156 L
s
.964 1 0 r
.31512 .72046 m
.3184 .72274 L
s
.691 1 0 r
.31512 .72046 m
.3104 .71924 L
s
1 .365 0 r
.31512 .72046 m
.31366 .72156 L
s
1 .988 0 r
.31512 .72046 m
.31694 .72384 L
s
.97 1 0 r
.3184 .72274 m
.32167 .72499 L
s
.688 1 0 r
.3184 .72274 m
.31366 .72156 L
s
1 .363 0 r
.3184 .72274 m
.31694 .72384 L
s
1 .982 0 r
.3184 .72274 m
.32025 .72608 L
s
.983 1 0 r
.32167 .72499 m
.32498 .72713 L
s
.693 1 0 r
.32167 .72499 m
.31694 .72384 L
s
1 .356 0 r
.32167 .72499 m
.32025 .72608 L
s
1 .976 0 r
.32167 .72499 m
.32354 .7283 L
s
.982 1 0 r
.32498 .72713 m
.32829 .72925 L
s
.7 1 0 r
.32498 .72713 m
.32025 .72608 L
s
1 .373 0 r
.32498 .72713 m
.32354 .7283 L
s
1 .989 0 r
.32498 .72713 m
.32686 .73048 L
s
.984 1 0 r
.32829 .72925 m
.3316 .73136 L
s
.701 1 0 r
.32829 .72925 m
.32354 .7283 L
s
1 .385 0 r
.32829 .72925 m
.32686 .73048 L
s
1 .999 0 r
.32829 .72925 m
.33021 .73261 L
s
.953 1 0 r
.3316 .73136 m
.33502 .7335 L
s
.705 1 0 r
.3316 .73136 m
.32686 .73048 L
s
1 .38 0 r
.3316 .73136 m
.33021 .73261 L
s
.991 1 0 r
.3316 .73136 m
.33361 .73471 L
s
.954 1 0 r
.33502 .7335 m
.33841 .73566 L
s
.686 1 0 r
.33502 .7335 m
.33021 .73261 L
s
1 .376 0 r
.33502 .7335 m
.33361 .73471 L
s
.98 1 0 r
.33502 .7335 m
.33698 .73692 L
s
.958 1 0 r
.33841 .73566 m
.34182 .73778 L
s
.683 1 0 r
.33841 .73566 m
.33361 .73471 L
s
1 .388 0 r
.33841 .73566 m
.33698 .73692 L
s
.956 1 0 r
.33841 .73566 m
.34034 .73919 L
s
.678 1 0 r
.34182 .73778 m
.33698 .73692 L
s
1 .434 0 r
.34182 .73778 m
.34034 .73919 L
s
.95 1 0 r
.34182 .73778 m
.34368 .74136 L
s
.962 1 0 r
.34182 .73778 m
.34522 .73989 L
s
.689 1 0 r
.34182 .73778 m
.3465 .73916 L
s
.718 1 0 r
.26807 .76481 m
.27197 .76758 L
s
1 .679 0 r
.26807 .76481 m
.26936 .76228 L
s
.606 1 0 r
.26807 .76481 m
.27322 .76495 L
s
.414 1 0 r
.26807 .76481 m
.26553 .75963 L
s
.722 1 0 r
.26807 .76481 m
.26411 .76214 L
s
.674 1 0 r
.26807 .76481 m
.26314 .76498 L
s
.73 1 0 r
.27197 .76758 m
.27585 .77033 L
s
.372 1 0 r
.27197 .76758 m
.26936 .76228 L
s
1 .699 0 r
.27197 .76758 m
.27322 .76495 L
s
.622 1 0 r
.27197 .76758 m
.27707 .76768 L
s
.73 1 0 r
.27585 .77033 m
.27972 .77307 L
s
.348 1 0 r
.27585 .77033 m
.27322 .76495 L
s
1 .7 0 r
.27585 .77033 m
.27707 .76768 L
s
.631 1 0 r
.27585 .77033 m
.28092 .77037 L
s
.738 1 0 r
.27972 .77307 m
.28359 .77579 L
s
.34 1 0 r
.27972 .77307 m
.27707 .76768 L
s
1 .715 0 r
.27972 .77307 m
.28092 .77037 L
s
.633 1 0 r
.27972 .77307 m
.28478 .77307 L
s
.737 1 0 r
.28359 .77579 m
.28748 .77847 L
s
.33 1 0 r
.28359 .77579 m
.28092 .77037 L
s
1 .719 0 r
.28359 .77579 m
.28478 .77307 L
s
.639 1 0 r
.28359 .77579 m
.28863 .77575 L
s
.738 1 0 r
.28748 .77847 m
.29137 .78114 L
s
.33 1 0 r
.28748 .77847 m
.28478 .77307 L
s
1 .713 0 r
.28748 .77847 m
.28863 .77575 L
s
.645 1 0 r
.28748 .77847 m
.29251 .77844 L
s
.737 1 0 r
.29137 .78114 m
.29527 .78382 L
s
.327 1 0 r
.29137 .78114 m
.28863 .77575 L
s
1 .708 0 r
.29137 .78114 m
.29251 .77844 L
s
.657 1 0 r
.29137 .78114 m
.29636 .78114 L
s
.742 1 0 r
.29527 .78382 m
.29915 .7865 L
s
.326 1 0 r
.29527 .78382 m
.29251 .77844 L
s
1 .695 0 r
.29527 .78382 m
.29636 .78114 L
s
.65 1 0 r
.29527 .78382 m
.30028 .78386 L
s
.736 1 0 r
.29915 .7865 m
.30301 .78922 L
s
.332 1 0 r
.29915 .7865 m
.29636 .78114 L
s
1 .686 0 r
.29915 .7865 m
.30028 .78386 L
s
.652 1 0 r
.29915 .7865 m
.30415 .78658 L
s
.711 1 0 r
.30301 .78922 m
.30693 .79201 L
s
.337 1 0 r
.30301 .78922 m
.30028 .78386 L
s
1 .691 0 r
.30301 .78922 m
.30415 .78658 L
s
.633 1 0 r
.30301 .78922 m
.30807 .78927 L
s
.31 1 0 r
.30693 .79201 m
.30415 .78658 L
s
1 .716 0 r
.30693 .79201 m
.30807 .78927 L
s
.62 1 0 r
.30693 .79201 m
.31204 .79184 L
s
.717 1 0 r
.30693 .79201 m
.31091 .79468 L
s
.249 1 0 r
.30693 .79201 m
.30993 .79755 L
s
.968 1 0 r
.30721 .71685 m
.3104 .71924 L
s
1 .551 0 r
.30721 .71685 m
.30533 .71838 L
s
.93 1 0 r
.30721 .71685 m
.30856 .72073 L
s
.602 1 0 r
.30721 .71685 m
.30212 .716 L
s
.98 1 0 r
.30721 .71685 m
.30399 .71457 L
s
1 .953 0 r
.30721 .71685 m
.30549 .71355 L
s
.962 1 0 r
.3104 .71924 m
.31366 .72156 L
s
.61 1 0 r
.3104 .71924 m
.30533 .71838 L
s
1 .531 0 r
.3104 .71924 m
.30856 .72073 L
s
.93 1 0 r
.3104 .71924 m
.31183 .72309 L
s
.962 1 0 r
.31366 .72156 m
.31694 .72384 L
s
.602 1 0 r
.31366 .72156 m
.30856 .72073 L
s
1 .536 0 r
.31366 .72156 m
.31183 .72309 L
s
.948 1 0 r
.31366 .72156 m
.31513 .72533 L
s
.965 1 0 r
.31694 .72384 m
.32025 .72608 L
s
.599 1 0 r
.31694 .72384 m
.31183 .72309 L
s
1 .525 0 r
.31694 .72384 m
.31513 .72533 L
s
.934 1 0 r
.31694 .72384 m
.31843 .72765 L
s
.971 1 0 r
.32025 .72608 m
.32354 .7283 L
s
.6 1 0 r
.32025 .72608 m
.31513 .72533 L
s
1 .541 0 r
.32025 .72608 m
.31843 .72765 L
s
.936 1 0 r
.32025 .72608 m
.32175 .72988 L
s
.973 1 0 r
.32354 .7283 m
.32686 .73048 L
s
.605 1 0 r
.32354 .7283 m
.31843 .72765 L
s
1 .539 0 r
.32354 .7283 m
.32175 .72988 L
s
.951 1 0 r
.32354 .7283 m
.32507 .73204 L
s
.97 1 0 r
.32686 .73048 m
.33021 .73261 L
s
.609 1 0 r
.32686 .73048 m
.32175 .72988 L
s
1 .533 0 r
.32686 .73048 m
.32507 .73204 L
s
.953 1 0 r
.32686 .73048 m
.32843 .73419 L
s
.964 1 0 r
.33021 .73261 m
.33361 .73471 L
s
.598 1 0 r
.33021 .73261 m
.32507 .73204 L
s
1 .534 0 r
.33021 .73261 m
.32843 .73419 L
s
.953 1 0 r
.33021 .73261 m
.33178 .73632 L
s
.952 1 0 r
.33361 .73471 m
.33698 .73692 L
s
.59 1 0 r
.33361 .73471 m
.32843 .73419 L
s
1 .553 0 r
.33361 .73471 m
.33178 .73632 L
s
.957 1 0 r
.33361 .73471 m
.33507 .73846 L
s
.946 1 0 r
.33698 .73692 m
.34034 .73919 L
s
.578 1 0 r
.33698 .73692 m
.33178 .73632 L
s
1 .56 0 r
.33698 .73692 m
.33507 .73846 L
s
.951 1 0 r
.33698 .73692 m
.33829 .74073 L
s
.553 1 0 r
.34034 .73919 m
.33507 .73846 L
s
1 .593 0 r
.34034 .73919 m
.33829 .74073 L
s
.908 1 0 r
.34034 .73919 m
.34172 .74313 L
s
.966 1 0 r
.34034 .73919 m
.34368 .74136 L
s
.673 1 0 r
.34034 .73919 m
.34522 .73989 L
s
.749 1 0 r
.26936 .76228 m
.27322 .76495 L
s
1 .723 0 r
.26936 .76228 m
.27085 .7597 L
s
.566 1 0 r
.26936 .76228 m
.27464 .76233 L
s
.432 1 0 r
.26936 .76228 m
.2671 .75704 L
s
.757 1 0 r
.26936 .76228 m
.26553 .75963 L
s
.573 1 0 r
.26936 .76228 m
.26411 .76214 L
s
.738 1 0 r
.27322 .76495 m
.27707 .76768 L
s
.415 1 0 r
.27322 .76495 m
.27085 .7597 L
s
1 .723 0 r
.27322 .76495 m
.27464 .76233 L
s
.584 1 0 r
.27322 .76495 m
.27844 .76495 L
s
.747 1 0 r
.27707 .76768 m
.28092 .77037 L
s
.381 1 0 r
.27707 .76768 m
.27464 .76233 L
s
1 .746 0 r
.27707 .76768 m
.27844 .76495 L
s
.595 1 0 r
.27707 .76768 m
.28226 .76766 L
s
.741 1 0 r
.28092 .77037 m
.28478 .77307 L
s
.355 1 0 r
.28092 .77037 m
.27844 .76495 L
s
1 .734 0 r
.28092 .77037 m
.28226 .76766 L
s
.597 1 0 r
.28092 .77037 m
.2861 .77032 L
s
.748 1 0 r
.28478 .77307 m
.28863 .77575 L
s
.352 1 0 r
.28478 .77307 m
.28226 .76766 L
s
1 .743 0 r
.28478 .77307 m
.2861 .77032 L
s
.603 1 0 r
.28478 .77307 m
.28994 .77297 L
s
.741 1 0 r
.28863 .77575 m
.29251 .77844 L
s
.343 1 0 r
.28863 .77575 m
.2861 .77032 L
s
1 .752 0 r
.28863 .77575 m
.28994 .77297 L
s
.631 1 0 r
.28863 .77575 m
.2937 .77567 L
s
.742 1 0 r
.29251 .77844 m
.29636 .78114 L
s
.33 1 0 r
.29251 .77844 m
.28994 .77297 L
s
1 .731 0 r
.29251 .77844 m
.2937 .77567 L
s
.635 1 0 r
.29251 .77844 m
.29756 .77839 L
s
.725 1 0 r
.29636 .78114 m
.30028 .78386 L
s
.317 1 0 r
.29636 .78114 m
.2937 .77567 L
s
1 .73 0 r
.29636 .78114 m
.29756 .77839 L
s
.639 1 0 r
.29636 .78114 m
.3014 .78112 L
s
.736 1 0 r
.30028 .78386 m
.30415 .78658 L
s
.309 1 0 r
.30028 .78386 m
.29756 .77839 L
s
1 .716 0 r
.30028 .78386 m
.3014 .78112 L
s
.627 1 0 r
.30028 .78386 m
.30536 .78384 L
s
.725 1 0 r
.30415 .78658 m
.30807 .78927 L
s
.31 1 0 r
.30415 .78658 m
.3014 .78112 L
s
1 .725 0 r
.30415 .78658 m
.30536 .78384 L
s
.61 1 0 r
.30415 .78658 m
.30928 .78645 L
s
.32 1 0 r
.30807 .78927 m
.30536 .78384 L
s
1 .752 0 r
.30807 .78927 m
.30928 .78645 L
s
.595 1 0 r
.30807 .78927 m
.31325 .78898 L
s
.738 1 0 r
.30807 .78927 m
.31204 .79184 L
s
.31 1 0 r
.30807 .78927 m
.31091 .79468 L
s
.965 1 0 r
.30533 .71838 m
.30856 .72073 L
s
1 .617 0 r
.30533 .71838 m
.30327 .72003 L
s
.896 1 0 r
.30533 .71838 m
.30652 .72242 L
s
.545 1 0 r
.30533 .71838 m
.30003 .71767 L
s
.963 1 0 r
.30533 .71838 m
.30212 .716 L
s
.951 1 0 r
.30533 .71838 m
.30399 .71457 L
s
.953 1 0 r
.30856 .72073 m
.31183 .72309 L
s
.549 1 0 r
.30856 .72073 m
.30327 .72003 L
s
1 .622 0 r
.30856 .72073 m
.30652 .72242 L
s
.884 1 0 r
.30856 .72073 m
.30978 .7248 L
s
.964 1 0 r
.31183 .72309 m
.31513 .72533 L
s
.543 1 0 r
.31183 .72309 m
.30652 .72242 L
s
1 .626 0 r
.31183 .72309 m
.30978 .7248 L
s
.884 1 0 r
.31183 .72309 m
.31309 .72715 L
s
.951 1 0 r
.31513 .72533 m
.31843 .72765 L
s
.535 1 0 r
.31513 .72533 m
.30978 .7248 L
s
1 .646 0 r
.31513 .72533 m
.31309 .72715 L
s
.862 1 0 r
.31513 .72533 m
.31643 .72945 L
s
.963 1 0 r
.31843 .72765 m
.32175 .72988 L
s
.539 1 0 r
.31843 .72765 m
.31309 .72715 L
s
1 .633 0 r
.31843 .72765 m
.31643 .72945 L
s
.883 1 0 r
.31843 .72765 m
.31979 .73168 L
s
.976 1 0 r
.32175 .72988 m
.32507 .73204 L
s
.548 1 0 r
.32175 .72988 m
.31643 .72945 L
s
1 .623 0 r
.32175 .72988 m
.31979 .73168 L
s
.882 1 0 r
.32175 .72988 m
.32314 .73391 L
s
.965 1 0 r
.32507 .73204 m
.32843 .73419 L
s
.563 1 0 r
.32507 .73204 m
.31979 .73168 L
s
1 .632 0 r
.32507 .73204 m
.32314 .73391 L
s
.871 1 0 r
.32507 .73204 m
.32652 .73608 L
s
.971 1 0 r
.32843 .73419 m
.33178 .73632 L
s
.559 1 0 r
.32843 .73419 m
.32314 .73391 L
s
1 .632 0 r
.32843 .73419 m
.32652 .73608 L
s
.862 1 0 r
.32843 .73419 m
.3299 .73825 L
s
.987 1 0 r
.33178 .73632 m
.33507 .73846 L
s
.57 1 0 r
.33178 .73632 m
.32652 .73608 L
s
1 .632 0 r
.33178 .73632 m
.3299 .73825 L
s
.831 1 0 r
.33178 .73632 m
.33323 .7405 L
s
.979 1 0 r
.33507 .73846 m
.33829 .74073 L
s
.599 1 0 r
.33507 .73846 m
.3299 .73825 L
s
1 .65 0 r
.33507 .73846 m
.33323 .7405 L
s
.778 1 0 r
.33507 .73846 m
.3366 .74279 L
s
.633 1 0 r
.33829 .74073 m
.33323 .7405 L
s
1 .623 0 r
.33829 .74073 m
.3366 .74279 L
s
.749 1 0 r
.33829 .74073 m
.33997 .74511 L
s
.905 1 0 r
.33829 .74073 m
.34172 .74313 L
s
.519 1 0 r
.33829 .74073 m
.34368 .74136 L
s
.77 1 0 r
.27085 .7597 m
.27464 .76233 L
s
1 .741 0 r
.27085 .7597 m
.27239 .75707 L
s
.559 1 0 r
.27085 .7597 m
.27614 .75937 L
s
.445 1 0 r
.27085 .7597 m
.26876 .75443 L
s
.778 1 0 r
.27085 .7597 m
.2671 .75704 L
s
.553 1 0 r
.27085 .7597 m
.26553 .75963 L
s
.774 1 0 r
.27464 .76233 m
.27844 .76495 L
s
.427 1 0 r
.27464 .76233 m
.27239 .75707 L
s
1 .827 0 r
.27464 .76233 m
.27614 .75937 L
s
.59 1 0 r
.27464 .76233 m
.27984 .76216 L
s
.75 1 0 r
.27844 .76495 m
.28226 .76766 L
s
.332 1 0 r
.27844 .76495 m
.27614 .75937 L
s
1 .767 0 r
.27844 .76495 m
.27984 .76216 L
s
.596 1 0 r
.27844 .76495 m
.28361 .76483 L
s
.755 1 0 r
.28226 .76766 m
.2861 .77032 L
s
.34 1 0 r
.28226 .76766 m
.27984 .76216 L
s
1 .772 0 r
.28226 .76766 m
.28361 .76483 L
s
.597 1 0 r
.28226 .76766 m
.28743 .76744 L
s
.754 1 0 r
.2861 .77032 m
.28994 .77297 L
s
.336 1 0 r
.2861 .77032 m
.28361 .76483 L
s
1 .781 0 r
.2861 .77032 m
.28743 .76744 L
s
.6 1 0 r
.2861 .77032 m
.29126 .77005 L
s
.766 1 0 r
.28994 .77297 m
.2937 .77567 L
s
.32 1 0 r
.28994 .77297 m
.28743 .76744 L
s
1 .79 0 r
.28994 .77297 m
.29126 .77005 L
s
.6 1 0 r
.28994 .77297 m
.2951 .77262 L
s
.739 1 0 r
.2937 .77567 m
.29756 .77839 L
s
.303 1 0 r
.2937 .77567 m
.29126 .77005 L
s
1 .84 0 r
.2937 .77567 m
.2951 .77262 L
s
.741 1 0 r
.2937 .77567 m
.29841 .77546 L
s
.29756 .77839 m
.3014 .78112 L
s
.257 1 0 r
.29756 .77839 m
.2951 .77262 L
s
1 .742 0 r
.29756 .77839 m
.29841 .77546 L
s
.633 1 0 r
.29756 .77839 m
.30262 .7784 L
s
.714 1 0 r
.3014 .78112 m
.30536 .78384 L
s
.218 1 0 r
.3014 .78112 m
.29841 .77546 L
s
1 .725 0 r
.3014 .78112 m
.30262 .7784 L
s
.594 1 0 r
.3014 .78112 m
.30659 .78104 L
s
.743 1 0 r
.30536 .78384 m
.30928 .78645 L
s
.314 1 0 r
.30536 .78384 m
.30262 .7784 L
s
1 .746 0 r
.30536 .78384 m
.30659 .78104 L
s
.591 1 0 r
.30536 .78384 m
.31055 .7836 L
s
.332 1 0 r
.30928 .78645 m
.30659 .78104 L
s
1 .765 0 r
.30928 .78645 m
.31055 .7836 L
s
.582 1 0 r
.30928 .78645 m
.3145 .78607 L
s
.742 1 0 r
.30928 .78645 m
.31325 .78898 L
s
.324 1 0 r
.30928 .78645 m
.31204 .79184 L
s
.953 1 0 r
.30327 .72003 m
.30652 .72242 L
s
1 .666 0 r
.30327 .72003 m
.30124 .72196 L
s
.798 1 0 r
.30327 .72003 m
.30451 .72439 L
s
.557 1 0 r
.30327 .72003 m
.29799 .71956 L
s
.959 1 0 r
.30327 .72003 m
.30003 .71767 L
s
.901 1 0 r
.30327 .72003 m
.30212 .716 L
s
.951 1 0 r
.30652 .72242 m
.30978 .7248 L
s
.562 1 0 r
.30652 .72242 m
.30124 .72196 L
s
1 .669 0 r
.30652 .72242 m
.30451 .72439 L
s
.8 1 0 r
.30652 .72242 m
.30781 .72676 L
s
.944 1 0 r
.30978 .7248 m
.31309 .72715 L
s
.564 1 0 r
.30978 .7248 m
.30451 .72439 L
s
1 .66 0 r
.30978 .7248 m
.30781 .72676 L
s
.789 1 0 r
.30978 .7248 m
.31113 .72915 L
s
.943 1 0 r
.31309 .72715 m
.31643 .72945 L
s
.56 1 0 r
.31309 .72715 m
.30781 .72676 L
s
1 .668 0 r
.31309 .72715 m
.31113 .72915 L
s
.793 1 0 r
.31309 .72715 m
.3145 .73147 L
s
.952 1 0 r
.31643 .72945 m
.31979 .73168 L
s
.557 1 0 r
.31643 .72945 m
.31113 .72915 L
s
1 .663 0 r
.31643 .72945 m
.3145 .73147 L
s
.801 1 0 r
.31643 .72945 m
.31787 .73374 L
s
.956 1 0 r
.31979 .73168 m
.32314 .73391 L
s
.561 1 0 r
.31979 .73168 m
.3145 .73147 L
s
1 .67 0 r
.31979 .73168 m
.31787 .73374 L
s
.797 1 0 r
.31979 .73168 m
.32125 .73597 L
s
.958 1 0 r
.32314 .73391 m
.32652 .73608 L
s
.568 1 0 r
.32314 .73391 m
.31787 .73374 L
s
1 .664 0 r
.32314 .73391 m
.32125 .73597 L
s
.807 1 0 r
.32314 .73391 m
.32465 .73815 L
s
.955 1 0 r
.32652 .73608 m
.3299 .73825 L
s
.571 1 0 r
.32652 .73608 m
.32125 .73597 L
s
1 .662 0 r
.32652 .73608 m
.32465 .73815 L
s
.789 1 0 r
.32652 .73608 m
.32805 .74037 L
s
.956 1 0 r
.3299 .73825 m
.33323 .7405 L
s
.575 1 0 r
.3299 .73825 m
.32465 .73815 L
s
1 .67 0 r
.3299 .73825 m
.32805 .74037 L
s
.768 1 0 r
.3299 .73825 m
.33142 .74262 L
s
.941 1 0 r
.33323 .7405 m
.3366 .74279 L
s
.595 1 0 r
.33323 .7405 m
.32805 .74037 L
s
1 .663 0 r
.33323 .7405 m
.33142 .74262 L
s
.726 1 0 r
.33323 .7405 m
.33479 .745 L
s
.596 1 0 r
.3366 .74279 m
.33142 .74262 L
s
1 .684 0 r
.3366 .74279 m
.33479 .745 L
s
.71 1 0 r
.3366 .74279 m
.3381 .74736 L
s
.932 1 0 r
.3366 .74279 m
.33997 .74511 L
s
.61 1 0 r
.3366 .74279 m
.34172 .74313 L
s
.837 1 0 r
.27239 .75707 m
.27614 .75937 L
s
1 .776 0 r
.27239 .75707 m
.27402 .75437 L
s
.615 1 0 r
.27239 .75707 m
.2775 .75694 L
s
.454 1 0 r
.27239 .75707 m
.27048 .75176 L
s
.81 1 0 r
.27239 .75707 m
.26876 .75443 L
s
.564 1 0 r
.27239 .75707 m
.2671 .75704 L
s
.766 1 0 r
.27614 .75937 m
.27984 .76216 L
s
.519 1 0 r
.27614 .75937 m
.27402 .75437 L
s
1 .66 0 r
.27614 .75937 m
.2775 .75694 L
s
.711 1 0 r
.27614 .75937 m
.28095 .7594 L
s
.77 1 0 r
.27984 .76216 m
.28361 .76483 L
s
.43 1 0 r
.27984 .76216 m
.2775 .75694 L
s
1 .72 0 r
.27984 .76216 m
.28095 .7594 L
s
.721 1 0 r
.27984 .76216 m
.28462 .76195 L
s
.77 1 0 r
.28361 .76483 m
.28743 .76744 L
s
.328 1 0 r
.28361 .76483 m
.28095 .7594 L
s
1 .741 0 r
.28361 .76483 m
.28462 .76195 L
s
.729 1 0 r
.28361 .76483 m
.28836 .76455 L
s
.764 1 0 r
.28743 .76744 m
.29126 .77005 L
s
.292 1 0 r
.28743 .76744 m
.28462 .76195 L
s
1 .739 0 r
.28743 .76744 m
.28836 .76455 L
s
.734 1 0 r
.28743 .76744 m
.29216 .76718 L
s
.771 1 0 r
.29126 .77005 m
.2951 .77262 L
s
.274 1 0 r
.29126 .77005 m
.28836 .76455 L
s
1 .729 0 r
.29126 .77005 m
.29216 .76718 L
s
.737 1 0 r
.29126 .77005 m
.29599 .77002 L
s
.848 1 0 r
.2951 .77262 m
.29841 .77546 L
s
.288 1 0 r
.2951 .77262 m
.29216 .76718 L
s
1 .649 0 r
.2951 .77262 m
.29599 .77002 L
s
.69 1 0 r
.2951 .77262 m
.29997 .77285 L
s
.611 1 0 r
.29841 .77546 m
.30262 .7784 L
s
.355 1 0 r
.29841 .77546 m
.29599 .77002 L
s
1 .74 0 r
.29841 .77546 m
.29997 .77285 L
s
.509 1 0 r
.29841 .77546 m
.30387 .77557 L
s
.725 1 0 r
.30262 .7784 m
.30659 .78104 L
s
.298 1 0 r
.30262 .7784 m
.29997 .77285 L
s
1 .757 0 r
.30262 .7784 m
.30387 .77557 L
s
.578 1 0 r
.30262 .7784 m
.30786 .77817 L
s
.742 1 0 r
.30659 .78104 m
.31055 .7836 L
s
.308 1 0 r
.30659 .78104 m
.30387 .77557 L
s
1 .773 0 r
.30659 .78104 m
.30786 .77817 L
s
.577 1 0 r
.30659 .78104 m
.31182 .78065 L
s
.324 1 0 r
.31055 .7836 m
.30786 .77817 L
s
1 .791 0 r
.31055 .7836 m
.31182 .78065 L
s
.585 1 0 r
.31055 .7836 m
.31574 .78307 L
s
.758 1 0 r
.31055 .7836 m
.3145 .78607 L
s
.335 1 0 r
.31055 .7836 m
.31325 .78898 L
s
.941 1 0 r
.30124 .72196 m
.30451 .72439 L
s
1 .723 0 r
.30124 .72196 m
.29913 .72407 L
s
.754 1 0 r
.30124 .72196 m
.30242 .72648 L
s
.525 1 0 r
.30124 .72196 m
.29584 .72161 L
s
.946 1 0 r
.30124 .72196 m
.29799 .71956 L
s
.821 1 0 r
.30124 .72196 m
.30003 .71767 L
s
.944 1 0 r
.30451 .72439 m
.30781 .72676 L
s
.531 1 0 r
.30451 .72439 m
.29913 .72407 L
s
1 .715 0 r
.30451 .72439 m
.30242 .72648 L
s
.76 1 0 r
.30451 .72439 m
.30575 .72888 L
s
.932 1 0 r
.30781 .72676 m
.31113 .72915 L
s
.53 1 0 r
.30781 .72676 m
.30242 .72648 L
s
1 .714 0 r
.30781 .72676 m
.30575 .72888 L
s
.74 1 0 r
.30781 .72676 m
.3091 .73129 L
s
.935 1 0 r
.31113 .72915 m
.3145 .73147 L
s
.532 1 0 r
.31113 .72915 m
.30575 .72888 L
s
1 .713 0 r
.31113 .72915 m
.3091 .73129 L
s
.747 1 0 r
.31113 .72915 m
.31249 .73365 L
s
.943 1 0 r
.3145 .73147 m
.31787 .73374 L
s
.527 1 0 r
.3145 .73147 m
.3091 .73129 L
s
1 .718 0 r
.3145 .73147 m
.31249 .73365 L
s
.751 1 0 r
.3145 .73147 m
.31587 .73594 L
s
.944 1 0 r
.31787 .73374 m
.32125 .73597 L
s
.534 1 0 r
.31787 .73374 m
.31249 .73365 L
s
1 .72 0 r
.31787 .73374 m
.31587 .73594 L
s
.756 1 0 r
.31787 .73374 m
.31928 .73819 L
s
.951 1 0 r
.32125 .73597 m
.32465 .73815 L
s
.534 1 0 r
.32125 .73597 m
.31587 .73594 L
s
1 .716 0 r
.32125 .73597 m
.31928 .73819 L
s
.761 1 0 r
.32125 .73597 m
.3227 .74039 L
s
.943 1 0 r
.32465 .73815 m
.32805 .74037 L
s
.538 1 0 r
.32465 .73815 m
.31928 .73819 L
s
1 .721 0 r
.32465 .73815 m
.3227 .74039 L
s
.746 1 0 r
.32465 .73815 m
.32608 .74262 L
s
.946 1 0 r
.32805 .74037 m
.33142 .74262 L
s
.543 1 0 r
.32805 .74037 m
.3227 .74039 L
s
1 .726 0 r
.32805 .74037 m
.32608 .74262 L
s
.771 1 0 r
.32805 .74037 m
.32943 .74478 L
s
.924 1 0 r
.33142 .74262 m
.33479 .745 L
s
.547 1 0 r
.33142 .74262 m
.32608 .74262 L
s
1 .708 0 r
.33142 .74262 m
.32943 .74478 L
s
.771 1 0 r
.33142 .74262 m
.33241 .74713 L
s
.539 1 0 r
.33479 .745 m
.32943 .74478 L
s
1 .787 0 r
.33479 .745 m
.33241 .74713 L
s
.674 1 0 r
.33479 .745 m
.33599 .74978 L
s
.942 1 0 r
.33479 .745 m
.3381 .74736 L
s
.594 1 0 r
.33479 .745 m
.33997 .74511 L
s
.86 1 0 r
.27402 .75437 m
.2775 .75694 L
s
1 .788 0 r
.27402 .75437 m
.27577 .7517 L
s
.605 1 0 r
.27402 .75437 m
.27917 .7543 L
s
.477 1 0 r
.27402 .75437 m
.27231 .74907 L
s
.838 1 0 r
.27402 .75437 m
.27048 .75176 L
s
.57 1 0 r
.27402 .75437 m
.26876 .75443 L
s
.89 1 0 r
.2775 .75694 m
.28095 .7594 L
s
.489 1 0 r
.2775 .75694 m
.27577 .7517 L
s
1 .767 0 r
.2775 .75694 m
.27917 .7543 L
s
.587 1 0 r
.2775 .75694 m
.28271 .75689 L
s
.817 1 0 r
.28095 .7594 m
.28462 .76195 L
s
.529 1 0 r
.28095 .7594 m
.27917 .7543 L
s
1 .748 0 r
.28095 .7594 m
.28271 .75689 L
s
.546 1 0 r
.28095 .7594 m
.2863 .75946 L
s
.79 1 0 r
.28462 .76195 m
.28836 .76455 L
s
.526 1 0 r
.28462 .76195 m
.28271 .75689 L
s
1 .73 0 r
.28462 .76195 m
.2863 .75946 L
s
.541 1 0 r
.28462 .76195 m
.28997 .76205 L
s
.769 1 0 r
.28836 .76455 m
.29216 .76718 L
s
.501 1 0 r
.28836 .76455 m
.2863 .75946 L
s
1 .721 0 r
.28836 .76455 m
.28997 .76205 L
s
.535 1 0 r
.28836 .76455 m
.29374 .76471 L
s
.725 1 0 r
.29216 .76718 m
.29599 .77002 L
s
.471 1 0 r
.29216 .76718 m
.28997 .76205 L
s
1 .708 0 r
.29216 .76718 m
.29374 .76471 L
s
.528 1 0 r
.29216 .76718 m
.29755 .76742 L
s
.686 1 0 r
.29599 .77002 m
.29997 .77285 L
s
.415 1 0 r
.29599 .77002 m
.29374 .76471 L
s
1 .738 0 r
.29599 .77002 m
.29755 .76742 L
s
.52 1 0 r
.29599 .77002 m
.30141 .77007 L
s
.729 1 0 r
.29997 .77285 m
.30387 .77557 L
s
.359 1 0 r
.29997 .77285 m
.29755 .76742 L
s
1 .77 0 r
.29997 .77285 m
.30141 .77007 L
s
.545 1 0 r
.29997 .77285 m
.30531 .77267 L
s
.728 1 0 r
.30387 .77557 m
.30786 .77817 L
s
.335 1 0 r
.30387 .77557 m
.30141 .77007 L
s
1 .801 0 r
.30387 .77557 m
.30531 .77267 L
s
.547 1 0 r
.30387 .77557 m
.3092 .7752 L
s
.752 1 0 r
.30786 .77817 m
.31182 .78065 L
s
.326 1 0 r
.30786 .77817 m
.30531 .77267 L
s
1 .808 0 r
.30786 .77817 m
.3092 .7752 L
s
.573 1 0 r
.30786 .77817 m
.31308 .77761 L
s
.326 1 0 r
.31182 .78065 m
.3092 .7752 L
s
1 .821 0 r
.31182 .78065 m
.31308 .77761 L
s
.586 1 0 r
.31182 .78065 m
.31699 .77997 L
s
.773 1 0 r
.31182 .78065 m
.31574 .78307 L
s
.33 1 0 r
.31182 .78065 m
.3145 .78607 L
s
.937 1 0 r
.29913 .72407 m
.30242 .72648 L
s
1 .775 0 r
.29913 .72407 m
.29688 .72627 L
s
.717 1 0 r
.29913 .72407 m
.30019 .72874 L
s
.477 1 0 r
.29913 .72407 m
.29357 .72385 L
s
.931 1 0 r
.29913 .72407 m
.29584 .72161 L
s
.759 1 0 r
.29913 .72407 m
.29799 .71956 L
s
.931 1 0 r
.30242 .72648 m
.30575 .72888 L
s
.483 1 0 r
.30242 .72648 m
.29688 .72627 L
s
1 .782 0 r
.30242 .72648 m
.30019 .72874 L
s
.71 1 0 r
.30242 .72648 m
.30354 .73117 L
s
.922 1 0 r
.30575 .72888 m
.3091 .73129 L
s
.478 1 0 r
.30575 .72888 m
.30019 .72874 L
s
1 .784 0 r
.30575 .72888 m
.30354 .73117 L
s
.706 1 0 r
.30575 .72888 m
.30693 .73356 L
s
.923 1 0 r
.3091 .73129 m
.31249 .73365 L
s
.48 1 0 r
.3091 .73129 m
.30354 .73117 L
s
1 .771 0 r
.3091 .73129 m
.30693 .73356 L
s
.706 1 0 r
.3091 .73129 m
.31033 .73596 L
s
.934 1 0 r
.31249 .73365 m
.31587 .73594 L
s
.479 1 0 r
.31249 .73365 m
.30693 .73356 L
s
1 .779 0 r
.31249 .73365 m
.31033 .73596 L
s
.716 1 0 r
.31249 .73365 m
.31375 .73827 L
s
.936 1 0 r
.31587 .73594 m
.31928 .73819 L
s
.483 1 0 r
.31587 .73594 m
.31033 .73596 L
s
1 .775 0 r
.31587 .73594 m
.31375 .73827 L
s
.723 1 0 r
.31587 .73594 m
.31717 .74054 L
s
.941 1 0 r
.31928 .73819 m
.3227 .74039 L
s
.487 1 0 r
.31928 .73819 m
.31375 .73827 L
s
1 .779 0 r
.31928 .73819 m
.31717 .74054 L
s
.724 1 0 r
.31928 .73819 m
.32058 .74277 L
s
.947 1 0 r
.3227 .74039 m
.32608 .74262 L
s
.487 1 0 r
.3227 .74039 m
.31717 .74054 L
s
1 .786 0 r
.3227 .74039 m
.32058 .74277 L
s
.704 1 0 r
.3227 .74039 m
.32395 .74506 L
s
.968 1 0 r
.32608 .74262 m
.32943 .74478 L
s
.498 1 0 r
.32608 .74262 m
.32058 .74277 L
s
1 .801 0 r
.32608 .74262 m
.32395 .74506 L
s
.69 1 0 r
.32608 .74262 m
.32722 .74737 L
s
1 .976 0 r
.32943 .74478 m
.33241 .74713 L
s
.503 1 0 r
.32943 .74478 m
.32395 .74506 L
s
1 .852 0 r
.32943 .74478 m
.32722 .74737 L
s
.617 1 0 r
.32943 .74478 m
.33059 .74976 L
s
.592 1 0 r
.33241 .74713 m
.32722 .74737 L
s
1 .79 0 r
.33241 .74713 m
.33059 .74976 L
s
.568 1 0 r
.33241 .74713 m
.33403 .75215 L
s
.821 1 0 r
.33241 .74713 m
.33599 .74978 L
s
.439 1 0 r
.33241 .74713 m
.3381 .74736 L
s
.873 1 0 r
.27577 .7517 m
.27917 .7543 L
s
1 .825 0 r
.27577 .7517 m
.27767 .74898 L
s
.548 1 0 r
.27577 .7517 m
.2811 .75164 L
s
.486 1 0 r
.27577 .7517 m
.27424 .74637 L
s
.858 1 0 r
.27577 .7517 m
.27231 .74907 L
s
.563 1 0 r
.27577 .7517 m
.27048 .75176 L
s
.842 1 0 r
.27917 .7543 m
.28271 .75689 L
s
.488 1 0 r
.27917 .7543 m
.27767 .74898 L
s
1 .818 0 r
.27917 .7543 m
.2811 .75164 L
s
.522 1 0 r
.27917 .7543 m
.2846 .75426 L
s
.836 1 0 r
.28271 .75689 m
.2863 .75946 L
s
.498 1 0 r
.28271 .75689 m
.2811 .75164 L
s
1 .801 0 r
.28271 .75689 m
.2846 .75426 L
s
.514 1 0 r
.28271 .75689 m
.28816 .75686 L
s
.809 1 0 r
.2863 .75946 m
.28997 .76205 L
s
.507 1 0 r
.2863 .75946 m
.2846 .75426 L
s
1 .791 0 r
.2863 .75946 m
.28816 .75686 L
s
.495 1 0 r
.2863 .75946 m
.2918 .75949 L
s
.772 1 0 r
.28997 .76205 m
.29374 .76471 L
s
.499 1 0 r
.28997 .76205 m
.28816 .75686 L
s
1 .773 0 r
.28997 .76205 m
.2918 .75949 L
s
.489 1 0 r
.28997 .76205 m
.2955 .7621 L
s
.751 1 0 r
.29374 .76471 m
.29755 .76742 L
s
.476 1 0 r
.29374 .76471 m
.2918 .75949 L
s
1 .775 0 r
.29374 .76471 m
.2955 .7621 L
s
.496 1 0 r
.29374 .76471 m
.29924 .76468 L
s
.751 1 0 r
.29755 .76742 m
.30141 .77007 L
s
.434 1 0 r
.29755 .76742 m
.2955 .7621 L
s
1 .796 0 r
.29755 .76742 m
.29924 .76468 L
s
.501 1 0 r
.29755 .76742 m
.30304 .76726 L
s
.749 1 0 r
.30141 .77007 m
.30531 .77267 L
s
.402 1 0 r
.30141 .77007 m
.29924 .76468 L
s
1 .805 0 r
.30141 .77007 m
.30304 .76726 L
s
.513 1 0 r
.30141 .77007 m
.30685 .76974 L
s
.766 1 0 r
.30531 .77267 m
.3092 .7752 L
s
.382 1 0 r
.30531 .77267 m
.30304 .76726 L
s
1 .824 0 r
.30531 .77267 m
.30685 .76974 L
s
.536 1 0 r
.30531 .77267 m
.31067 .77218 L
s
.785 1 0 r
.3092 .7752 m
.31308 .77761 L
s
.362 1 0 r
.3092 .7752 m
.30685 .76974 L
s
1 .837 0 r
.3092 .7752 m
.31067 .77218 L
s
.559 1 0 r
.3092 .7752 m
.31447 .77457 L
s
.362 1 0 r
.31308 .77761 m
.31067 .77218 L
s
1 .831 0 r
.31308 .77761 m
.31447 .77457 L
s
.576 1 0 r
.31308 .77761 m
.31828 .77689 L
s
.788 1 0 r
.31308 .77761 m
.31699 .77997 L
s
.318 1 0 r
.31308 .77761 m
.31574 .78307 L
s
.921 1 0 r
.29688 .72627 m
.30019 .72874 L
s
1 .812 0 r
.29688 .72627 m
.29459 .72861 L
s
.679 1 0 r
.29688 .72627 m
.29793 .73107 L
s
.461 1 0 r
.29688 .72627 m
.29126 .72612 L
s
.931 1 0 r
.29688 .72627 m
.29357 .72385 L
s
.723 1 0 r
.29688 .72627 m
.29584 .72161 L
s
.919 1 0 r
.30019 .72874 m
.30354 .73117 L
s
.466 1 0 r
.30019 .72874 m
.29459 .72861 L
s
1 .803 0 r
.30019 .72874 m
.29793 .73107 L
s
.673 1 0 r
.30019 .72874 m
.30131 .73354 L
s
.918 1 0 r
.30354 .73117 m
.30693 .73356 L
s
.464 1 0 r
.30354 .73117 m
.29793 .73107 L
s
1 .809 0 r
.30354 .73117 m
.30131 .73354 L
s
.665 1 0 r
.30354 .73117 m
.30474 .73598 L
s
.911 1 0 r
.30693 .73356 m
.31033 .73596 L
s
.461 1 0 r
.30693 .73356 m
.30131 .73354 L
s
1 .81 0 r
.30693 .73356 m
.30474 .73598 L
s
.666 1 0 r
.30693 .73356 m
.30816 .73836 L
s
.922 1 0 r
.31033 .73596 m
.31375 .73827 L
s
.469 1 0 r
.31033 .73596 m
.30474 .73598 L
s
1 .799 0 r
.31033 .73596 m
.30816 .73836 L
s
.672 1 0 r
.31033 .73596 m
.31162 .74072 L
s
.931 1 0 r
.31375 .73827 m
.31717 .74054 L
s
.47 1 0 r
.31375 .73827 m
.30816 .73836 L
s
1 .806 0 r
.31375 .73827 m
.31162 .74072 L
s
.683 1 0 r
.31375 .73827 m
.31507 .74299 L
s
.936 1 0 r
.31717 .74054 m
.32058 .74277 L
s
.48 1 0 r
.31717 .74054 m
.31162 .74072 L
s
1 .8 0 r
.31717 .74054 m
.31507 .74299 L
s
.662 1 0 r
.31717 .74054 m
.3185 .74532 L
s
.94 1 0 r
.32058 .74277 m
.32395 .74506 L
s
.491 1 0 r
.32058 .74277 m
.31507 .74299 L
s
1 .818 0 r
.32058 .74277 m
.3185 .74532 L
s
.641 1 0 r
.32058 .74277 m
.32192 .74763 L
s
.962 1 0 r
.32395 .74506 m
.32722 .74737 L
s
.511 1 0 r
.32395 .74506 m
.3185 .74532 L
s
1 .813 0 r
.32395 .74506 m
.32192 .74763 L
s
.615 1 0 r
.32395 .74506 m
.3253 .75 L
s
.923 1 0 r
.32722 .74737 m
.33059 .74976 L
s
.557 1 0 r
.32722 .74737 m
.32192 .74763 L
s
1 .81 0 r
.32722 .74737 m
.3253 .75 L
s
.575 1 0 r
.32722 .74737 m
.3287 .7524 L
s
.561 1 0 r
.33059 .74976 m
.3253 .75 L
s
1 .806 0 r
.33059 .74976 m
.3287 .7524 L
s
.572 1 0 r
.33059 .74976 m
.33217 .75477 L
s
.903 1 0 r
.33059 .74976 m
.33403 .75215 L
s
.526 1 0 r
.33059 .74976 m
.33599 .74978 L
s
.856 1 0 r
.27767 .74898 m
.2811 .75164 L
s
1 .827 0 r
.27767 .74898 m
.27964 .74631 L
s
.52 1 0 r
.27767 .74898 m
.28309 .74896 L
s
.498 1 0 r
.27767 .74898 m
.27624 .74367 L
s
.868 1 0 r
.27767 .74898 m
.27424 .74637 L
s
.542 1 0 r
.27767 .74898 m
.27231 .74907 L
s
.847 1 0 r
.2811 .75164 m
.2846 .75426 L
s
.49 1 0 r
.2811 .75164 m
.27964 .74631 L
s
1 .832 0 r
.2811 .75164 m
.28309 .74896 L
s
.497 1 0 r
.2811 .75164 m
.28661 .75161 L
s
.835 1 0 r
.2846 .75426 m
.28816 .75686 L
s
.493 1 0 r
.2846 .75426 m
.28309 .74896 L
s
1 .831 0 r
.2846 .75426 m
.28661 .75161 L
s
.482 1 0 r
.2846 .75426 m
.29015 .75422 L
s
.81 1 0 r
.28816 .75686 m
.2918 .75949 L
s
.505 1 0 r
.28816 .75686 m
.28661 .75161 L
s
1 .821 0 r
.28816 .75686 m
.29015 .75422 L
s
.47 1 0 r
.28816 .75686 m
.29375 .75682 L
s
.799 1 0 r
.2918 .75949 m
.2955 .7621 L
s
.49 1 0 r
.2918 .75949 m
.29015 .75422 L
s
1 .822 0 r
.2918 .75949 m
.29375 .75682 L
s
.473 1 0 r
.2918 .75949 m
.29738 .75938 L
s
.793 1 0 r
.2955 .7621 m
.29924 .76468 L
s
.478 1 0 r
.2955 .7621 m
.29375 .75682 L
s
1 .823 0 r
.2955 .7621 m
.29738 .75938 L
s
.477 1 0 r
.2955 .7621 m
.30106 .76192 L
s
.78 1 0 r
.29924 .76468 m
.30304 .76726 L
s
.461 1 0 r
.29924 .76468 m
.29738 .75938 L
s
1 .824 0 r
.29924 .76468 m
.30106 .76192 L
s
.485 1 0 r
.29924 .76468 m
.30478 .7644 L
s
.791 1 0 r
.30304 .76726 m
.30685 .76974 L
s
.438 1 0 r
.30304 .76726 m
.30106 .76192 L
s
1 .834 0 r
.30304 .76726 m
.30478 .7644 L
s
.505 1 0 r
.30304 .76726 m
.3085 .76684 L
s
.798 1 0 r
.30685 .76974 m
.31067 .77218 L
s
.426 1 0 r
.30685 .76974 m
.30478 .7644 L
s
1 .833 0 r
.30685 .76974 m
.3085 .76684 L
s
.53 1 0 r
.30685 .76974 m
.31222 .76922 L
s
.811 1 0 r
.31067 .77218 m
.31447 .77457 L
s
.414 1 0 r
.31067 .77218 m
.3085 .76684 L
s
1 .837 0 r
.31067 .77218 m
.31222 .76922 L
s
.554 1 0 r
.31067 .77218 m
.31595 .77155 L
s
.402 1 0 r
.31447 .77457 m
.31222 .76922 L
s
1 .841 0 r
.31447 .77457 m
.31595 .77155 L
s
.575 1 0 r
.31447 .77457 m
.31967 .77389 L
s
.819 1 0 r
.31447 .77457 m
.31828 .77689 L
s
.358 1 0 r
.31447 .77457 m
.31699 .77997 L
s
.915 1 0 r
.29459 .72861 m
.29793 .73107 L
s
1 .808 0 r
.29459 .72861 m
.29239 .73102 L
s
.634 1 0 r
.29459 .72861 m
.29576 .73353 L
s
.479 1 0 r
.29459 .72861 m
.28903 .72847 L
s
.914 1 0 r
.29459 .72861 m
.29126 .72612 L
s
.694 1 0 r
.29459 .72861 m
.29357 .72385 L
s
.905 1 0 r
.29793 .73107 m
.30131 .73354 L
s
.484 1 0 r
.29793 .73107 m
.29239 .73102 L
s
1 .816 0 r
.29793 .73107 m
.29576 .73353 L
s
.618 1 0 r
.29793 .73107 m
.29918 .73603 L
s
.899 1 0 r
.30131 .73354 m
.30474 .73598 L
s
.483 1 0 r
.30131 .73354 m
.29576 .73353 L
s
1 .811 0 r
.30131 .73354 m
.29918 .73603 L
s
.617 1 0 r
.30131 .73354 m
.30262 .73849 L
s
.909 1 0 r
.30474 .73598 m
.30816 .73836 L
s
.481 1 0 r
.30474 .73598 m
.29918 .73603 L
s
1 .816 0 r
.30474 .73598 m
.30262 .73849 L
s
.624 1 0 r
.30474 .73598 m
.30611 .74088 L
s
.904 1 0 r
.30816 .73836 m
.31162 .74072 L
s
.484 1 0 r
.30816 .73836 m
.30262 .73849 L
s
1 .807 0 r
.30816 .73836 m
.30611 .74088 L
s
.627 1 0 r
.30816 .73836 m
.30956 .74324 L
s
.922 1 0 r
.31162 .74072 m
.31507 .74299 L
s
.494 1 0 r
.31162 .74072 m
.30611 .74088 L
s
1 .806 0 r
.31162 .74072 m
.30956 .74324 L
s
.63 1 0 r
.31162 .74072 m
.31305 .74559 L
s
.916 1 0 r
.31507 .74299 m
.3185 .74532 L
s
.493 1 0 r
.31507 .74299 m
.30956 .74324 L
s
1 .819 0 r
.31507 .74299 m
.31305 .74559 L
s
.625 1 0 r
.31507 .74299 m
.31652 .74787 L
s
.924 1 0 r
.3185 .74532 m
.32192 .74763 L
s
.509 1 0 r
.3185 .74532 m
.31305 .74559 L
s
1 .8 0 r
.3185 .74532 m
.31652 .74787 L
s
.609 1 0 r
.3185 .74532 m
.31996 .75025 L
s
.923 1 0 r
.32192 .74763 m
.3253 .75 L
s
.525 1 0 r
.32192 .74763 m
.31652 .74787 L
s
1 .814 0 r
.32192 .74763 m
.31996 .75025 L
s
.589 1 0 r
.32192 .74763 m
.32335 .75263 L
s
.911 1 0 r
.3253 .75 m
.3287 .7524 L
s
.546 1 0 r
.3253 .75 m
.31996 .75025 L
s
1 .813 0 r
.3253 .75 m
.32335 .75263 L
s
.56 1 0 r
.3253 .75 m
.3268 .75508 L
s
.542 1 0 r
.3287 .7524 m
.32335 .75263 L
s
1 .816 0 r
.3287 .7524 m
.3268 .75508 L
s
.556 1 0 r
.3287 .7524 m
.33023 .75749 L
s
.9 1 0 r
.3287 .7524 m
.33217 .75477 L
s
.548 1 0 r
.3287 .7524 m
.33403 .75215 L
s
.852 1 0 r
.27964 .74631 m
.28309 .74896 L
s
1 .849 0 r
.27964 .74631 m
.28172 .74364 L
s
.484 1 0 r
.27964 .74631 m
.28518 .74631 L
s
.509 1 0 r
.27964 .74631 m
.27831 .74101 L
s
.869 1 0 r
.27964 .74631 m
.27624 .74367 L
s
.53 1 0 r
.27964 .74631 m
.27424 .74637 L
s
.839 1 0 r
.28309 .74896 m
.28661 .75161 L
s
.499 1 0 r
.28309 .74896 m
.28172 .74364 L
s
1 .842 0 r
.28309 .74896 m
.28518 .74631 L
s
.468 1 0 r
.28309 .74896 m
.28869 .74895 L
s
.839 1 0 r
.28661 .75161 m
.29015 .75422 L
s
.503 1 0 r
.28661 .75161 m
.28518 .74631 L
s
1 .845 0 r
.28661 .75161 m
.28869 .74895 L
s
.462 1 0 r
.28661 .75161 m
.29222 .75155 L
s
.824 1 0 r
.29015 .75422 m
.29375 .75682 L
s
.508 1 0 r
.29015 .75422 m
.28869 .74895 L
s
1 .845 0 r
.29015 .75422 m
.29222 .75155 L
s
.455 1 0 r
.29015 .75422 m
.29578 .75413 L
s
.825 1 0 r
.29375 .75682 m
.29738 .75938 L
s
.502 1 0 r
.29375 .75682 m
.29222 .75155 L
s
1 .843 0 r
.29375 .75682 m
.29578 .75413 L
s
.458 1 0 r
.29375 .75682 m
.29938 .75665 L
s
.816 1 0 r
.29738 .75938 m
.30106 .76192 L
s
.5 1 0 r
.29738 .75938 m
.29578 .75413 L
s
1 .846 0 r
.29738 .75938 m
.29938 .75665 L
s
.463 1 0 r
.29738 .75938 m
.30299 .75914 L
s
.818 1 0 r
.30106 .76192 m
.30478 .7644 L
s
.488 1 0 r
.30106 .76192 m
.29938 .75665 L
s
1 .848 0 r
.30106 .76192 m
.30299 .75914 L
s
.477 1 0 r
.30106 .76192 m
.30662 .76156 L
s
.823 1 0 r
.30478 .7644 m
.3085 .76684 L
s
.478 1 0 r
.30478 .7644 m
.30299 .75914 L
s
1 .847 0 r
.30478 .7644 m
.30662 .76156 L
s
.497 1 0 r
.30478 .7644 m
.31026 .76394 L
s
.832 1 0 r
.3085 .76684 m
.31222 .76922 L
s
.467 1 0 r
.3085 .76684 m
.30662 .76156 L
s
1 .85 0 r
.3085 .76684 m
.31026 .76394 L
s
.522 1 0 r
.3085 .76684 m
.31389 .76629 L
s
.839 1 0 r
.31222 .76922 m
.31595 .77155 L
s
.455 1 0 r
.31222 .76922 m
.31026 .76394 L
s
1 .844 0 r
.31222 .76922 m
.31389 .76629 L
s
.548 1 0 r
.31222 .76922 m
.31752 .76861 L
s
.449 1 0 r
.31595 .77155 m
.31389 .76629 L
s
1 .834 0 r
.31595 .77155 m
.31752 .76861 L
s
.574 1 0 r
.31595 .77155 m
.32117 .77095 L
s
.84 1 0 r
.31595 .77155 m
.31967 .77389 L
s
.398 1 0 r
.31595 .77155 m
.31828 .77689 L
s
.898 1 0 r
.29239 .73102 m
.29576 .73353 L
s
1 .804 0 r
.29239 .73102 m
.29026 .73346 L
s
.605 1 0 r
.29239 .73102 m
.29367 .73601 L
s
.484 1 0 r
.29239 .73102 m
.28685 .73091 L
s
.896 1 0 r
.29239 .73102 m
.28903 .72847 L
s
.645 1 0 r
.29239 .73102 m
.29126 .72612 L
s
.89 1 0 r
.29576 .73353 m
.29918 .73603 L
s
.496 1 0 r
.29576 .73353 m
.29026 .73346 L
s
1 .802 0 r
.29576 .73353 m
.29367 .73601 L
s
.586 1 0 r
.29576 .73353 m
.29711 .73857 L
s
.892 1 0 r
.29918 .73603 m
.30262 .73849 L
s
.494 1 0 r
.29918 .73603 m
.29367 .73601 L
s
1 .816 0 r
.29918 .73603 m
.29711 .73857 L
s
.587 1 0 r
.29918 .73603 m
.30058 .74105 L
s
.891 1 0 r
.30262 .73849 m
.30611 .74088 L
s
.493 1 0 r
.30262 .73849 m
.29711 .73857 L
s
1 .813 0 r
.30262 .73849 m
.30058 .74105 L
s
.583 1 0 r
.30262 .73849 m
.30405 .74351 L
s
.906 1 0 r
.30611 .74088 m
.30956 .74324 L
s
.487 1 0 r
.30611 .74088 m
.30058 .74105 L
s
1 .833 0 r
.30611 .74088 m
.30405 .74351 L
s
.581 1 0 r
.30611 .74088 m
.30754 .74591 L
s
.899 1 0 r
.30956 .74324 m
.31305 .74559 L
s
.493 1 0 r
.30956 .74324 m
.30405 .74351 L
s
1 .834 0 r
.30956 .74324 m
.30754 .74591 L
s
.584 1 0 r
.30956 .74324 m
.31105 .74824 L
s
.915 1 0 r
.31305 .74559 m
.31652 .74787 L
s
.494 1 0 r
.31305 .74559 m
.30754 .74591 L
s
1 .828 0 r
.31305 .74559 m
.31105 .74824 L
s
.594 1 0 r
.31305 .74559 m
.31455 .75055 L
s
.904 1 0 r
.31652 .74787 m
.31996 .75025 L
s
.503 1 0 r
.31652 .74787 m
.31105 .74824 L
s
1 .83 0 r
.31652 .74787 m
.31455 .75055 L
s
.581 1 0 r
.31652 .74787 m
.31802 .75288 L
s
.918 1 0 r
.31996 .75025 m
.32335 .75263 L
s
.523 1 0 r
.31996 .75025 m
.31455 .75055 L
s
1 .811 0 r
.31996 .75025 m
.31802 .75288 L
s
.602 1 0 r
.31996 .75025 m
.32145 .75519 L
s
.891 1 0 r
.32335 .75263 m
.3268 .75508 L
s
.549 1 0 r
.32335 .75263 m
.31802 .75288 L
s
1 .785 0 r
.32335 .75263 m
.32145 .75519 L
s
.627 1 0 r
.32335 .75263 m
.32443 .7576 L
s
.545 1 0 r
.3268 .75508 m
.32145 .75519 L
s
1 .87 0 r
.3268 .75508 m
.32443 .7576 L
s
.547 1 0 r
.3268 .75508 m
.3283 .76021 L
s
.901 1 0 r
.3268 .75508 m
.33023 .75749 L
s
.534 1 0 r
.3268 .75508 m
.33217 .75477 L
s
.847 1 0 r
.28172 .74364 m
.28518 .74631 L
s
1 .843 0 r
.28172 .74364 m
.28389 .74105 L
s
.469 1 0 r
.28172 .74364 m
.28732 .74367 L
s
.542 1 0 r
.28172 .74364 m
.28044 .73844 L
s
.867 1 0 r
.28172 .74364 m
.27831 .74101 L
s
.503 1 0 r
.28172 .74364 m
.27624 .74367 L
s
.841 1 0 r
.28518 .74631 m
.28869 .74895 L
s
.524 1 0 r
.28518 .74631 m
.28389 .74105 L
s
1 .85 0 r
.28518 .74631 m
.28732 .74367 L
s
.455 1 0 r
.28518 .74631 m
.29082 .74634 L
s
.842 1 0 r
.28869 .74895 m
.29222 .75155 L
s
.512 1 0 r
.28869 .74895 m
.28732 .74367 L
s
1 .842 0 r
.28869 .74895 m
.29082 .74634 L
s
.451 1 0 r
.28869 .74895 m
.29434 .74894 L
s
.841 1 0 r
.29222 .75155 m
.29578 .75413 L
s
.529 1 0 r
.29222 .75155 m
.29082 .74634 L
s
1 .842 0 r
.29222 .75155 m
.29434 .74894 L
s
.446 1 0 r
.29222 .75155 m
.29789 .75148 L
s
.84 1 0 r
.29578 .75413 m
.29938 .75665 L
s
.533 1 0 r
.29578 .75413 m
.29434 .74894 L
s
1 .848 0 r
.29578 .75413 m
.29789 .75148 L
s
.449 1 0 r
.29578 .75413 m
.30143 .75394 L
s
.844 1 0 r
.29938 .75665 m
.30299 .75914 L
s
.532 1 0 r
.29938 .75665 m
.29789 .75148 L
s
1 .855 0 r
.29938 .75665 m
.30143 .75394 L
s
.459 1 0 r
.29938 .75665 m
.30499 .75637 L
s
.848 1 0 r
.30299 .75914 m
.30662 .76156 L
s
.52 1 0 r
.30299 .75914 m
.30143 .75394 L
s
1 .857 0 r
.30299 .75914 m
.30499 .75637 L
s
.47 1 0 r
.30299 .75914 m
.30856 .75876 L
s
.856 1 0 r
.30662 .76156 m
.31026 .76394 L
s
.515 1 0 r
.30662 .76156 m
.30499 .75637 L
s
1 .857 0 r
.30662 .76156 m
.30856 .75876 L
s
.49 1 0 r
.30662 .76156 m
.31212 .76108 L
s
.86 1 0 r
.31026 .76394 m
.31389 .76629 L
s
.513 1 0 r
.31026 .76394 m
.30856 .75876 L
s
1 .855 0 r
.31026 .76394 m
.31212 .76108 L
s
.511 1 0 r
.31026 .76394 m
.31568 .76336 L
s
.866 1 0 r
.31389 .76629 m
.31752 .76861 L
s
.498 1 0 r
.31389 .76629 m
.31212 .76108 L
s
1 .862 0 r
.31389 .76629 m
.31568 .76336 L
s
.552 1 0 r
.31389 .76629 m
.31918 .7657 L
s
.477 1 0 r
.31752 .76861 m
.31568 .76336 L
s
1 .837 0 r
.31752 .76861 m
.31918 .7657 L
s
.58 1 0 r
.31752 .76861 m
.32273 .76809 L
s
.86 1 0 r
.31752 .76861 m
.32117 .77095 L
s
.434 1 0 r
.31752 .76861 m
.31967 .77389 L
s
.882 1 0 r
.29026 .73346 m
.29367 .73601 L
s
1 .817 0 r
.29026 .73346 m
.28814 .73598 L
s
.563 1 0 r
.29026 .73346 m
.29158 .73858 L
s
.485 1 0 r
.29026 .73346 m
.28472 .73339 L
s
.883 1 0 r
.29026 .73346 m
.28685 .73091 L
s
.61 1 0 r
.29026 .73346 m
.28903 .72847 L
s
.873 1 0 r
.29367 .73601 m
.29711 .73857 L
s
.488 1 0 r
.29367 .73601 m
.28814 .73598 L
s
1 .827 0 r
.29367 .73601 m
.29158 .73858 L
s
.556 1 0 r
.29367 .73601 m
.29503 .74114 L
s
.881 1 0 r
.29711 .73857 m
.30058 .74105 L
s
.488 1 0 r
.29711 .73857 m
.29158 .73858 L
s
1 .821 0 r
.29711 .73857 m
.29503 .74114 L
s
.559 1 0 r
.29711 .73857 m
.29851 .74368 L
s
.881 1 0 r
.30058 .74105 m
.30405 .74351 L
s
.484 1 0 r
.30058 .74105 m
.29503 .74114 L
s
1 .836 0 r
.30058 .74105 m
.29851 .74368 L
s
.553 1 0 r
.30058 .74105 m
.30202 .74617 L
s
.888 1 0 r
.30405 .74351 m
.30754 .74591 L
s
.484 1 0 r
.30405 .74351 m
.29851 .74368 L
s
1 .835 0 r
.30405 .74351 m
.30202 .74617 L
s
.565 1 0 r
.30405 .74351 m
.30555 .74858 L
s
.897 1 0 r
.30754 .74591 m
.31105 .74824 L
s
.487 1 0 r
.30754 .74591 m
.30202 .74617 L
s
1 .832 0 r
.30754 .74591 m
.30555 .74858 L
s
.572 1 0 r
.30754 .74591 m
.30906 .75095 L
s
.902 1 0 r
.31105 .74824 m
.31455 .75055 L
s
.494 1 0 r
.31105 .74824 m
.30555 .74858 L
s
1 .837 0 r
.31105 .74824 m
.30906 .75095 L
s
.575 1 0 r
.31105 .74824 m
.31258 .75326 L
s
.907 1 0 r
.31455 .75055 m
.31802 .75288 L
s
.497 1 0 r
.31455 .75055 m
.30906 .75095 L
s
1 .836 0 r
.31455 .75055 m
.31258 .75326 L
s
.593 1 0 r
.31455 .75055 m
.31606 .75552 L
s
.919 1 0 r
.31802 .75288 m
.32145 .75519 L
s
.513 1 0 r
.31802 .75288 m
.31258 .75326 L
s
1 .816 0 r
.31802 .75288 m
.31606 .75552 L
s
.629 1 0 r
.31802 .75288 m
.31944 .75775 L
s
1 .984 0 r
.32145 .75519 m
.32443 .7576 L
s
.529 1 0 r
.32145 .75519 m
.31606 .75552 L
s
1 .807 0 r
.32145 .75519 m
.31944 .75775 L
s
.655 1 0 r
.32145 .75519 m
.32284 .75999 L
s
.656 1 0 r
.32443 .7576 m
.31944 .75775 L
s
1 .687 0 r
.32443 .7576 m
.32284 .75999 L
s
.504 1 0 r
.32443 .7576 m
.32608 .76282 L
s
.755 1 0 r
.32443 .7576 m
.3283 .76021 L
s
.402 1 0 r
.32443 .7576 m
.33023 .75749 L
s
1 .83 0 r
.28389 .74105 m
.28601 .73849 L
s
.866 1 0 r
.28389 .74105 m
.28732 .74367 L
s
.474 1 0 r
.28389 .74105 m
.28947 .74112 L
s
.86 1 0 r
.28389 .74105 m
.28044 .73844 L
s
.473 1 0 r
.28389 .74105 m
.27831 .74101 L
s
.555 1 0 r
.28389 .74105 m
.28259 .7359 L
s
1 .819 0 r
.28814 .73598 m
.28601 .73849 L
s
.867 1 0 r
.28814 .73598 m
.29158 .73858 L
s
.555 1 0 r
.28814 .73598 m
.28947 .74112 L
s
.48 1 0 r
.28814 .73598 m
.28259 .7359 L
s
.872 1 0 r
.28814 .73598 m
.28472 .73339 L
s
.581 1 0 r
.28814 .73598 m
.28685 .73091 L
s
.544 1 0 r
.28601 .73849 m
.28732 .74367 L
s
.476 1 0 r
.28601 .73849 m
.29158 .73858 L
s
.853 1 0 r
.28601 .73849 m
.28947 .74112 L
s
.477 1 0 r
.28601 .73849 m
.28044 .73844 L
s
.874 1 0 r
.28601 .73849 m
.28259 .7359 L
s
.573 1 0 r
.28601 .73849 m
.28472 .73339 L
s
1 .832 0 r
.28732 .74367 m
.28947 .74112 L
s
.837 1 0 r
.28732 .74367 m
.29082 .74634 L
s
.459 1 0 r
.28732 .74367 m
.29294 .74376 L
s
1 .823 0 r
.29158 .73858 m
.28947 .74112 L
s
.869 1 0 r
.29158 .73858 m
.29503 .74114 L
s
.541 1 0 r
.29158 .73858 m
.29294 .74376 L
s
.532 1 0 r
.28947 .74112 m
.29082 .74634 L
s
.477 1 0 r
.28947 .74112 m
.29503 .74114 L
s
.85 1 0 r
.28947 .74112 m
.29294 .74376 L
s
1 .833 0 r
.29082 .74634 m
.29294 .74376 L
s
.846 1 0 r
.29082 .74634 m
.29434 .74894 L
s
.463 1 0 r
.29082 .74634 m
.29643 .74631 L
s
1 .838 0 r
.29503 .74114 m
.29294 .74376 L
s
.866 1 0 r
.29503 .74114 m
.29851 .74368 L
s
.542 1 0 r
.29503 .74114 m
.29643 .74631 L
s
.54 1 0 r
.29294 .74376 m
.29434 .74894 L
s
.475 1 0 r
.29294 .74376 m
.29851 .74368 L
s
.862 1 0 r
.29294 .74376 m
.29643 .74631 L
s
1 .838 0 r
.29434 .74894 m
.29643 .74631 L
s
.85 1 0 r
.29434 .74894 m
.29789 .75148 L
s
.461 1 0 r
.29434 .74894 m
.29996 .74878 L
s
1 .837 0 r
.29851 .74368 m
.29643 .74631 L
s
.869 1 0 r
.29851 .74368 m
.30202 .74617 L
s
.56 1 0 r
.29851 .74368 m
.29996 .74878 L
s
.539 1 0 r
.29643 .74631 m
.29789 .75148 L
s
.47 1 0 r
.29643 .74631 m
.30202 .74617 L
s
.867 1 0 r
.29643 .74631 m
.29996 .74878 L
s
1 .852 0 r
.29789 .75148 m
.29996 .74878 L
s
.864 1 0 r
.29789 .75148 m
.30143 .75394 L
s
.459 1 0 r
.29789 .75148 m
.30351 .75127 L
s
1 .829 0 r
.30202 .74617 m
.29996 .74878 L
s
.878 1 0 r
.30202 .74617 m
.30555 .74858 L
s
.556 1 0 r
.30202 .74617 m
.30351 .75127 L
s
.54 1 0 r
.29996 .74878 m
.30143 .75394 L
s
.469 1 0 r
.29996 .74878 m
.30555 .74858 L
s
.858 1 0 r
.29996 .74878 m
.30351 .75127 L
s
1 .846 0 r
.30143 .75394 m
.30351 .75127 L
s
.865 1 0 r
.30143 .75394 m
.30499 .75637 L
s
.464 1 0 r
.30143 .75394 m
.30703 .75364 L
s
1 .844 0 r
.30555 .74858 m
.30351 .75127 L
s
.888 1 0 r
.30555 .74858 m
.30906 .75095 L
s
.567 1 0 r
.30555 .74858 m
.30703 .75364 L
s
.556 1 0 r
.30351 .75127 m
.30499 .75637 L
s
.478 1 0 r
.30351 .75127 m
.30906 .75095 L
s
.885 1 0 r
.30351 .75127 m
.30703 .75364 L
s
1 .854 0 r
.30499 .75637 m
.30703 .75364 L
s
.87 1 0 r
.30499 .75637 m
.30856 .75876 L
s
.47 1 0 r
.30499 .75637 m
.31057 .75598 L
s
1 .844 0 r
.30906 .75095 m
.30703 .75364 L
s
.895 1 0 r
.30906 .75095 m
.31258 .75326 L
s
.574 1 0 r
.30906 .75095 m
.31057 .75598 L
s
.547 1 0 r
.30703 .75364 m
.30856 .75876 L
s
.478 1 0 r
.30703 .75364 m
.31258 .75326 L
s
.888 1 0 r
.30703 .75364 m
.31057 .75598 L
s
1 .859 0 r
.30856 .75876 m
.31057 .75598 L
s
.885 1 0 r
.30856 .75876 m
.31212 .76108 L
s
.487 1 0 r
.30856 .75876 m
.31408 .75826 L
s
1 .846 0 r
.31258 .75326 m
.31057 .75598 L
s
.916 1 0 r
.31258 .75326 m
.31606 .75552 L
s
.585 1 0 r
.31258 .75326 m
.31408 .75826 L
s
.549 1 0 r
.31057 .75598 m
.31212 .76108 L
s
.492 1 0 r
.31057 .75598 m
.31606 .75552 L
s
.904 1 0 r
.31057 .75598 m
.31408 .75826 L
s
1 .861 0 r
.31212 .76108 m
.31408 .75826 L
s
.892 1 0 r
.31212 .76108 m
.31568 .76336 L
s
.512 1 0 r
.31212 .76108 m
.31754 .76053 L
s
1 .849 0 r
.31606 .75552 m
.31408 .75826 L
s
.948 1 0 r
.31606 .75552 m
.31944 .75775 L
s
.584 1 0 r
.31606 .75552 m
.31754 .76053 L
s
.547 1 0 r
.31408 .75826 m
.31568 .76336 L
s
.532 1 0 r
.31408 .75826 m
.31944 .75775 L
s
.919 1 0 r
.31408 .75826 m
.31754 .76053 L
s
.897 1 0 r
.31568 .76336 m
.31918 .7657 L
s
1 .849 0 r
.31568 .76336 m
.31754 .76053 L
s
.564 1 0 r
.31568 .76336 m
.32094 .76283 L
s
.521 1 0 r
.31918 .7657 m
.31754 .76053 L
s
1 .84 0 r
.31918 .7657 m
.32094 .76283 L
s
.876 1 0 r
.31918 .7657 m
.32273 .76809 L
s
.462 1 0 r
.31918 .7657 m
.32117 .77095 L
s
.587 1 0 r
.31918 .7657 m
.32438 .76528 L
s
.941 1 0 r
.31944 .75775 m
.32284 .75999 L
s
1 .84 0 r
.31944 .75775 m
.31754 .76053 L
s
.56 1 0 r
.31944 .75775 m
.32094 .76283 L
s
.552 1 0 r
.32284 .75999 m
.31754 .76053 L
s
1 .859 0 r
.32284 .75999 m
.32094 .76283 L
s
.494 1 0 r
.32284 .75999 m
.32438 .76528 L
s
.867 1 0 r
.32284 .75999 m
.32608 .76282 L
s
.508 1 0 r
.32284 .75999 m
.3283 .76021 L
s
.93 1 0 r
.31754 .76053 m
.32094 .76283 L
s
.482 1 0 r
.32094 .76283 m
.32273 .76809 L
s
.894 1 0 r
.32094 .76283 m
.32438 .76528 L
s
.608 1 0 r
.32094 .76283 m
.32608 .76282 L
s
.706 1 0 r
.26034 .74582 m
.26398 .74899 L
s
1 .815 0 r
.26034 .74582 m
.2581 .74821 L
s
.412 1 0 r
.26034 .74582 m
.26178 .75142 L
s
1 .831 0 r
.26034 .74582 m
.26256 .74334 L
s
.383 1 0 r
.26034 .74582 m
.26618 .74647 L
s
.358 1 0 r
.26034 .74582 m
.25445 .74498 L
s
.716 1 0 r
.26034 .74582 m
.25676 .74263 L
s
.406 1 0 r
.26034 .74582 m
.25905 .74018 L
s
.696 1 0 r
.26398 .74899 m
.26769 .75213 L
s
.362 1 0 r
.26398 .74899 m
.2581 .74821 L
s
1 .815 0 r
.26398 .74899 m
.26178 .75142 L
s
.398 1 0 r
.26398 .74899 m
.26549 .75461 L
s
.397 1 0 r
.26398 .74899 m
.26256 .74334 L
s
1 .835 0 r
.26398 .74899 m
.26618 .74647 L
s
.366 1 0 r
.26398 .74899 m
.26988 .74956 L
s
.663 1 0 r
.26769 .75213 m
.2715 .75531 L
s
.357 1 0 r
.26769 .75213 m
.26178 .75142 L
s
1 .825 0 r
.26769 .75213 m
.26549 .75461 L
s
.397 1 0 r
.26769 .75213 m
.2692 .75775 L
s
.385 1 0 r
.26769 .75213 m
.26618 .74647 L
s
1 .845 0 r
.26769 .75213 m
.26988 .74956 L
s
.341 1 0 r
.26769 .75213 m
.27367 .75267 L
s
.684 1 0 r
.2715 .75531 m
.2752 .75853 L
s
.327 1 0 r
.2715 .75531 m
.26549 .75461 L
s
1 .839 0 r
.2715 .75531 m
.2692 .75775 L
s
.437 1 0 r
.2715 .75531 m
.2729 .76083 L
s
.351 1 0 r
.2715 .75531 m
.26988 .74956 L
s
1 .857 0 r
.2715 .75531 m
.27367 .75267 L
s
.322 1 0 r
.2715 .75531 m
.27756 .75567 L
s
.329 1 0 r
.2752 .75853 m
.2692 .75775 L
s
1 .807 0 r
.2752 .75853 m
.2729 .76083 L
s
.326 1 0 r
.2752 .75853 m
.27367 .75267 L
s
1 .946 0 r
.2752 .75853 m
.27756 .75567 L
s
.509 1 0 r
.2752 .75853 m
.27663 .7638 L
s
.771 1 0 r
.2752 .75853 m
.27896 .7612 L
s
.252 1 0 r
.2752 .75853 m
.28149 .75866 L
s
.689 1 0 r
.2581 .74821 m
.26178 .75142 L
s
1 .795 0 r
.2581 .74821 m
.25581 .75048 L
s
.426 1 0 r
.2581 .74821 m
.25957 .75375 L
s
.315 1 0 r
.2581 .74821 m
.25209 .7472 L
s
.693 1 0 r
.2581 .74821 m
.25445 .74498 L
s
.424 1 0 r
.2581 .74821 m
.25676 .74263 L
s
.684 1 0 r
.26178 .75142 m
.26549 .75461 L
s
.331 1 0 r
.26178 .75142 m
.25581 .75048 L
s
1 .794 0 r
.26178 .75142 m
.25957 .75375 L
s
.414 1 0 r
.26178 .75142 m
.26329 .75699 L
s
.695 1 0 r
.26549 .75461 m
.2692 .75775 L
s
.346 1 0 r
.26549 .75461 m
.25957 .75375 L
s
1 .802 0 r
.26549 .75461 m
.26329 .75699 L
s
.412 1 0 r
.26549 .75461 m
.26699 .76019 L
s
.712 1 0 r
.2692 .75775 m
.2729 .76083 L
s
.355 1 0 r
.2692 .75775 m
.26329 .75699 L
s
1 .82 0 r
.2692 .75775 m
.26699 .76019 L
s
.429 1 0 r
.2692 .75775 m
.27065 .76329 L
s
.359 1 0 r
.2729 .76083 m
.26699 .76019 L
s
1 .831 0 r
.2729 .76083 m
.27065 .76329 L
s
.46 1 0 r
.2729 .76083 m
.27435 .76626 L
s
.723 1 0 r
.2729 .76083 m
.27663 .7638 L
s
.32 1 0 r
.2729 .76083 m
.27896 .7612 L
s
.722 1 0 r
.26256 .74334 m
.26618 .74647 L
s
1 .847 0 r
.26256 .74334 m
.26477 .74078 L
s
.402 1 0 r
.26256 .74334 m
.26835 .74388 L
s
.392 1 0 r
.26256 .74334 m
.25676 .74263 L
s
.396 1 0 r
.26256 .74334 m
.26131 .73765 L
s
.736 1 0 r
.26256 .74334 m
.25905 .74018 L
s
.706 1 0 r
.26618 .74647 m
.26988 .74956 L
s
.386 1 0 r
.26618 .74647 m
.26477 .74078 L
s
1 .846 0 r
.26618 .74647 m
.26835 .74388 L
s
.373 1 0 r
.26618 .74647 m
.27206 .74696 L
s
.682 1 0 r
.26988 .74956 m
.27367 .75267 L
s
.378 1 0 r
.26988 .74956 m
.26835 .74388 L
s
1 .851 0 r
.26988 .74956 m
.27206 .74696 L
s
.354 1 0 r
.26988 .74956 m
.27583 .74996 L
s
.679 1 0 r
.27367 .75267 m
.27756 .75567 L
s
.363 1 0 r
.27367 .75267 m
.27206 .74696 L
s
1 .871 0 r
.27367 .75267 m
.27583 .74996 L
s
.341 1 0 r
.27367 .75267 m
.27967 .75295 L
s
.352 1 0 r
.27756 .75567 m
.27583 .74996 L
s
1 .865 0 r
.27756 .75567 m
.27967 .75295 L
s
.433 1 0 r
.27756 .75567 m
.27896 .7612 L
s
.375 1 0 r
.27756 .75567 m
.28345 .75581 L
s
.671 1 0 r
.27756 .75567 m
.28149 .75866 L
s
.659 1 0 r
.25581 .75048 m
.25957 .75375 L
s
1 .782 0 r
.25581 .75048 m
.25349 .75264 L
s
.441 1 0 r
.25581 .75048 m
.25729 .75596 L
s
.277 1 0 r
.25581 .75048 m
.24972 .74928 L
s
.665 1 0 r
.25581 .75048 m
.25209 .7472 L
s
.447 1 0 r
.25581 .75048 m
.25445 .74498 L
s
.672 1 0 r
.25957 .75375 m
.26329 .75699 L
s
.288 1 0 r
.25957 .75375 m
.25349 .75264 L
s
1 .782 0 r
.25957 .75375 m
.25729 .75596 L
s
.424 1 0 r
.25957 .75375 m
.26111 .75928 L
s
.686 1 0 r
.26329 .75699 m
.26699 .76019 L
s
.315 1 0 r
.26329 .75699 m
.25729 .75596 L
s
1 .778 0 r
.26329 .75699 m
.26111 .75928 L
s
.401 1 0 r
.26329 .75699 m
.26474 .76261 L
s
.715 1 0 r
.26699 .76019 m
.27065 .76329 L
s
.36 1 0 r
.26699 .76019 m
.26111 .75928 L
s
1 .823 0 r
.26699 .76019 m
.26474 .76261 L
s
.446 1 0 r
.26699 .76019 m
.26831 .7657 L
s
.358 1 0 r
.27065 .76329 m
.26474 .76261 L
s
1 .841 0 r
.27065 .76329 m
.26831 .7657 L
s
.483 1 0 r
.27065 .76329 m
.27199 .76867 L
s
.731 1 0 r
.27065 .76329 m
.27435 .76626 L
s
.341 1 0 r
.27065 .76329 m
.27663 .7638 L
s
.736 1 0 r
.26477 .74078 m
.26835 .74388 L
s
1 .847 0 r
.26477 .74078 m
.26696 .73819 L
s
.42 1 0 r
.26477 .74078 m
.2705 .74124 L
s
.398 1 0 r
.26477 .74078 m
.26352 .73509 L
s
.754 1 0 r
.26477 .74078 m
.26131 .73765 L
s
.417 1 0 r
.26477 .74078 m
.25905 .74018 L
s
.707 1 0 r
.26835 .74388 m
.27206 .74696 L
s
.388 1 0 r
.26835 .74388 m
.26696 .73819 L
s
1 .854 0 r
.26835 .74388 m
.2705 .74124 L
s
.398 1 0 r
.26835 .74388 m
.27415 .74426 L
s
.708 1 0 r
.27206 .74696 m
.27583 .74996 L
s
.367 1 0 r
.27206 .74696 m
.2705 .74124 L
s
1 .858 0 r
.27206 .74696 m
.27415 .74426 L
s
.396 1 0 r
.27206 .74696 m
.27788 .74723 L
s
.692 1 0 r
.27583 .74996 m
.27967 .75295 L
s
.36 1 0 r
.27583 .74996 m
.27415 .74426 L
s
1 .855 0 r
.27583 .74996 m
.27788 .74723 L
s
.405 1 0 r
.27583 .74996 m
.28162 .75015 L
s
.345 1 0 r
.27967 .75295 m
.27788 .74723 L
s
1 .858 0 r
.27967 .75295 m
.28162 .75015 L
s
.436 1 0 r
.27967 .75295 m
.28537 .75299 L
s
.732 1 0 r
.27967 .75295 m
.28345 .75581 L
s
.344 1 0 r
.27967 .75295 m
.28149 .75866 L
s
.637 1 0 r
.25349 .75264 m
.25729 .75596 L
s
1 .745 0 r
.25349 .75264 m
.25119 .75465 L
s
.426 1 0 r
.25349 .75264 m
.25504 .75816 L
s
.285 1 0 r
.25349 .75264 m
.24747 .75125 L
s
.636 1 0 r
.25349 .75264 m
.24972 .74928 L
s
.462 1 0 r
.25349 .75264 m
.25209 .7472 L
s
.635 1 0 r
.25729 .75596 m
.26111 .75928 L
s
.268 1 0 r
.25729 .75596 m
.25119 .75465 L
s
1 .772 0 r
.25729 .75596 m
.25504 .75816 L
s
.433 1 0 r
.25729 .75596 m
.25851 .76154 L
s
.674 1 0 r
.26111 .75928 m
.26474 .76261 L
s
.289 1 0 r
.26111 .75928 m
.25504 .75816 L
s
1 .869 0 r
.26111 .75928 m
.25851 .76154 L
s
.519 1 0 r
.26111 .75928 m
.26215 .7646 L
s
.74 1 0 r
.26474 .76261 m
.26831 .7657 L
s
.242 1 0 r
.26474 .76261 m
.25851 .76154 L
s
1 .809 0 r
.26474 .76261 m
.26215 .7646 L
s
.603 1 0 r
.26474 .76261 m
.26586 .76765 L
s
.265 1 0 r
.26831 .7657 m
.26215 .7646 L
s
1 .769 0 r
.26831 .7657 m
.26586 .76765 L
s
.605 1 0 r
.26831 .7657 m
.26966 .77068 L
s
.737 1 0 r
.26831 .7657 m
.27199 .76867 L
s
.32 1 0 r
.26831 .7657 m
.27435 .76626 L
s
.752 1 0 r
.26696 .73819 m
.2705 .74124 L
s
1 .846 0 r
.26696 .73819 m
.26911 .73558 L
s
.432 1 0 r
.26696 .73819 m
.27265 .73859 L
s
.409 1 0 r
.26696 .73819 m
.26571 .73254 L
s
.767 1 0 r
.26696 .73819 m
.26352 .73509 L
s
.443 1 0 r
.26696 .73819 m
.26131 .73765 L
s
.735 1 0 r
.2705 .74124 m
.27415 .74426 L
s
.396 1 0 r
.2705 .74124 m
.26911 .73558 L
s
1 .855 0 r
.2705 .74124 m
.27265 .73859 L
s
.419 1 0 r
.2705 .74124 m
.27625 .74154 L
s
.724 1 0 r
.27415 .74426 m
.27788 .74723 L
s
.386 1 0 r
.27415 .74426 m
.27265 .73859 L
s
1 .861 0 r
.27415 .74426 m
.27625 .74154 L
s
.43 1 0 r
.27415 .74426 m
.27987 .74448 L
s
.732 1 0 r
.27788 .74723 m
.28162 .75015 L
s
.367 1 0 r
.27788 .74723 m
.27625 .74154 L
s
1 .852 0 r
.27788 .74723 m
.27987 .74448 L
s
.45 1 0 r
.27788 .74723 m
.28353 .74733 L
s
.363 1 0 r
.28162 .75015 m
.27987 .74448 L
s
1 .854 0 r
.28162 .75015 m
.28353 .74733 L
s
.474 1 0 r
.28162 .75015 m
.2872 .75009 L
s
.746 1 0 r
.28162 .75015 m
.28537 .75299 L
s
.357 1 0 r
.28162 .75015 m
.28345 .75581 L
s
.587 1 0 r
.25119 .75465 m
.25504 .75816 L
s
1 .698 0 r
.25119 .75465 m
.24901 .75657 L
s
.493 1 0 r
.25119 .75465 m
.25267 .75996 L
s
.317 1 0 r
.25119 .75465 m
.2453 .75314 L
s
.638 1 0 r
.25119 .75465 m
.24747 .75125 L
s
.477 1 0 r
.25119 .75465 m
.24972 .74928 L
s
.701 1 0 r
.25504 .75816 m
.25851 .76154 L
s
.269 1 0 r
.25504 .75816 m
.24901 .75657 L
s
1 .723 0 r
.25504 .75816 m
.25267 .75996 L
s
.562 1 0 r
.25504 .75816 m
.25634 .76329 L
s
.726 1 0 r
.25851 .76154 m
.26215 .7646 L
s
.328 1 0 r
.25851 .76154 m
.25267 .75996 L
s
1 .66 0 r
.25851 .76154 m
.25634 .76329 L
s
.596 1 0 r
.25851 .76154 m
.26002 .7665 L
s
.715 1 0 r
.26215 .7646 m
.26586 .76765 L
s
.356 1 0 r
.26215 .7646 m
.25634 .76329 L
s
1 .682 0 r
.26215 .7646 m
.26002 .7665 L
s
.579 1 0 r
.26215 .7646 m
.26377 .76959 L
s
.358 1 0 r
.26586 .76765 m
.26002 .7665 L
s
1 .681 0 r
.26586 .76765 m
.26377 .76959 L
s
.574 1 0 r
.26586 .76765 m
.26757 .77262 L
s
.697 1 0 r
.26586 .76765 m
.26966 .77068 L
s
.277 1 0 r
.26586 .76765 m
.27199 .76867 L
s
.761 1 0 r
.26911 .73558 m
.27265 .73859 L
s
1 .854 0 r
.26911 .73558 m
.27129 .73296 L
s
.443 1 0 r
.26911 .73558 m
.27477 .73593 L
s
.418 1 0 r
.26911 .73558 m
.2679 .72996 L
s
.789 1 0 r
.26911 .73558 m
.26571 .73254 L
s
.462 1 0 r
.26911 .73558 m
.26352 .73509 L
s
.761 1 0 r
.27265 .73859 m
.27625 .74154 L
s
.407 1 0 r
.27265 .73859 m
.27129 .73296 L
s
1 .853 0 r
.27265 .73859 m
.27477 .73593 L
s
.465 1 0 r
.27265 .73859 m
.27825 .73886 L
s
.758 1 0 r
.27625 .74154 m
.27987 .74448 L
s
.403 1 0 r
.27625 .74154 m
.27477 .73593 L
s
1 .836 0 r
.27625 .74154 m
.27825 .73886 L
s
.475 1 0 r
.27625 .74154 m
.28182 .74168 L
s
.764 1 0 r
.27987 .74448 m
.28353 .74733 L
s
.391 1 0 r
.27987 .74448 m
.27825 .73886 L
s
1 .854 0 r
.27987 .74448 m
.28182 .74168 L
s
.497 1 0 r
.27987 .74448 m
.28537 .74448 L
s
.375 1 0 r
.28353 .74733 m
.28182 .74168 L
s
1 .849 0 r
.28353 .74733 m
.28537 .74448 L
s
.517 1 0 r
.28353 .74733 m
.28897 .74721 L
s
.779 1 0 r
.28353 .74733 m
.2872 .75009 L
s
.358 1 0 r
.28353 .74733 m
.28537 .75299 L
s
.656 1 0 r
.24901 .75657 m
.25267 .75996 L
s
1 .663 0 r
.24901 .75657 m
.24689 .75838 L
s
.514 1 0 r
.24901 .75657 m
.25059 .76178 L
s
.326 1 0 r
.24901 .75657 m
.24318 .75493 L
s
.635 1 0 r
.24901 .75657 m
.2453 .75314 L
s
.484 1 0 r
.24901 .75657 m
.24747 .75125 L
s
.666 1 0 r
.25267 .75996 m
.25634 .76329 L
s
.346 1 0 r
.25267 .75996 m
.24689 .75838 L
s
1 .654 0 r
.25267 .75996 m
.25059 .76178 L
s
.529 1 0 r
.25267 .75996 m
.25428 .76512 L
s
.689 1 0 r
.25634 .76329 m
.26002 .7665 L
s
.359 1 0 r
.25634 .76329 m
.25059 .76178 L
s
1 .652 0 r
.25634 .76329 m
.25428 .76512 L
s
.554 1 0 r
.25634 .76329 m
.25799 .76835 L
s
.698 1 0 r
.26002 .7665 m
.26377 .76959 L
s
.372 1 0 r
.26002 .7665 m
.25428 .76512 L
s
1 .649 0 r
.26002 .7665 m
.25799 .76835 L
s
.575 1 0 r
.26002 .7665 m
.26177 .77145 L
s
.372 1 0 r
.26377 .76959 m
.25799 .76835 L
s
1 .646 0 r
.26377 .76959 m
.26177 .77145 L
s
.582 1 0 r
.26377 .76959 m
.26559 .77448 L
s
.694 1 0 r
.26377 .76959 m
.26757 .77262 L
s
.346 1 0 r
.26377 .76959 m
.26966 .77068 L
s
.784 1 0 r
.27129 .73296 m
.27477 .73593 L
s
1 .831 0 r
.27129 .73296 m
.27336 .73035 L
s
.505 1 0 r
.27129 .73296 m
.27676 .73326 L
s
.426 1 0 r
.27129 .73296 m
.27008 .72736 L
s
.797 1 0 r
.27129 .73296 m
.2679 .72996 L
s
.469 1 0 r
.27129 .73296 m
.26571 .73254 L
s
.792 1 0 r
.27477 .73593 m
.27825 .73886 L
s
.419 1 0 r
.27477 .73593 m
.27336 .73035 L
s
1 .83 0 r
.27477 .73593 m
.27676 .73326 L
s
.519 1 0 r
.27477 .73593 m
.2802 .73612 L
s
.792 1 0 r
.27825 .73886 m
.28182 .74168 L
s
.404 1 0 r
.27825 .73886 m
.27676 .73326 L
s
1 .841 0 r
.27825 .73886 m
.2802 .73612 L
s
.524 1 0 r
.27825 .73886 m
.28367 .73891 L
s
.802 1 0 r
.28182 .74168 m
.28537 .74448 L
s
.406 1 0 r
.28182 .74168 m
.2802 .73612 L
s
1 .831 0 r
.28182 .74168 m
.28367 .73891 L
s
.545 1 0 r
.28182 .74168 m
.28716 .74165 L
s
.399 1 0 r
.28537 .74448 m
.28367 .73891 L
s
1 .836 0 r
.28537 .74448 m
.28716 .74165 L
s
.542 1 0 r
.28537 .74448 m
.29072 .74434 L
s
.802 1 0 r
.28537 .74448 m
.28897 .74721 L
s
.373 1 0 r
.28537 .74448 m
.2872 .75009 L
s
.644 1 0 r
.24689 .75838 m
.25059 .76178 L
s
1 .611 0 r
.24689 .75838 m
.24484 .76001 L
s
.538 1 0 r
.24689 .75838 m
.24858 .76347 L
s
.31 1 0 r
.24689 .75838 m
.24108 .75653 L
s
.633 1 0 r
.24689 .75838 m
.24318 .75493 L
s
.504 1 0 r
.24689 .75838 m
.2453 .75314 L
s
.661 1 0 r
.25059 .76178 m
.25428 .76512 L
s
.337 1 0 r
.25059 .76178 m
.24484 .76001 L
s
1 .612 0 r
.25059 .76178 m
.24858 .76347 L
s
.542 1 0 r
.25059 .76178 m
.25226 .76687 L
s
.677 1 0 r
.25428 .76512 m
.25799 .76835 L
s
.365 1 0 r
.25428 .76512 m
.24858 .76347 L
s
1 .628 0 r
.25428 .76512 m
.25226 .76687 L
s
.573 1 0 r
.25428 .76512 m
.25592 .77011 L
s
.687 1 0 r
.25799 .76835 m
.26177 .77145 L
s
.369 1 0 r
.25799 .76835 m
.25226 .76687 L
s
1 .64 0 r
.25799 .76835 m
.25592 .77011 L
s
.609 1 0 r
.25799 .76835 m
.25971 .77319 L
s
.344 1 0 r
.26177 .77145 m
.25592 .77011 L
s
1 .633 0 r
.26177 .77145 m
.25971 .77319 L
s
.621 1 0 r
.26177 .77145 m
.26359 .77621 L
s
.69 1 0 r
.26177 .77145 m
.26559 .77448 L
s
.367 1 0 r
.26177 .77145 m
.26757 .77262 L
s
.816 1 0 r
.27336 .73035 m
.27676 .73326 L
s
1 .829 0 r
.27336 .73035 m
.27543 .72775 L
s
.54 1 0 r
.27336 .73035 m
.27871 .73063 L
s
.45 1 0 r
.27336 .73035 m
.27221 .72482 L
s
.826 1 0 r
.27336 .73035 m
.27008 .72736 L
s
.506 1 0 r
.27336 .73035 m
.2679 .72996 L
s
.814 1 0 r
.27676 .73326 m
.2802 .73612 L
s
.447 1 0 r
.27676 .73326 m
.27543 .72775 L
s
1 .814 0 r
.27676 .73326 m
.27871 .73063 L
s
.548 1 0 r
.27676 .73326 m
.28209 .73343 L
s
.822 1 0 r
.2802 .73612 m
.28367 .73891 L
s
.44 1 0 r
.2802 .73612 m
.27871 .73063 L
s
1 .818 0 r
.2802 .73612 m
.28209 .73343 L
s
.552 1 0 r
.2802 .73612 m
.28552 .73617 L
s
.825 1 0 r
.28367 .73891 m
.28716 .74165 L
s
.433 1 0 r
.28367 .73891 m
.28209 .73343 L
s
1 .825 0 r
.28367 .73891 m
.28552 .73617 L
s
.552 1 0 r
.28367 .73891 m
.28899 .73886 L
s
.429 1 0 r
.28716 .74165 m
.28552 .73617 L
s
1 .831 0 r
.28716 .74165 m
.28899 .73886 L
s
.545 1 0 r
.28716 .74165 m
.29251 .7415 L
s
.819 1 0 r
.28716 .74165 m
.29072 .74434 L
s
.392 1 0 r
.28716 .74165 m
.28897 .74721 L
s
.622 1 0 r
.24484 .76001 m
.24858 .76347 L
s
1 .606 0 r
.24484 .76001 m
.24264 .76141 L
s
.636 1 0 r
.24484 .76001 m
.24632 .76484 L
s
.258 1 0 r
.24484 .76001 m
.23891 .75797 L
s
.612 1 0 r
.24484 .76001 m
.24108 .75653 L
s
.546 1 0 r
.24484 .76001 m
.24318 .75493 L
s
.65 1 0 r
.24858 .76347 m
.25226 .76687 L
s
.253 1 0 r
.24858 .76347 m
.24264 .76141 L
s
1 .618 0 r
.24858 .76347 m
.24632 .76484 L
s
.661 1 0 r
.24858 .76347 m
.24998 .76825 L
s
.688 1 0 r
.25226 .76687 m
.25592 .77011 L
s
.256 1 0 r
.25226 .76687 m
.24632 .76484 L
s
1 .624 0 r
.25226 .76687 m
.24998 .76825 L
s
.694 1 0 r
.25226 .76687 m
.25376 .7715 L
s
.689 1 0 r
.25592 .77011 m
.25971 .77319 L
s
.271 1 0 r
.25592 .77011 m
.24998 .76825 L
s
1 .595 0 r
.25592 .77011 m
.25376 .7715 L
s
.699 1 0 r
.25592 .77011 m
.25762 .77465 L
s
.286 1 0 r
.25971 .77319 m
.25376 .7715 L
s
1 .589 0 r
.25971 .77319 m
.25762 .77465 L
s
.693 1 0 r
.25971 .77319 m
.26154 .7777 L
s
.679 1 0 r
.25971 .77319 m
.26359 .77621 L
s
.337 1 0 r
.25971 .77319 m
.26559 .77448 L
s
.849 1 0 r
.27543 .72775 m
.27871 .73063 L
s
1 .827 0 r
.27543 .72775 m
.27749 .72515 L
s
.559 1 0 r
.27543 .72775 m
.28073 .72798 L
s
.464 1 0 r
.27543 .72775 m
.27436 .72225 L
s
.851 1 0 r
.27543 .72775 m
.27221 .72482 L
s
.538 1 0 r
.27543 .72775 m
.27008 .72736 L
s
.843 1 0 r
.27871 .73063 m
.28209 .73343 L
s
.462 1 0 r
.27871 .73063 m
.27749 .72515 L
s
1 .831 0 r
.27871 .73063 m
.28073 .72798 L
s
.558 1 0 r
.27871 .73063 m
.28402 .73075 L
s
.84 1 0 r
.28209 .73343 m
.28552 .73617 L
s
.461 1 0 r
.28209 .73343 m
.28073 .72798 L
s
1 .82 0 r
.28209 .73343 m
.28402 .73075 L
s
.563 1 0 r
.28209 .73343 m
.28738 .73344 L
s
.842 1 0 r
.28552 .73617 m
.28899 .73886 L
s
.459 1 0 r
.28552 .73617 m
.28402 .73075 L
s
1 .821 0 r
.28552 .73617 m
.28738 .73344 L
s
.562 1 0 r
.28552 .73617 m
.29082 .73609 L
s
.45 1 0 r
.28899 .73886 m
.28738 .73344 L
s
1 .827 0 r
.28899 .73886 m
.29082 .73609 L
s
.56 1 0 r
.28899 .73886 m
.29429 .7387 L
s
.84 1 0 r
.28899 .73886 m
.29251 .7415 L
s
.422 1 0 r
.28899 .73886 m
.29072 .74434 L
s
.643 1 0 r
.24264 .76141 m
.24632 .76484 L
s
1 .518 0 r
.24264 .76141 m
.24076 .76278 L
s
.624 1 0 r
.24264 .76141 m
.24451 .76615 L
s
.348 1 0 r
.24264 .76141 m
.23705 .75928 L
s
.627 1 0 r
.24264 .76141 m
.23891 .75797 L
s
.611 1 0 r
.24264 .76141 m
.24108 .75653 L
s
.654 1 0 r
.24632 .76484 m
.24998 .76825 L
s
.364 1 0 r
.24632 .76484 m
.24076 .76278 L
s
1 .492 0 r
.24632 .76484 m
.24451 .76615 L
s
.63 1 0 r
.24632 .76484 m
.24827 .76953 L
s
.654 1 0 r
.24998 .76825 m
.25376 .7715 L
s
.386 1 0 r
.24998 .76825 m
.24451 .76615 L
s
1 .459 0 r
.24998 .76825 m
.24827 .76953 L
s
.657 1 0 r
.24998 .76825 m
.25209 .77276 L
s
.659 1 0 r
.25376 .7715 m
.25762 .77465 L
s
.393 1 0 r
.25376 .7715 m
.24827 .76953 L
s
1 .449 0 r
.25376 .7715 m
.25209 .77276 L
s
.671 1 0 r
.25376 .7715 m
.25596 .77593 L
s
.39 1 0 r
.25762 .77465 m
.25209 .77276 L
s
1 .447 0 r
.25762 .77465 m
.25596 .77593 L
s
.675 1 0 r
.25762 .77465 m
.25989 .77903 L
s
.663 1 0 r
.25762 .77465 m
.26154 .7777 L
s
.291 1 0 r
.25762 .77465 m
.26359 .77621 L
s
.87 1 0 r
.27749 .72515 m
.28073 .72798 L
s
1 .812 0 r
.27749 .72515 m
.2795 .72257 L
s
.595 1 0 r
.27749 .72515 m
.28267 .72536 L
s
.478 1 0 r
.27749 .72515 m
.27646 .71969 L
s
.877 1 0 r
.27749 .72515 m
.27436 .72225 L
s
.562 1 0 r
.27749 .72515 m
.27221 .72482 L
s
.868 1 0 r
.28073 .72798 m
.28402 .73075 L
s
.483 1 0 r
.28073 .72798 m
.2795 .72257 L
s
1 .808 0 r
.28073 .72798 m
.28267 .72536 L
s
.594 1 0 r
.28073 .72798 m
.28592 .72807 L
s
.867 1 0 r
.28402 .73075 m
.28738 .73344 L
s
.481 1 0 r
.28402 .73075 m
.28267 .72536 L
s
1 .816 0 r
.28402 .73075 m
.28592 .72807 L
s
.584 1 0 r
.28402 .73075 m
.28924 .73073 L
s
.857 1 0 r
.28738 .73344 m
.29082 .73609 L
s
.477 1 0 r
.28738 .73344 m
.28592 .72807 L
s
1 .818 0 r
.28738 .73344 m
.28924 .73073 L
s
.582 1 0 r
.28738 .73344 m
.29261 .73331 L
s
.469 1 0 r
.29082 .73609 m
.28924 .73073 L
s
1 .823 0 r
.29082 .73609 m
.29261 .73331 L
s
.581 1 0 r
.29082 .73609 m
.29604 .73588 L
s
.857 1 0 r
.29082 .73609 m
.29429 .7387 L
s
.446 1 0 r
.29082 .73609 m
.29251 .7415 L
s
.64 1 0 r
.24076 .76278 m
.24451 .76615 L
s
1 .378 0 r
.24076 .76278 m
.23924 .76387 L
s
.648 1 0 r
.24076 .76278 m
.24301 .76726 L
s
.41 1 0 r
.24076 .76278 m
.2355 .76039 L
s
.622 1 0 r
.24076 .76278 m
.23705 .75928 L
s
.605 1 0 r
.24076 .76278 m
.23891 .75797 L
s
.635 1 0 r
.24451 .76615 m
.24827 .76953 L
s
.424 1 0 r
.24451 .76615 m
.23924 .76387 L
s
1 .377 0 r
.24451 .76615 m
.24301 .76726 L
s
.652 1 0 r
.24451 .76615 m
.24682 .77058 L
s
.651 1 0 r
.24827 .76953 m
.25209 .77276 L
s
.425 1 0 r
.24827 .76953 m
.24301 .76726 L
s
1 .355 0 r
.24827 .76953 m
.24682 .77058 L
s
.681 1 0 r
.24827 .76953 m
.25064 .77382 L
s
.652 1 0 r
.25209 .77276 m
.25596 .77593 L
s
.436 1 0 r
.25209 .77276 m
.24682 .77058 L
s
1 .354 0 r
.25209 .77276 m
.25064 .77382 L
s
.682 1 0 r
.25209 .77276 m
.25455 .77701 L
s
.43 1 0 r
.25596 .77593 m
.25064 .77382 L
s
1 .35 0 r
.25596 .77593 m
.25455 .77701 L
s
.698 1 0 r
.25596 .77593 m
.25846 .78009 L
s
.652 1 0 r
.25596 .77593 m
.25989 .77903 L
s
.387 1 0 r
.25596 .77593 m
.26154 .7777 L
s
.892 1 0 r
.2795 .72257 m
.28267 .72536 L
s
1 .794 0 r
.2795 .72257 m
.28141 .71999 L
s
.646 1 0 r
.2795 .72257 m
.28452 .72272 L
s
.499 1 0 r
.2795 .72257 m
.27841 .71718 L
s
.902 1 0 r
.2795 .72257 m
.27646 .71969 L
s
.604 1 0 r
.2795 .72257 m
.27436 .72225 L
s
.892 1 0 r
.28267 .72536 m
.28592 .72807 L
s
.492 1 0 r
.28267 .72536 m
.28141 .71999 L
s
1 .796 0 r
.28267 .72536 m
.28452 .72272 L
s
.636 1 0 r
.28267 .72536 m
.28773 .72537 L
s
.884 1 0 r
.28592 .72807 m
.28924 .73073 L
s
.489 1 0 r
.28592 .72807 m
.28452 .72272 L
s
1 .806 0 r
.28592 .72807 m
.28773 .72537 L
s
.626 1 0 r
.28592 .72807 m
.291 .728 L
s
.886 1 0 r
.28924 .73073 m
.29261 .73331 L
s
.476 1 0 r
.28924 .73073 m
.28773 .72537 L
s
1 .806 0 r
.28924 .73073 m
.291 .728 L
s
.625 1 0 r
.28924 .73073 m
.29433 .73056 L
s
.481 1 0 r
.29261 .73331 m
.291 .728 L
s
1 .803 0 r
.29261 .73331 m
.29433 .73056 L
s
.617 1 0 r
.29261 .73331 m
.29772 .73307 L
s
.872 1 0 r
.29261 .73331 m
.29604 .73588 L
s
.454 1 0 r
.29261 .73331 m
.29429 .7387 L
s
.632 1 0 r
.23924 .76387 m
.24301 .76726 L
s
1 .27 0 r
.23924 .76387 m
.2379 .76458 L
s
.736 1 0 r
.23924 .76387 m
.2417 .76791 L
s
.407 1 0 r
.23924 .76387 m
.23415 .7611 L
s
.618 1 0 r
.23924 .76387 m
.2355 .76039 L
s
.627 1 0 r
.23924 .76387 m
.23705 .75928 L
s
.633 1 0 r
.24301 .76726 m
.24682 .77058 L
s
.415 1 0 r
.24301 .76726 m
.2379 .76458 L
s
1 .251 0 r
.24301 .76726 m
.2417 .76791 L
s
.751 1 0 r
.24301 .76726 m
.24552 .77121 L
s
.65 1 0 r
.24682 .77058 m
.25064 .77382 L
s
.41 1 0 r
.24682 .77058 m
.2417 .76791 L
s
1 .246 0 r
.24682 .77058 m
.24552 .77121 L
s
.776 1 0 r
.24682 .77058 m
.24936 .77442 L
s
.64 1 0 r
.25064 .77382 m
.25455 .77701 L
s
.42 1 0 r
.25064 .77382 m
.24552 .77121 L
s
1 .237 0 r
.25064 .77382 m
.24936 .77442 L
s
.787 1 0 r
.25064 .77382 m
.25326 .77756 L
s
.406 1 0 r
.25455 .77701 m
.24936 .77442 L
s
1 .232 0 r
.25455 .77701 m
.25326 .77756 L
s
.813 1 0 r
.25455 .77701 m
.25719 .78063 L
s
.659 1 0 r
.25455 .77701 m
.25846 .78009 L
s
.433 1 0 r
.25455 .77701 m
.25989 .77903 L
s
.92 1 0 r
.28141 .71999 m
.28452 .72272 L
s
1 .784 0 r
.28141 .71999 m
.28318 .71734 L
s
.703 1 0 r
.28141 .71999 m
.28625 .72 L
s
.495 1 0 r
.28141 .71999 m
.28022 .71461 L
s
.927 1 0 r
.28141 .71999 m
.27841 .71718 L
s
.662 1 0 r
.28141 .71999 m
.27646 .71969 L
s
.913 1 0 r
.28452 .72272 m
.28773 .72537 L
s
.484 1 0 r
.28452 .72272 m
.28318 .71734 L
s
1 .799 0 r
.28452 .72272 m
.28625 .72 L
s
.684 1 0 r
.28452 .72272 m
.28942 .72262 L
s
.901 1 0 r
.28773 .72537 m
.291 .728 L
s
.477 1 0 r
.28773 .72537 m
.28625 .72 L
s
1 .797 0 r
.28773 .72537 m
.28942 .72262 L
s
.674 1 0 r
.28773 .72537 m
.29265 .72521 L
s
.9 1 0 r
.291 .728 m
.29433 .73056 L
s
.467 1 0 r
.291 .728 m
.28942 .72262 L
s
1 .803 0 r
.291 .728 m
.29265 .72521 L
s
.666 1 0 r
.291 .728 m
.29595 .72774 L
s
.463 1 0 r
.29433 .73056 m
.29265 .72521 L
s
1 .808 0 r
.29433 .73056 m
.29595 .72774 L
s
.66 1 0 r
.29433 .73056 m
.29929 .73022 L
s
.895 1 0 r
.29433 .73056 m
.29772 .73307 L
s
.469 1 0 r
.29433 .73056 m
.29604 .73588 L
s
.636 1 0 r
.2379 .76458 m
.2417 .76791 L
s
1 .117 0 r
.2379 .76458 m
.23697 .76413 L
s
.944 1 0 r
.2379 .76458 m
.24084 .76737 L
s
.325 1 0 r
.2379 .76458 m
.23314 .76083 L
s
.618 1 0 r
.2379 .76458 m
.23415 .7611 L
s
.706 1 0 r
.2379 .76458 m
.2355 .76039 L
s
.637 1 0 r
.2417 .76791 m
.24552 .77121 L
s
.328 1 0 r
.2417 .76791 m
.23697 .76413 L
s
1 .111 0 r
.2417 .76791 m
.24084 .76737 L
s
.949 1 0 r
.2417 .76791 m
.24477 .77054 L
s
.65 1 0 r
.24552 .77121 m
.24936 .77442 L
s
.327 1 0 r
.24552 .77121 m
.24084 .76737 L
s
1 .111 0 r
.24552 .77121 m
.24477 .77054 L
s
.956 1 0 r
.24552 .77121 m
.24874 .77362 L
s
.65 1 0 r
.24936 .77442 m
.25326 .77756 L
s
.338 1 0 r
.24936 .77442 m
.24477 .77054 L
s
1 .114 0 r
.24936 .77442 m
.24874 .77362 L
s
.948 1 0 r
.24936 .77442 m
.25271 .77669 L
s
.342 1 0 r
.25326 .77756 m
.24874 .77362 L
s
1 .117 0 r
.25326 .77756 m
.25271 .77669 L
s
.95 1 0 r
.25326 .77756 m
.25669 .7797 L
s
.658 1 0 r
.25326 .77756 m
.25719 .78063 L
s
.411 1 0 r
.25326 .77756 m
.25846 .78009 L
s
.944 1 0 r
.28318 .71734 m
.28625 .72 L
s
1 .784 0 r
.28318 .71734 m
.28483 .71462 L
s
.747 1 0 r
.28318 .71734 m
.28787 .71727 L
s
.473 1 0 r
.28318 .71734 m
.2819 .71191 L
s
.954 1 0 r
.28318 .71734 m
.28022 .71461 L
s
.721 1 0 r
.28318 .71734 m
.27841 .71718 L
s
.928 1 0 r
.28625 .72 m
.28942 .72262 L
s
.479 1 0 r
.28625 .72 m
.28483 .71462 L
s
1 .783 0 r
.28625 .72 m
.28787 .71727 L
s
.729 1 0 r
.28625 .72 m
.291 .71984 L
s
.919 1 0 r
.28942 .72262 m
.29265 .72521 L
s
.475 1 0 r
.28942 .72262 m
.28787 .71727 L
s
1 .792 0 r
.28942 .72262 m
.291 .71984 L
s
.72 1 0 r
.28942 .72262 m
.29419 .7224 L
s
.913 1 0 r
.29265 .72521 m
.29595 .72774 L
s
.462 1 0 r
.29265 .72521 m
.291 .71984 L
s
1 .791 0 r
.29265 .72521 m
.29419 .7224 L
s
.701 1 0 r
.29265 .72521 m
.29748 .72488 L
s
.46 1 0 r
.29595 .72774 m
.29419 .7224 L
s
1 .804 0 r
.29595 .72774 m
.29748 .72488 L
s
.706 1 0 r
.29595 .72774 m
.30076 .72734 L
s
.913 1 0 r
.29595 .72774 m
.29929 .73022 L
s
.462 1 0 r
.29595 .72774 m
.29772 .73307 L
s
.638 1 0 r
.23697 .76413 m
.24084 .76737 L
s
1 .226 0 r
.23697 .76413 m
.23728 .76279 L
s
.771 1 0 r
.23697 .76413 m
.2412 .766 L
s
.393 1 0 r
.23697 .76413 m
.23344 .75949 L
s
.634 1 0 r
.23697 .76413 m
.23314 .76083 L
s
.918 1 0 r
.23697 .76413 m
.23415 .7611 L
s
.639 1 0 r
.24084 .76737 m
.24477 .77054 L
s
.404 1 0 r
.24084 .76737 m
.23728 .76279 L
s
1 .239 0 r
.24084 .76737 m
.2412 .766 L
s
.761 1 0 r
.24084 .76737 m
.24514 .76916 L
s
.645 1 0 r
.24477 .77054 m
.24874 .77362 L
s
.411 1 0 r
.24477 .77054 m
.2412 .766 L
s
1 .241 0 r
.24477 .77054 m
.24514 .76916 L
s
.758 1 0 r
.24477 .77054 m
.24911 .77223 L
s
.645 1 0 r
.24874 .77362 m
.25271 .77669 L
s
.426 1 0 r
.24874 .77362 m
.24514 .76916 L
s
1 .245 0 r
.24874 .77362 m
.24911 .77223 L
s
.754 1 0 r
.24874 .77362 m
.25311 .77527 L
s
.424 1 0 r
.25271 .77669 m
.24911 .77223 L
s
1 .258 0 r
.25271 .77669 m
.25311 .77527 L
s
.757 1 0 r
.25271 .77669 m
.2571 .77825 L
s
.656 1 0 r
.25271 .77669 m
.25669 .7797 L
s
.355 1 0 r
.25271 .77669 m
.25719 .78063 L
s
.953 1 0 r
.28483 .71462 m
.28787 .71727 L
s
1 .75 0 r
.28483 .71462 m
.28647 .71203 L
s
.768 1 0 r
.28483 .71462 m
.28946 .71465 L
s
.517 1 0 r
.28483 .71462 m
.28362 .70932 L
s
.965 1 0 r
.28483 .71462 m
.2819 .71191 L
s
.774 1 0 r
.28483 .71462 m
.28022 .71461 L
s
.947 1 0 r
.28787 .71727 m
.291 .71984 L
s
.521 1 0 r
.28787 .71727 m
.28647 .71203 L
s
1 .747 0 r
.28787 .71727 m
.28946 .71465 L
s
.755 1 0 r
.28787 .71727 m
.29254 .7172 L
s
.935 1 0 r
.291 .71984 m
.29419 .7224 L
s
.524 1 0 r
.291 .71984 m
.28946 .71465 L
s
1 .744 0 r
.291 .71984 m
.29254 .7172 L
s
.742 1 0 r
.291 .71984 m
.29571 .71969 L
s
.925 1 0 r
.29419 .7224 m
.29748 .72488 L
s
.513 1 0 r
.29419 .7224 m
.29254 .7172 L
s
1 .759 0 r
.29419 .7224 m
.29571 .71969 L
s
.74 1 0 r
.29419 .7224 m
.29891 .72219 L
s
.505 1 0 r
.29748 .72488 m
.29571 .71969 L
s
1 .74 0 r
.29748 .72488 m
.29891 .72219 L
s
.751 1 0 r
.29748 .72488 m
.30216 .72463 L
s
.93 1 0 r
.29748 .72488 m
.30076 .72734 L
s
.455 1 0 r
.29748 .72488 m
.29929 .73022 L
s
.634 1 0 r
.23728 .76279 m
.2412 .766 L
s
1 .339 0 r
.23728 .76279 m
.23805 .76122 L
s
.674 1 0 r
.23728 .76279 m
.24194 .76441 L
s
.422 1 0 r
.23728 .76279 m
.23423 .75793 L
s
.632 1 0 r
.23728 .76279 m
.23344 .75949 L
s
.782 1 0 r
.23728 .76279 m
.23314 .76083 L
s
.636 1 0 r
.2412 .766 m
.24514 .76916 L
s
.43 1 0 r
.2412 .766 m
.23805 .76122 L
s
1 .34 0 r
.2412 .766 m
.24194 .76441 L
s
.666 1 0 r
.2412 .766 m
.24591 .76755 L
s
.647 1 0 r
.24514 .76916 m
.24911 .77223 L
s
.428 1 0 r
.24514 .76916 m
.24194 .76441 L
s
1 .352 0 r
.24514 .76916 m
.24591 .76755 L
s
.661 1 0 r
.24514 .76916 m
.2499 .77058 L
s
.645 1 0 r
.24911 .77223 m
.25311 .77527 L
s
.444 1 0 r
.24911 .77223 m
.24591 .76755 L
s
1 .364 0 r
.24911 .77223 m
.2499 .77058 L
s
.665 1 0 r
.24911 .77223 m
.25389 .77356 L
s
.443 1 0 r
.25311 .77527 m
.2499 .77058 L
s
1 .381 0 r
.25311 .77527 m
.25389 .77356 L
s
.684 1 0 r
.25311 .77527 m
.25785 .7765 L
s
.657 1 0 r
.25311 .77527 m
.2571 .77825 L
s
.436 1 0 r
.25311 .77527 m
.25669 .7797 L
s
.97 1 0 r
.28647 .71203 m
.28946 .71465 L
s
1 .702 0 r
.28647 .71203 m
.28806 .70959 L
s
.803 1 0 r
.28647 .71203 m
.29098 .71216 L
s
.573 1 0 r
.28647 .71203 m
.28526 .70691 L
s
.983 1 0 r
.28647 .71203 m
.28362 .70932 L
s
.785 1 0 r
.28647 .71203 m
.2819 .71191 L
s
.961 1 0 r
.28946 .71465 m
.29254 .7172 L
s
.574 1 0 r
.28946 .71465 m
.28806 .70959 L
s
1 .703 0 r
.28946 .71465 m
.29098 .71216 L
s
.794 1 0 r
.28946 .71465 m
.294 .71469 L
s
.953 1 0 r
.29254 .7172 m
.29571 .71969 L
s
.566 1 0 r
.29254 .7172 m
.29098 .71216 L
s
1 .699 0 r
.29254 .7172 m
.294 .71469 L
s
.781 1 0 r
.29254 .7172 m
.29713 .71718 L
s
.945 1 0 r
.29571 .71969 m
.29891 .72219 L
s
.564 1 0 r
.29571 .71969 m
.294 .71469 L
s
1 .692 0 r
.29571 .71969 m
.29713 .71718 L
s
.779 1 0 r
.29571 .71969 m
.3003 .71962 L
s
.555 1 0 r
.29891 .72219 m
.29713 .71718 L
s
1 .706 0 r
.29891 .72219 m
.3003 .71962 L
s
.778 1 0 r
.29891 .72219 m
.3035 .72208 L
s
.941 1 0 r
.29891 .72219 m
.30216 .72463 L
s
.505 1 0 r
.29891 .72219 m
.30076 .72734 L
s
.643 1 0 r
.23805 .76122 m
.24194 .76441 L
s
1 .437 0 r
.23805 .76122 m
.23901 .75941 L
s
.658 1 0 r
.23805 .76122 m
.24283 .76263 L
s
.396 1 0 r
.23805 .76122 m
.23525 .75611 L
s
.639 1 0 r
.23805 .76122 m
.23423 .75793 L
s
.676 1 0 r
.23805 .76122 m
.23344 .75949 L
s
.635 1 0 r
.24194 .76441 m
.24591 .76755 L
s
.405 1 0 r
.24194 .76441 m
.23901 .75941 L
s
1 .417 0 r
.24194 .76441 m
.24283 .76263 L
s
.636 1 0 r
.24194 .76441 m
.24682 .76572 L
s
.646 1 0 r
.24591 .76755 m
.2499 .77058 L
s
.404 1 0 r
.24591 .76755 m
.24283 .76263 L
s
1 .432 0 r
.24591 .76755 m
.24682 .76572 L
s
.629 1 0 r
.24591 .76755 m
.25087 .76862 L
s
.661 1 0 r
.2499 .77058 m
.25389 .77356 L
s
.416 1 0 r
.2499 .77058 m
.24682 .76572 L
s
1 .478 0 r
.2499 .77058 m
.25087 .76862 L
s
.655 1 0 r
.2499 .77058 m
.25481 .77148 L
s
.407 1 0 r
.25389 .77356 m
.25087 .76862 L
s
1 .504 0 r
.25389 .77356 m
.25481 .77148 L
s
.68 1 0 r
.25389 .77356 m
.25873 .77439 L
s
.673 1 0 r
.25389 .77356 m
.25785 .7765 L
s
.439 1 0 r
.25389 .77356 m
.2571 .77825 L
s
.995 1 0 r
.28806 .70959 m
.29098 .71216 L
s
1 .635 0 r
.28806 .70959 m
.28943 .70726 L
s
.892 1 0 r
.28806 .70959 m
.29229 .70977 L
s
.617 1 0 r
.28806 .70959 m
.28671 .70465 L
s
1 .998 0 r
.28806 .70959 m
.28526 .70691 L
s
.822 1 0 r
.28806 .70959 m
.28362 .70932 L
s
.98 1 0 r
.29098 .71216 m
.294 .71469 L
s
.608 1 0 r
.29098 .71216 m
.28943 .70726 L
s
1 .641 0 r
.29098 .71216 m
.29229 .70977 L
s
.87 1 0 r
.29098 .71216 m
.29528 .71224 L
s
.964 1 0 r
.294 .71469 m
.29713 .71718 L
s
.587 1 0 r
.294 .71469 m
.29229 .70977 L
s
1 .655 0 r
.294 .71469 m
.29528 .71224 L
s
.859 1 0 r
.294 .71469 m
.29833 .71475 L
s
.961 1 0 r
.29713 .71718 m
.3003 .71962 L
s
.568 1 0 r
.29713 .71718 m
.29528 .71224 L
s
1 .641 0 r
.29713 .71718 m
.29833 .71475 L
s
.855 1 0 r
.29713 .71718 m
.30147 .71717 L
s
.573 1 0 r
.3003 .71962 m
.29833 .71475 L
s
1 .638 0 r
.3003 .71962 m
.30147 .71717 L
s
.85 1 0 r
.3003 .71962 m
.30466 .71957 L
s
.952 1 0 r
.3003 .71962 m
.3035 .72208 L
s
.544 1 0 r
.3003 .71962 m
.30216 .72463 L
s
.655 1 0 r
.23901 .75941 m
.24283 .76263 L
s
1 .546 0 r
.23901 .75941 m
.24007 .75724 L
s
.684 1 0 r
.23901 .75941 m
.2438 .76043 L
s
.333 1 0 r
.23901 .75941 m
.23637 .75398 L
s
.652 1 0 r
.23901 .75941 m
.23525 .75611 L
s
.65 1 0 r
.23901 .75941 m
.23423 .75793 L
s
.638 1 0 r
.24283 .76263 m
.24682 .76572 L
s
.327 1 0 r
.24283 .76263 m
.24007 .75724 L
s
1 .543 0 r
.24283 .76263 m
.2438 .76043 L
s
.701 1 0 r
.24283 .76263 m
.2476 .76344 L
s
.659 1 0 r
.24682 .76572 m
.25087 .76862 L
s
.317 1 0 r
.24682 .76572 m
.2438 .76043 L
s
1 .544 0 r
.24682 .76572 m
.2476 .76344 L
s
.721 1 0 r
.24682 .76572 m
.25156 .76627 L
s
.69 1 0 r
.25087 .76862 m
.25481 .77148 L
s
.306 1 0 r
.25087 .76862 m
.2476 .76344 L
s
1 .556 0 r
.25087 .76862 m
.25156 .76627 L
s
.726 1 0 r
.25087 .76862 m
.2556 .76913 L
s
.3 1 0 r
.25481 .77148 m
.25156 .76627 L
s
1 .567 0 r
.25481 .77148 m
.2556 .76913 L
s
.722 1 0 r
.25481 .77148 m
.25956 .77203 L
s
.691 1 0 r
.25481 .77148 m
.25873 .77439 L
s
.385 1 0 r
.25481 .77148 m
.25785 .7765 L
s
1 .978 0 r
.28943 .70726 m
.29229 .70977 L
s
1 .594 0 r
.28943 .70726 m
.29045 .7049 L
s
.985 1 0 r
.28943 .70726 m
.29335 .70733 L
s
.569 1 0 r
.28943 .70726 m
.28767 .70229 L
s
1 .965 0 r
.28943 .70726 m
.28671 .70465 L
s
.906 1 0 r
.28943 .70726 m
.28526 .70691 L
s
.999 1 0 r
.29229 .70977 m
.29528 .71224 L
s
.588 1 0 r
.29229 .70977 m
.29045 .7049 L
s
1 .625 0 r
.29229 .70977 m
.29335 .70733 L
s
.96 1 0 r
.29229 .70977 m
.29629 .70985 L
s
.978 1 0 r
.29528 .71224 m
.29833 .71475 L
s
.566 1 0 r
.29528 .71224 m
.29335 .70733 L
s
1 .603 0 r
.29528 .71224 m
.29629 .70985 L
s
.95 1 0 r
.29528 .71224 m
.29932 .71229 L
s
.972 1 0 r
.29833 .71475 m
.30147 .71717 L
s
.558 1 0 r
.29833 .71475 m
.29629 .70985 L
s
1 .619 0 r
.29833 .71475 m
.29932 .71229 L
s
.938 1 0 r
.29833 .71475 m
.30241 .71472 L
s
.547 1 0 r
.30147 .71717 m
.29932 .71229 L
s
1 .612 0 r
.30147 .71717 m
.30241 .71472 L
s
.926 1 0 r
.30147 .71717 m
.30559 .7171 L
s
.964 1 0 r
.30147 .71717 m
.30466 .71957 L
s
.558 1 0 r
.30147 .71717 m
.3035 .72208 L
s
.68 1 0 r
.24007 .75724 m
.2438 .76043 L
s
1 .598 0 r
.24007 .75724 m
.24129 .75496 L
s
.642 1 0 r
.24007 .75724 m
.24503 .75811 L
s
.321 1 0 r
.24007 .75724 m
.23759 .7517 L
s
.673 1 0 r
.24007 .75724 m
.23637 .75398 L
s
.667 1 0 r
.24007 .75724 m
.23525 .75611 L
s
.7 1 0 r
.2438 .76043 m
.2476 .76344 L
s
.336 1 0 r
.2438 .76043 m
.24129 .75496 L
s
1 .612 0 r
.2438 .76043 m
.24503 .75811 L
s
.625 1 0 r
.2438 .76043 m
.24884 .76119 L
s
.693 1 0 r
.2476 .76344 m
.25156 .76627 L
s
.368 1 0 r
.2476 .76344 m
.24503 .75811 L
s
1 .595 0 r
.2476 .76344 m
.24884 .76119 L
s
.594 1 0 r
.2476 .76344 m
.25275 .76408 L
s
.67 1 0 r
.25156 .76627 m
.2556 .76913 L
s
.414 1 0 r
.25156 .76627 m
.24884 .76119 L
s
1 .57 0 r
.25156 .76627 m
.25275 .76408 L
s
.605 1 0 r
.25156 .76627 m
.25667 .76696 L
s
.406 1 0 r
.2556 .76913 m
.25275 .76408 L
s
1 .548 0 r
.2556 .76913 m
.25667 .76696 L
s
.634 1 0 r
.2556 .76913 m
.26061 .76981 L
s
.68 1 0 r
.2556 .76913 m
.25956 .77203 L
s
.305 1 0 r
.2556 .76913 m
.25873 .77439 L
s
1 .972 0 r
.29045 .7049 m
.29335 .70733 L
s
1 .473 0 r
.29045 .7049 m
.29134 .70291 L
s
1 .963 0 r
.29045 .7049 m
.29417 .70541 L
s
.693 1 0 r
.29045 .7049 m
.28862 .70039 L
s
1 .98 0 r
.29045 .7049 m
.28767 .70229 L
s
1 .959 0 r
.29045 .7049 m
.28671 .70465 L
s
1 .998 0 r
.29335 .70733 m
.29629 .70985 L
s
.697 1 0 r
.29335 .70733 m
.29134 .70291 L
s
1 .445 0 r
.29335 .70733 m
.29417 .70541 L
s
1 .982 0 r
.29335 .70733 m
.29713 .70789 L
s
.997 1 0 r
.29629 .70985 m
.29932 .71229 L
s
.677 1 0 r
.29629 .70985 m
.29417 .70541 L
s
1 .461 0 r
.29629 .70985 m
.29713 .70789 L
s
1 .999 0 r
.29629 .70985 m
.30014 .71033 L
s
.982 1 0 r
.29932 .71229 m
.30241 .71472 L
s
.679 1 0 r
.29932 .71229 m
.29713 .70789 L
s
1 .455 0 r
.29932 .71229 m
.30014 .71033 L
s
.99 1 0 r
.29932 .71229 m
.3032 .71275 L
s
.669 1 0 r
.30241 .71472 m
.30014 .71033 L
s
1 .458 0 r
.30241 .71472 m
.3032 .71275 L
s
.977 1 0 r
.30241 .71472 m
.30634 .71515 L
s
.972 1 0 r
.30241 .71472 m
.30559 .7171 L
s
.545 1 0 r
.30241 .71472 m
.30466 .71957 L
s
.685 1 0 r
.24129 .75496 m
.24503 .75811 L
s
1 .623 0 r
.24129 .75496 m
.24269 .75271 L
s
.585 1 0 r
.24129 .75496 m
.24643 .75585 L
s
.365 1 0 r
.24129 .75496 m
.23899 .7495 L
s
.673 1 0 r
.24129 .75496 m
.23759 .7517 L
s
.648 1 0 r
.24129 .75496 m
.23637 .75398 L
s
.686 1 0 r
.24503 .75811 m
.24884 .76119 L
s
.376 1 0 r
.24503 .75811 m
.24269 .75271 L
s
1 .624 0 r
.24503 .75811 m
.24643 .75585 L
s
.583 1 0 r
.24503 .75811 m
.2502 .7589 L
s
.694 1 0 r
.24884 .76119 m
.25275 .76408 L
s
.386 1 0 r
.24884 .76119 m
.24643 .75585 L
s
1 .625 0 r
.24884 .76119 m
.2502 .7589 L
s
.568 1 0 r
.24884 .76119 m
.25407 .76184 L
s
.695 1 0 r
.25275 .76408 m
.25667 .76696 L
s
.411 1 0 r
.25275 .76408 m
.2502 .7589 L
s
1 .606 0 r
.25275 .76408 m
.25407 .76184 L
s
.581 1 0 r
.25275 .76408 m
.25794 .76468 L
s
.421 1 0 r
.25667 .76696 m
.25407 .76184 L
s
1 .607 0 r
.25667 .76696 m
.25794 .76468 L
s
.591 1 0 r
.25667 .76696 m
.26184 .76747 L
s
.694 1 0 r
.25667 .76696 m
.26061 .76981 L
s
.392 1 0 r
.25667 .76696 m
.25956 .77203 L
s
1 .97 0 r
.29134 .70291 m
.29417 .70541 L
s
1 .247 0 r
.29134 .70291 m
.29159 .70149 L
s
1 .812 0 r
.29134 .70291 m
.29444 .70395 L
s
.744 1 0 r
.29134 .70291 m
.28869 .69902 L
s
1 .949 0 r
.29134 .70291 m
.28862 .70039 L
s
1 .952 0 r
.29134 .70291 m
.28767 .70229 L
s
1 .994 0 r
.29417 .70541 m
.29713 .70789 L
s
.747 1 0 r
.29417 .70541 m
.29159 .70149 L
s
1 .261 0 r
.29417 .70541 m
.29444 .70395 L
s
1 .852 0 r
.29417 .70541 m
.29743 .70638 L
s
1 .999 0 r
.29713 .70789 m
.30014 .71033 L
s
.723 1 0 r
.29713 .70789 m
.29444 .70395 L
s
1 .275 0 r
.29713 .70789 m
.29743 .70638 L
s
1 .871 0 r
.29713 .70789 m
.30047 .70881 L
s
.992 1 0 r
.30014 .71033 m
.3032 .71275 L
s
.718 1 0 r
.30014 .71033 m
.29743 .70638 L
s
1 .281 0 r
.30014 .71033 m
.30047 .70881 L
s
1 .884 0 r
.30014 .71033 m
.30352 .71123 L
s
.716 1 0 r
.3032 .71275 m
.30047 .70881 L
s
1 .279 0 r
.3032 .71275 m
.30352 .71123 L
s
1 .893 0 r
.3032 .71275 m
.30663 .7136 L
s
.977 1 0 r
.3032 .71275 m
.30634 .71515 L
s
.664 1 0 r
.3032 .71275 m
.30559 .7171 L
s
.69 1 0 r
.24269 .75271 m
.24643 .75585 L
s
1 .654 0 r
.24269 .75271 m
.24423 .75041 L
s
.571 1 0 r
.24269 .75271 m
.24789 .75353 L
s
.394 1 0 r
.24269 .75271 m
.24056 .74728 L
s
.683 1 0 r
.24269 .75271 m
.23899 .7495 L
s
.589 1 0 r
.24269 .75271 m
.23759 .7517 L
s
.699 1 0 r
.24643 .75585 m
.2502 .7589 L
s
.384 1 0 r
.24643 .75585 m
.24423 .75041 L
s
1 .648 0 r
.24643 .75585 m
.24789 .75353 L
s
.582 1 0 r
.24643 .75585 m
.25161 .75655 L
s
.696 1 0 r
.2502 .7589 m
.25407 .76184 L
s
.391 1 0 r
.2502 .7589 m
.24789 .75353 L
s
1 .648 0 r
.2502 .7589 m
.25161 .75655 L
s
.588 1 0 r
.2502 .7589 m
.25537 .75951 L
s
.711 1 0 r
.25407 .76184 m
.25794 .76468 L
s
.395 1 0 r
.25407 .76184 m
.25161 .75655 L
s
1 .625 0 r
.25407 .76184 m
.25537 .75951 L
s
.572 1 0 r
.25407 .76184 m
.25931 .76225 L
s
.411 1 0 r
.25794 .76468 m
.25537 .75951 L
s
1 .663 0 r
.25794 .76468 m
.25931 .76225 L
s
.589 1 0 r
.25794 .76468 m
.26314 .76498 L
s
.716 1 0 r
.25794 .76468 m
.26184 .76747 L
s
.41 1 0 r
.25794 .76468 m
.26061 .76981 L
s
1 .963 0 r
.29159 .70149 m
.29444 .70395 L
s
1 .197 0 r
.29159 .70149 m
.29031 .70159 L
s
1 .705 0 r
.29159 .70149 m
.29329 .70387 L
s
.714 1 0 r
.29159 .70149 m
.28732 .6993 L
s
1 .979 0 r
.29159 .70149 m
.28869 .69902 L
s
1 .782 0 r
.29159 .70149 m
.28862 .70039 L
s
1 .994 0 r
.29444 .70395 m
.29743 .70638 L
s
.728 1 0 r
.29444 .70395 m
.29031 .70159 L
s
1 .157 0 r
.29444 .70395 m
.29329 .70387 L
s
1 .722 0 r
.29444 .70395 m
.29628 .70629 L
s
.996 1 0 r
.29743 .70638 m
.30047 .70881 L
s
.701 1 0 r
.29743 .70638 m
.29329 .70387 L
s
1 .156 0 r
.29743 .70638 m
.29628 .70629 L
s
1 .733 0 r
.29743 .70638 m
.29936 .7087 L
s
.994 1 0 r
.30047 .70881 m
.30352 .71123 L
s
.687 1 0 r
.30047 .70881 m
.29628 .70629 L
s
1 .144 0 r
.30047 .70881 m
.29936 .7087 L
s
1 .723 0 r
.30047 .70881 m
.3024 .71109 L
s
.692 1 0 r
.30352 .71123 m
.29936 .7087 L
s
1 .151 0 r
.30352 .71123 m
.3024 .71109 L
s
1 .739 0 r
.30352 .71123 m
.30549 .71355 L
s
.991 1 0 r
.30352 .71123 m
.30663 .7136 L
s
.707 1 0 r
.30352 .71123 m
.30634 .71515 L
s
.71 1 0 r
.24423 .75041 m
.24789 .75353 L
s
1 .698 0 r
.24423 .75041 m
.24585 .748 L
s
.571 1 0 r
.24423 .75041 m
.24945 .75106 L
s
.39 1 0 r
.24423 .75041 m
.24225 .7449 L
s
.707 1 0 r
.24423 .75041 m
.24056 .74728 L
s
.556 1 0 r
.24423 .75041 m
.23899 .7495 L
s
.718 1 0 r
.24789 .75353 m
.25161 .75655 L
s
.377 1 0 r
.24789 .75353 m
.24585 .748 L
s
1 .702 0 r
.24789 .75353 m
.24945 .75106 L
s
.592 1 0 r
.24789 .75353 m
.25306 .75406 L
s
.719 1 0 r
.25161 .75655 m
.25537 .75951 L
s
.375 1 0 r
.25161 .75655 m
.24945 .75106 L
s
1 .689 0 r
.25161 .75655 m
.25306 .75406 L
s
.623 1 0 r
.25161 .75655 m
.25669 .75696 L
s
.714 1 0 r
.25537 .75951 m
.25931 .76225 L
s
.369 1 0 r
.25537 .75951 m
.25306 .75406 L
s
1 .688 0 r
.25537 .75951 m
.25669 .75696 L
s
.675 1 0 r
.25537 .75951 m
.26029 .75969 L
s
.372 1 0 r
.25931 .76225 m
.25669 .75696 L
s
1 .647 0 r
.25931 .76225 m
.26029 .75969 L
s
.714 1 0 r
.25931 .76225 m
.26411 .76214 L
s
.744 1 0 r
.25931 .76225 m
.26314 .76498 L
s
.403 1 0 r
.25931 .76225 m
.26184 .76747 L
s
1 .961 0 r
.29031 .70159 m
.29329 .70387 L
s
1 .383 0 r
.29031 .70159 m
.28869 .70254 L
s
1 .88 0 r
.29031 .70159 m
.29172 .70478 L
s
.675 1 0 r
.29031 .70159 m
.28553 .7004 L
s
1 .965 0 r
.29031 .70159 m
.28732 .6993 L
s
1 .738 0 r
.29031 .70159 m
.28869 .69902 L
s
1 .99 0 r
.29329 .70387 m
.29628 .70629 L
s
.719 1 0 r
.29329 .70387 m
.28869 .70254 L
s
1 .358 0 r
.29329 .70387 m
.29172 .70478 L
s
1 .943 0 r
.29329 .70387 m
.29472 .70728 L
s
.99 1 0 r
.29628 .70629 m
.29936 .7087 L
s
.714 1 0 r
.29628 .70629 m
.29172 .70478 L
s
1 .372 0 r
.29628 .70629 m
.29472 .70728 L
s
1 .96 0 r
.29628 .70629 m
.2978 .70972 L
s
1 .995 0 r
.29936 .7087 m
.3024 .71109 L
s
.697 1 0 r
.29936 .7087 m
.29472 .70728 L
s
1 .378 0 r
.29936 .7087 m
.2978 .70972 L
s
1 .96 0 r
.29936 .7087 m
.30087 .71213 L
s
.714 1 0 r
.3024 .71109 m
.2978 .70972 L
s
1 .369 0 r
.3024 .71109 m
.30087 .71213 L
s
1 .987 0 r
.3024 .71109 m
.30399 .71457 L
s
.977 1 0 r
.3024 .71109 m
.30549 .71355 L
s
.676 1 0 r
.3024 .71109 m
.30663 .7136 L
s
.739 1 0 r
.24585 .748 m
.24945 .75106 L
s
1 .748 0 r
.24585 .748 m
.24754 .74545 L
s
.588 1 0 r
.24585 .748 m
.25104 .74844 L
s
.373 1 0 r
.24585 .748 m
.24401 .7424 L
s
.73 1 0 r
.24585 .748 m
.24225 .7449 L
s
.546 1 0 r
.24585 .748 m
.24056 .74728 L
s
.746 1 0 r
.24945 .75106 m
.25306 .75406 L
s
.363 1 0 r
.24945 .75106 m
.24754 .74545 L
s
1 .749 0 r
.24945 .75106 m
.25104 .74844 L
s
.609 1 0 r
.24945 .75106 m
.25458 .75138 L
s
.763 1 0 r
.25306 .75406 m
.25669 .75696 L
s
.351 1 0 r
.25306 .75406 m
.25104 .74844 L
s
1 .755 0 r
.25306 .75406 m
.25458 .75138 L
s
.626 1 0 r
.25306 .75406 m
.25814 .75423 L
s
.8 1 0 r
.25669 .75696 m
.26029 .75969 L
s
.352 1 0 r
.25669 .75696 m
.25458 .75138 L
s
1 .758 0 r
.25669 .75696 m
.25814 .75423 L
s
.622 1 0 r
.25669 .75696 m
.26179 .75694 L
s
.381 1 0 r
.26029 .75969 m
.25814 .75423 L
s
1 .77 0 r
.26029 .75969 m
.26179 .75694 L
s
.577 1 0 r
.26029 .75969 m
.26553 .75963 L
s
.796 1 0 r
.26029 .75969 m
.26411 .76214 L
s
.341 1 0 r
.26029 .75969 m
.26314 .76498 L
s
1 .966 0 r
.28869 .70254 m
.29172 .70478 L
s
1 .581 0 r
.28869 .70254 m
.28647 .70374 L
s
1 .954 0 r
.28869 .70254 m
.28961 .70616 L
s
.492 1 0 r
.28869 .70254 m
.28327 .70153 L
s
1 .981 0 r
.28869 .70254 m
.28553 .7004 L
s
1 .89 0 r
.28869 .70254 m
.28732 .6993 L
s
.993 1 0 r
.29172 .70478 m
.29472 .70728 L
s
.541 1 0 r
.29172 .70478 m
.28647 .70374 L
s
1 .581 0 r
.29172 .70478 m
.28961 .70616 L
s
.981 1 0 r
.29172 .70478 m
.29271 .70859 L
s
.985 1 0 r
.29472 .70728 m
.2978 .70972 L
s
.581 1 0 r
.29472 .70728 m
.28961 .70616 L
s
1 .544 0 r
.29472 .70728 m
.29271 .70859 L
s
.97 1 0 r
.29472 .70728 m
.29581 .7111 L
s
.99 1 0 r
.2978 .70972 m
.30087 .71213 L
s
.586 1 0 r
.2978 .70972 m
.29271 .70859 L
s
1 .548 0 r
.2978 .70972 m
.29581 .7111 L
s
.957 1 0 r
.2978 .70972 m
.29895 .71357 L
s
.601 1 0 r
.30087 .71213 m
.29581 .7111 L
s
1 .543 0 r
.30087 .71213 m
.29895 .71357 L
s
.941 1 0 r
.30087 .71213 m
.30212 .716 L
s
.973 1 0 r
.30087 .71213 m
.30399 .71457 L
s
.707 1 0 r
.30087 .71213 m
.30549 .71355 L
s
.773 1 0 r
.24754 .74545 m
.25104 .74844 L
s
1 .787 0 r
.24754 .74545 m
.24924 .74274 L
s
.594 1 0 r
.24754 .74545 m
.25272 .74574 L
s
.349 1 0 r
.24754 .74545 m
.24576 .73974 L
s
.756 1 0 r
.24754 .74545 m
.24401 .7424 L
s
.555 1 0 r
.24754 .74545 m
.24225 .7449 L
s
.778 1 0 r
.25104 .74844 m
.25458 .75138 L
s
.35 1 0 r
.25104 .74844 m
.24924 .74274 L
s
1 .785 0 r
.25104 .74844 m
.25272 .74574 L
s
.593 1 0 r
.25104 .74844 m
.25623 .74866 L
s
.787 1 0 r
.25458 .75138 m
.25814 .75423 L
s
.361 1 0 r
.25458 .75138 m
.25272 .74574 L
s
1 .783 0 r
.25458 .75138 m
.25623 .74866 L
s
.586 1 0 r
.25458 .75138 m
.25979 .75153 L
s
.793 1 0 r
.25814 .75423 m
.26179 .75694 L
s
.378 1 0 r
.25814 .75423 m
.25623 .74866 L
s
1 .778 0 r
.25814 .75423 m
.25979 .75153 L
s
.568 1 0 r
.25814 .75423 m
.26341 .75431 L
s
.414 1 0 r
.26179 .75694 m
.25979 .75153 L
s
1 .756 0 r
.26179 .75694 m
.26341 .75431 L
s
.555 1 0 r
.26179 .75694 m
.2671 .75704 L
s
.773 1 0 r
.26179 .75694 m
.26553 .75963 L
s
.437 1 0 r
.26179 .75694 m
.26411 .76214 L
s
.972 1 0 r
.28647 .70374 m
.28961 .70616 L
s
1 .641 0 r
.28647 .70374 m
.28435 .70544 L
s
.899 1 0 r
.28647 .70374 m
.28747 .70782 L
s
.56 1 0 r
.28647 .70374 m
.2812 .70312 L
s
.997 1 0 r
.28647 .70374 m
.28327 .70153 L
s
1 .872 0 r
.28647 .70374 m
.28553 .7004 L
s
.981 1 0 r
.28961 .70616 m
.29271 .70859 L
s
.557 1 0 r
.28961 .70616 m
.28435 .70544 L
s
1 .639 0 r
.28961 .70616 m
.28747 .70782 L
s
.893 1 0 r
.28961 .70616 m
.29057 .71027 L
s
.965 1 0 r
.29271 .70859 m
.29581 .7111 L
s
.561 1 0 r
.29271 .70859 m
.28747 .70782 L
s
1 .639 0 r
.29271 .70859 m
.29057 .71027 L
s
.887 1 0 r
.29271 .70859 m
.2937 .71272 L
s
.964 1 0 r
.29581 .7111 m
.29895 .71357 L
s
.559 1 0 r
.29581 .7111 m
.29057 .71027 L
s
1 .624 0 r
.29581 .7111 m
.2937 .71272 L
s
.894 1 0 r
.29581 .7111 m
.29685 .71519 L
s
.552 1 0 r
.29895 .71357 m
.2937 .71272 L
s
1 .62 0 r
.29895 .71357 m
.29685 .71519 L
s
.885 1 0 r
.29895 .71357 m
.30003 .71767 L
s
.963 1 0 r
.29895 .71357 m
.30212 .716 L
s
.608 1 0 r
.29895 .71357 m
.30399 .71457 L
s
.779 1 0 r
.24924 .74274 m
.25272 .74574 L
s
1 .773 0 r
.24924 .74274 m
.25098 .74013 L
s
.572 1 0 r
.24924 .74274 m
.25448 .74309 L
s
.378 1 0 r
.24924 .74274 m
.24748 .73713 L
s
.778 1 0 r
.24924 .74274 m
.24576 .73974 L
s
.578 1 0 r
.24924 .74274 m
.24401 .7424 L
s
.786 1 0 r
.25272 .74574 m
.25623 .74866 L
s
.383 1 0 r
.25272 .74574 m
.25098 .74013 L
s
1 .785 0 r
.25272 .74574 m
.25448 .74309 L
s
.563 1 0 r
.25272 .74574 m
.258 .74602 L
s
.785 1 0 r
.25623 .74866 m
.25979 .75153 L
s
.392 1 0 r
.25623 .74866 m
.25448 .74309 L
s
1 .785 0 r
.25623 .74866 m
.258 .74602 L
s
.55 1 0 r
.25623 .74866 m
.26156 .74887 L
s
.786 1 0 r
.25979 .75153 m
.26341 .75431 L
s
.406 1 0 r
.25979 .75153 m
.258 .74602 L
s
1 .787 0 r
.25979 .75153 m
.26156 .74887 L
s
.548 1 0 r
.25979 .75153 m
.26512 .75168 L
s
.421 1 0 r
.26341 .75431 m
.26156 .74887 L
s
1 .772 0 r
.26341 .75431 m
.26512 .75168 L
s
.545 1 0 r
.26341 .75431 m
.26876 .75443 L
s
.78 1 0 r
.26341 .75431 m
.2671 .75704 L
s
.428 1 0 r
.26341 .75431 m
.26553 .75963 L
s
.986 1 0 r
.28435 .70544 m
.28747 .70782 L
s
1 .647 0 r
.28435 .70544 m
.28223 .70718 L
s
.88 1 0 r
.28435 .70544 m
.28535 .70959 L
s
.54 1 0 r
.28435 .70544 m
.27901 .70491 L
s
.991 1 0 r
.28435 .70544 m
.2812 .70312 L
s
.943 1 0 r
.28435 .70544 m
.28327 .70153 L
s
.975 1 0 r
.28747 .70782 m
.29057 .71027 L
s
.568 1 0 r
.28747 .70782 m
.28223 .70718 L
s
1 .652 0 r
.28747 .70782 m
.28535 .70959 L
s
.84 1 0 r
.28747 .70782 m
.28845 .71211 L
s
.973 1 0 r
.29057 .71027 m
.2937 .71272 L
s
.57 1 0 r
.29057 .71027 m
.28535 .70959 L
s
1 .668 0 r
.29057 .71027 m
.28845 .71211 L
s
.817 1 0 r
.29057 .71027 m
.29159 .71462 L
s
.959 1 0 r
.2937 .71272 m
.29685 .71519 L
s
.565 1 0 r
.2937 .71272 m
.28845 .71211 L
s
1 .678 0 r
.2937 .71272 m
.29159 .71462 L
s
.816 1 0 r
.2937 .71272 m
.29478 .71706 L
s
.562 1 0 r
.29685 .71519 m
.29159 .71462 L
s
1 .662 0 r
.29685 .71519 m
.29478 .71706 L
s
.803 1 0 r
.29685 .71519 m
.29799 .71956 L
s
.951 1 0 r
.29685 .71519 m
.30003 .71767 L
s
.549 1 0 r
.29685 .71519 m
.30212 .716 L
s
.782 1 0 r
.25098 .74013 m
.25448 .74309 L
s
1 .774 0 r
.25098 .74013 m
.25284 .73759 L
s
.532 1 0 r
.25098 .74013 m
.25636 .74051 L
s
.43 1 0 r
.25098 .74013 m
.24931 .73466 L
s
.772 1 0 r
.25098 .74013 m
.24748 .73713 L
s
.58 1 0 r
.25098 .74013 m
.24576 .73974 L
s
.783 1 0 r
.25448 .74309 m
.258 .74602 L
s
.423 1 0 r
.25448 .74309 m
.25284 .73759 L
s
1 .785 0 r
.25448 .74309 m
.25636 .74051 L
s
.532 1 0 r
.25448 .74309 m
.25986 .74341 L
s
.788 1 0 r
.258 .74602 m
.26156 .74887 L
s
.421 1 0 r
.258 .74602 m
.25636 .74051 L
s
1 .791 0 r
.258 .74602 m
.25986 .74341 L
s
.53 1 0 r
.258 .74602 m
.26339 .74627 L
s
.795 1 0 r
.26156 .74887 m
.26512 .75168 L
s
.429 1 0 r
.26156 .74887 m
.25986 .74341 L
s
1 .786 0 r
.26156 .74887 m
.26339 .74627 L
s
.536 1 0 r
.26156 .74887 m
.26693 .74904 L
s
.44 1 0 r
.26512 .75168 m
.26339 .74627 L
s
1 .79 0 r
.26512 .75168 m
.26693 .74904 L
s
.541 1 0 r
.26512 .75168 m
.27048 .75176 L
s
.79 1 0 r
.26512 .75168 m
.26876 .75443 L
s
.431 1 0 r
.26512 .75168 m
.2671 .75704 L
s
.98 1 0 r
.28223 .70718 m
.28535 .70959 L
s
1 .658 0 r
.28223 .70718 m
.28002 .70884 L
s
.847 1 0 r
.28223 .70718 m
.28308 .71147 L
s
.46 1 0 r
.28223 .70718 m
.27662 .7069 L
s
.981 1 0 r
.28223 .70718 m
.27901 .70491 L
s
.905 1 0 r
.28223 .70718 m
.2812 .70312 L
s
.965 1 0 r
.28535 .70959 m
.28845 .71211 L
s
.531 1 0 r
.28535 .70959 m
.28002 .70884 L
s
1 .712 0 r
.28535 .70959 m
.28308 .71147 L
s
.796 1 0 r
.28535 .70959 m
.28622 .71404 L
s
.954 1 0 r
.28845 .71211 m
.29159 .71462 L
s
.527 1 0 r
.28845 .71211 m
.28308 .71147 L
s
1 .715 0 r
.28845 .71211 m
.28622 .71404 L
s
.773 1 0 r
.28845 .71211 m
.28941 .71661 L
s
.958 1 0 r
.29159 .71462 m
.29478 .71706 L
s
.526 1 0 r
.29159 .71462 m
.28622 .71404 L
s
1 .714 0 r
.29159 .71462 m
.28941 .71661 L
s
.764 1 0 r
.29159 .71462 m
.2926 .71915 L
s
.531 1 0 r
.29478 .71706 m
.28941 .71661 L
s
1 .735 0 r
.29478 .71706 m
.2926 .71915 L
s
.752 1 0 r
.29478 .71706 m
.29584 .72161 L
s
.943 1 0 r
.29478 .71706 m
.29799 .71956 L
s
.564 1 0 r
.29478 .71706 m
.30003 .71767 L
s
.784 1 0 r
.25284 .73759 m
.25636 .74051 L
s
1 .792 0 r
.25284 .73759 m
.25482 .73507 L
s
.497 1 0 r
.25284 .73759 m
.25833 .73793 L
s
.471 1 0 r
.25284 .73759 m
.25129 .73222 L
s
.781 1 0 r
.25284 .73759 m
.24931 .73466 L
s
.536 1 0 r
.25284 .73759 m
.24748 .73713 L
s
.792 1 0 r
.25636 .74051 m
.25986 .74341 L
s
.449 1 0 r
.25636 .74051 m
.25482 .73507 L
s
1 .804 0 r
.25636 .74051 m
.25833 .73793 L
s
.506 1 0 r
.25636 .74051 m
.26182 .74078 L
s
.795 1 0 r
.25986 .74341 m
.26339 .74627 L
s
.439 1 0 r
.25986 .74341 m
.25833 .73793 L
s
1 .813 0 r
.25986 .74341 m
.26182 .74078 L
s
.511 1 0 r
.25986 .74341 m
.26531 .74361 L
s
.809 1 0 r
.26339 .74627 m
.26693 .74904 L
s
.435 1 0 r
.26339 .74627 m
.26182 .74078 L
s
1 .816 0 r
.26339 .74627 m
.26531 .74361 L
s
.519 1 0 r
.26339 .74627 m
.26882 .74637 L
s
.446 1 0 r
.26693 .74904 m
.26531 .74361 L
s
1 .811 0 r
.26693 .74904 m
.26882 .74637 L
s
.533 1 0 r
.26693 .74904 m
.27231 .74907 L
s
.814 1 0 r
.26693 .74904 m
.27048 .75176 L
s
.438 1 0 r
.26693 .74904 m
.26876 .75443 L
s
.951 1 0 r
.28002 .70884 m
.28308 .71147 L
s
1 .856 0 r
.28002 .70884 m
.27731 .71092 L
s
.756 1 0 r
.28002 .70884 m
.2806 .71347 L
s
.328 1 0 r
.28002 .70884 m
.27397 .70873 L
s
.989 1 0 r
.28002 .70884 m
.27662 .7069 L
s
.945 1 0 r
.28002 .70884 m
.27901 .70491 L
s
.944 1 0 r
.28308 .71147 m
.28622 .71404 L
s
.404 1 0 r
.28308 .71147 m
.27731 .71092 L
s
1 .785 0 r
.28308 .71147 m
.2806 .71347 L
s
.743 1 0 r
.28308 .71147 m
.28383 .71611 L
s
.931 1 0 r
.28622 .71404 m
.28941 .71661 L
s
.454 1 0 r
.28622 .71404 m
.2806 .71347 L
s
1 .779 0 r
.28622 .71404 m
.28383 .71611 L
s
.729 1 0 r
.28622 .71404 m
.28705 .71872 L
s
.938 1 0 r
.28941 .71661 m
.2926 .71915 L
s
.465 1 0 r
.28941 .71661 m
.28383 .71611 L
s
1 .778 0 r
.28941 .71661 m
.28705 .71872 L
s
.727 1 0 r
.28941 .71661 m
.2903 .72129 L
s
.476 1 0 r
.2926 .71915 m
.28705 .71872 L
s
1 .773 0 r
.2926 .71915 m
.2903 .72129 L
s
.714 1 0 r
.2926 .71915 m
.29357 .72385 L
s
.941 1 0 r
.2926 .71915 m
.29584 .72161 L
s
.529 1 0 r
.2926 .71915 m
.29799 .71956 L
s
.799 1 0 r
.25482 .73507 m
.25833 .73793 L
s
1 .809 0 r
.25482 .73507 m
.25688 .73254 L
s
.477 1 0 r
.25482 .73507 m
.26038 .73534 L
s
.494 1 0 r
.25482 .73507 m
.25339 .72975 L
s
.795 1 0 r
.25482 .73507 m
.25129 .73222 L
s
.489 1 0 r
.25482 .73507 m
.24931 .73466 L
s
.804 1 0 r
.25833 .73793 m
.26182 .74078 L
s
.472 1 0 r
.25833 .73793 m
.25688 .73254 L
s
1 .825 0 r
.25833 .73793 m
.26038 .73534 L
s
.492 1 0 r
.25833 .73793 m
.26384 .73814 L
s
.81 1 0 r
.26182 .74078 m
.26531 .74361 L
s
.456 1 0 r
.26182 .74078 m
.26038 .73534 L
s
1 .829 0 r
.26182 .74078 m
.26384 .73814 L
s
.498 1 0 r
.26182 .74078 m
.26732 .74092 L
s
.818 1 0 r
.26531 .74361 m
.26882 .74637 L
s
.448 1 0 r
.26531 .74361 m
.26384 .73814 L
s
1 .836 0 r
.26531 .74361 m
.26732 .74092 L
s
.507 1 0 r
.26531 .74361 m
.27078 .74368 L
s
.45 1 0 r
.26882 .74637 m
.26732 .74092 L
s
1 .832 0 r
.26882 .74637 m
.27078 .74368 L
s
.521 1 0 r
.26882 .74637 m
.27424 .74637 L
s
.833 1 0 r
.26882 .74637 m
.27231 .74907 L
s
.454 1 0 r
.26882 .74637 m
.27048 .75176 L
s
.909 1 0 r
.27731 .71092 m
.2806 .71347 L
s
1 .833 0 r
.27731 .71092 m
.27486 .71318 L
s
.696 1 0 r
.27731 .71092 m
.27814 .7157 L
s
.416 1 0 r
.27731 .71092 m
.27155 .71078 L
s
.966 1 0 r
.27731 .71092 m
.27397 .70873 L
s
.94 1 0 r
.27731 .71092 m
.27662 .7069 L
s
.91 1 0 r
.2806 .71347 m
.28383 .71611 L
s
.418 1 0 r
.2806 .71347 m
.27486 .71318 L
s
1 .828 0 r
.2806 .71347 m
.27814 .7157 L
s
.679 1 0 r
.2806 .71347 m
.28142 .71831 L
s
.916 1 0 r
.28383 .71611 m
.28705 .71872 L
s
.437 1 0 r
.28383 .71611 m
.27814 .7157 L
s
1 .81 0 r
.28383 .71611 m
.28142 .71831 L
s
.682 1 0 r
.28383 .71611 m
.28468 .72094 L
s
.918 1 0 r
.28705 .71872 m
.2903 .72129 L
s
.451 1 0 r
.28705 .71872 m
.28142 .71831 L
s
1 .805 0 r
.28705 .71872 m
.28468 .72094 L
s
.686 1 0 r
.28705 .71872 m
.28796 .72353 L
s
.458 1 0 r
.2903 .72129 m
.28468 .72094 L
s
1 .802 0 r
.2903 .72129 m
.28796 .72353 L
s
.675 1 0 r
.2903 .72129 m
.29126 .72612 L
s
.915 1 0 r
.2903 .72129 m
.29357 .72385 L
s
.481 1 0 r
.2903 .72129 m
.29584 .72161 L
s
.814 1 0 r
.25688 .73254 m
.26038 .73534 L
s
1 .834 0 r
.25688 .73254 m
.25902 .72997 L
s
.471 1 0 r
.25688 .73254 m
.26247 .7327 L
s
.504 1 0 r
.25688 .73254 m
.25557 .72722 L
s
.816 1 0 r
.25688 .73254 m
.25339 .72975 L
s
.464 1 0 r
.25688 .73254 m
.25129 .73222 L
s
.822 1 0 r
.26038 .73534 m
.26384 .73814 L
s
.488 1 0 r
.26038 .73534 m
.25902 .72997 L
s
1 .839 0 r
.26038 .73534 m
.26247 .7327 L
s
.49 1 0 r
.26038 .73534 m
.2659 .73546 L
s
.822 1 0 r
.26384 .73814 m
.26732 .74092 L
s
.464 1 0 r
.26384 .73814 m
.26247 .7327 L
s
1 .845 0 r
.26384 .73814 m
.2659 .73546 L
s
.496 1 0 r
.26384 .73814 m
.26934 .73821 L
s
.83 1 0 r
.26732 .74092 m
.27078 .74368 L
s
.455 1 0 r
.26732 .74092 m
.2659 .73546 L
s
1 .848 0 r
.26732 .74092 m
.26934 .73821 L
s
.504 1 0 r
.26732 .74092 m
.2728 .74095 L
s
.45 1 0 r
.27078 .74368 m
.26934 .73821 L
s
1 .849 0 r
.27078 .74368 m
.2728 .74095 L
s
.51 1 0 r
.27078 .74368 m
.27624 .74367 L
s
.841 1 0 r
.27078 .74368 m
.27424 .74637 L
s
.463 1 0 r
.27078 .74368 m
.27231 .74907 L
s
.918 1 0 r
.27486 .71318 m
.27814 .7157 L
s
1 .815 0 r
.27486 .71318 m
.2725 .71547 L
s
.679 1 0 r
.27486 .71318 m
.27582 .718 L
s
.446 1 0 r
.27486 .71318 m
.26919 .71296 L
s
.933 1 0 r
.27486 .71318 m
.27155 .71078 L
s
.795 1 0 r
.27486 .71318 m
.27397 .70873 L
s
.905 1 0 r
.27814 .7157 m
.28142 .71831 L
s
.45 1 0 r
.27814 .7157 m
.2725 .71547 L
s
1 .811 0 r
.27814 .7157 m
.27582 .718 L
s
.65 1 0 r
.27814 .7157 m
.2791 .72062 L
s
.902 1 0 r
.28142 .71831 m
.28468 .72094 L
s
.465 1 0 r
.28142 .71831 m
.27582 .718 L
s
1 .812 0 r
.28142 .71831 m
.2791 .72062 L
s
.639 1 0 r
.28142 .71831 m
.28239 .72326 L
s
.908 1 0 r
.28468 .72094 m
.28796 .72353 L
s
.468 1 0 r
.28468 .72094 m
.2791 .72062 L
s
1 .809 0 r
.28468 .72094 m
.28239 .72326 L
s
.638 1 0 r
.28468 .72094 m
.2857 .72589 L
s
.474 1 0 r
.28796 .72353 m
.28239 .72326 L
s
1 .811 0 r
.28796 .72353 m
.2857 .72589 L
s
.634 1 0 r
.28796 .72353 m
.28903 .72847 L
s
.901 1 0 r
.28796 .72353 m
.29126 .72612 L
s
.461 1 0 r
.28796 .72353 m
.29357 .72385 L
s
.84 1 0 r
.25902 .72997 m
.26247 .7327 L
s
1 .884 0 r
.25902 .72997 m
.26126 .72728 L
s
.465 1 0 r
.25902 .72997 m
.26463 .73004 L
s
.529 1 0 r
.25902 .72997 m
.2578 .72472 L
s
.832 1 0 r
.25902 .72997 m
.25557 .72722 L
s
.455 1 0 r
.25902 .72997 m
.25339 .72975 L
s
.836 1 0 r
.26247 .7327 m
.2659 .73546 L
s
.479 1 0 r
.26247 .7327 m
.26126 .72728 L
s
1 .861 0 r
.26247 .7327 m
.26463 .73004 L
s
.478 1 0 r
.26247 .7327 m
.26803 .73269 L
s
.837 1 0 r
.2659 .73546 m
.26934 .73821 L
s
.476 1 0 r
.2659 .73546 m
.26463 .73004 L
s
1 .881 0 r
.2659 .73546 m
.26803 .73269 L
s
.485 1 0 r
.2659 .73546 m
.27144 .73553 L
s
.836 1 0 r
.26934 .73821 m
.2728 .74095 L
s
.445 1 0 r
.26934 .73821 m
.26803 .73269 L
s
1 .853 0 r
.26934 .73821 m
.27144 .73553 L
s
.488 1 0 r
.26934 .73821 m
.27488 .73826 L
s
.471 1 0 r
.2728 .74095 m
.27144 .73553 L
s
1 .851 0 r
.2728 .74095 m
.27488 .73826 L
s
.492 1 0 r
.2728 .74095 m
.27831 .74101 L
s
.841 1 0 r
.2728 .74095 m
.27624 .74367 L
s
.461 1 0 r
.2728 .74095 m
.27424 .74637 L
s
.906 1 0 r
.2725 .71547 m
.27582 .718 L
s
1 .8 0 r
.2725 .71547 m
.27021 .71774 L
s
.663 1 0 r
.2725 .71547 m
.27353 .72032 L
s
.453 1 0 r
.2725 .71547 m
.26686 .71521 L
s
.917 1 0 r
.2725 .71547 m
.26919 .71296 L
s
.719 1 0 r
.2725 .71547 m
.27155 .71078 L
s
.902 1 0 r
.27582 .718 m
.2791 .72062 L
s
.46 1 0 r
.27582 .718 m
.27021 .71774 L
s
1 .808 0 r
.27582 .718 m
.27353 .72032 L
s
.628 1 0 r
.27582 .718 m
.27684 .72298 L
s
.893 1 0 r
.2791 .72062 m
.28239 .72326 L
s
.476 1 0 r
.2791 .72062 m
.27353 .72032 L
s
1 .809 0 r
.2791 .72062 m
.27684 .72298 L
s
.612 1 0 r
.2791 .72062 m
.28015 .72564 L
s
.893 1 0 r
.28239 .72326 m
.2857 .72589 L
s
.48 1 0 r
.28239 .72326 m
.27684 .72298 L
s
1 .812 0 r
.28239 .72326 m
.28015 .72564 L
s
.604 1 0 r
.28239 .72326 m
.28349 .7283 L
s
.479 1 0 r
.2857 .72589 m
.28015 .72564 L
s
1 .812 0 r
.2857 .72589 m
.28349 .7283 L
s
.605 1 0 r
.2857 .72589 m
.28685 .73091 L
s
.894 1 0 r
.2857 .72589 m
.28903 .72847 L
s
.476 1 0 r
.2857 .72589 m
.29126 .72612 L
s
.851 1 0 r
.26126 .72728 m
.26463 .73004 L
s
1 .875 0 r
.26126 .72728 m
.26351 .72463 L
s
.467 1 0 r
.26126 .72728 m
.26686 .72736 L
s
.585 1 0 r
.26126 .72728 m
.26006 .7222 L
s
.868 1 0 r
.26126 .72728 m
.2578 .72472 L
s
.437 1 0 r
.26126 .72728 m
.25557 .72722 L
s
.865 1 0 r
.26463 .73004 m
.26803 .73269 L
s
.488 1 0 r
.26463 .73004 m
.26351 .72463 L
s
1 .878 0 r
.26463 .73004 m
.26686 .72736 L
s
.47 1 0 r
.26463 .73004 m
.27022 .73022 L
s
.827 1 0 r
.26803 .73269 m
.27144 .73553 L
s
.51 1 0 r
.26803 .73269 m
.26686 .72736 L
s
1 .823 0 r
.26803 .73269 m
.27022 .73022 L
s
.472 1 0 r
.26803 .73269 m
.2736 .73299 L
s
.842 1 0 r
.27144 .73553 m
.27488 .73826 L
s
.512 1 0 r
.27144 .73553 m
.27022 .73022 L
s
1 .832 0 r
.27144 .73553 m
.2736 .73299 L
s
.474 1 0 r
.27144 .73553 m
.27701 .73569 L
s
.522 1 0 r
.27488 .73826 m
.2736 .73299 L
s
1 .835 0 r
.27488 .73826 m
.27701 .73569 L
s
.476 1 0 r
.27488 .73826 m
.28044 .73844 L
s
.838 1 0 r
.27488 .73826 m
.27831 .74101 L
s
.472 1 0 r
.27488 .73826 m
.27624 .74367 L
s
.897 1 0 r
.27021 .71774 m
.27353 .72032 L
s
1 .778 0 r
.27021 .71774 m
.26798 .71998 L
s
.642 1 0 r
.27021 .71774 m
.2713 .72266 L
s
.453 1 0 r
.27021 .71774 m
.26457 .71746 L
s
.902 1 0 r
.27021 .71774 m
.26686 .71521 L
s
.688 1 0 r
.27021 .71774 m
.26919 .71296 L
s
.887 1 0 r
.27353 .72032 m
.27684 .72298 L
s
.476 1 0 r
.27353 .72032 m
.26798 .71998 L
s
1 .801 0 r
.27353 .72032 m
.2713 .72266 L
s
.612 1 0 r
.27353 .72032 m
.27463 .72533 L
s
.886 1 0 r
.27684 .72298 m
.28015 .72564 L
s
.48 1 0 r
.27684 .72298 m
.2713 .72266 L
s
1 .801 0 r
.27684 .72298 m
.27463 .72533 L
s
.592 1 0 r
.27684 .72298 m
.27796 .72805 L
s
.877 1 0 r
.28015 .72564 m
.28349 .7283 L
s
.489 1 0 r
.28015 .72564 m
.27463 .72533 L
s
1 .806 0 r
.28015 .72564 m
.27796 .72805 L
s
.576 1 0 r
.28015 .72564 m
.28131 .73076 L
s
.485 1 0 r
.28349 .7283 m
.27796 .72805 L
s
1 .816 0 r
.28349 .7283 m
.28131 .73076 L
s
.579 1 0 r
.28349 .7283 m
.28472 .73339 L
s
.884 1 0 r
.28349 .7283 m
.28685 .73091 L
s
.484 1 0 r
.28349 .7283 m
.28903 .72847 L
s
1 .839 0 r
.26351 .72463 m
.26576 .72214 L
s
.861 1 0 r
.26351 .72463 m
.26686 .72736 L
s
.471 1 0 r
.26351 .72463 m
.26908 .72496 L
s
.895 1 0 r
.26351 .72463 m
.26006 .7222 L
s
.435 1 0 r
.26351 .72463 m
.2578 .72472 L
s
.652 1 0 r
.26351 .72463 m
.26232 .71977 L
s
1 .758 0 r
.26798 .71998 m
.26576 .72214 L
s
.88 1 0 r
.26798 .71998 m
.2713 .72266 L
s
.62 1 0 r
.26798 .71998 m
.26908 .72496 L
s
.447 1 0 r
.26798 .71998 m
.26232 .71977 L
s
.889 1 0 r
.26798 .71998 m
.26457 .71746 L
s
.685 1 0 r
.26798 .71998 m
.26686 .71521 L
s
.547 1 0 r
.26576 .72214 m
.26686 .72736 L
s
.478 1 0 r
.26576 .72214 m
.2713 .72266 L
s
.849 1 0 r
.26576 .72214 m
.26908 .72496 L
s
.436 1 0 r
.26576 .72214 m
.26006 .7222 L
s
.908 1 0 r
.26576 .72214 m
.26232 .71977 L
s
.706 1 0 r
.26576 .72214 m
.26457 .71746 L
s
1 .812 0 r
.26686 .72736 m
.26908 .72496 L
s
.836 1 0 r
.26686 .72736 m
.27022 .73022 L
s
.473 1 0 r
.26686 .72736 m
.27243 .72772 L
s
1 .79 0 r
.2713 .72266 m
.26908 .72496 L
s
.877 1 0 r
.2713 .72266 m
.27463 .72533 L
s
.593 1 0 r
.2713 .72266 m
.27243 .72772 L
s
.537 1 0 r
.26908 .72496 m
.27022 .73022 L
s
.479 1 0 r
.26908 .72496 m
.27463 .72533 L
s
.859 1 0 r
.26908 .72496 m
.27243 .72772 L
s
1 .831 0 r
.27022 .73022 m
.27243 .72772 L
s
.844 1 0 r
.27022 .73022 m
.2736 .73299 L
s
.476 1 0 r
.27022 .73022 m
.27578 .73052 L
s
1 .805 0 r
.27463 .72533 m
.27243 .72772 L
s
.87 1 0 r
.27463 .72533 m
.27796 .72805 L
s
.556 1 0 r
.27463 .72533 m
.27578 .73052 L
s
.529 1 0 r
.27243 .72772 m
.2736 .73299 L
s
.484 1 0 r
.27243 .72772 m
.27796 .72805 L
s
.849 1 0 r
.27243 .72772 m
.27578 .73052 L
s
.854 1 0 r
.2736 .73299 m
.27701 .73569 L
s
1 .818 0 r
.2736 .73299 m
.27578 .73052 L
s
.477 1 0 r
.2736 .73299 m
.27917 .73324 L
s
.554 1 0 r
.27701 .73569 m
.27578 .73052 L
s
1 .809 0 r
.27701 .73569 m
.27917 .73324 L
s
.84 1 0 r
.27701 .73569 m
.28044 .73844 L
s
.504 1 0 r
.27701 .73569 m
.27831 .74101 L
s
.473 1 0 r
.27701 .73569 m
.28259 .7359 L
s
.866 1 0 r
.27796 .72805 m
.28131 .73076 L
s
1 .82 0 r
.27796 .72805 m
.27578 .73052 L
s
.551 1 0 r
.27796 .72805 m
.27917 .73324 L
s
.485 1 0 r
.28131 .73076 m
.27578 .73052 L
s
1 .815 0 r
.28131 .73076 m
.27917 .73324 L
s
.559 1 0 r
.28131 .73076 m
.28259 .7359 L
s
.867 1 0 r
.28131 .73076 m
.28472 .73339 L
s
.485 1 0 r
.28131 .73076 m
.28685 .73091 L
s
.855 1 0 r
.27578 .73052 m
.27917 .73324 L
s
.543 1 0 r
.27917 .73324 m
.28044 .73844 L
s
.857 1 0 r
.27917 .73324 m
.28259 .7359 L
s
.48 1 0 r
.27917 .73324 m
.28472 .73339 L
s
.898 1 0 r
.44184 .82512 m
.44597 .8259 L
s
1 .922 0 r
.44184 .82512 m
.44061 .82853 L
s
.609 1 0 r
.44184 .82512 m
.44475 .82935 L
s
1 .892 0 r
.44184 .82512 m
.44276 .82171 L
s
.432 1 0 r
.44184 .82512 m
.4469 .82247 L
s
.422 1 0 r
.44184 .82512 m
.43671 .8277 L
s
.903 1 0 r
.44184 .82512 m
.43772 .82436 L
s
.581 1 0 r
.44184 .82512 m
.43868 .82095 L
s
.862 1 0 r
.44597 .8259 m
.45021 .82675 L
s
.353 1 0 r
.44597 .8259 m
.44061 .82853 L
s
1 .93 0 r
.44597 .8259 m
.44475 .82935 L
s
.602 1 0 r
.44597 .8259 m
.44897 .83011 L
s
.565 1 0 r
.44597 .8259 m
.44276 .82171 L
s
1 .899 0 r
.44597 .8259 m
.4469 .82247 L
s
.282 1 0 r
.44597 .8259 m
.45129 .82273 L
s
.961 1 0 r
.45021 .82675 m
.45419 .82721 L
s
.329 1 0 r
.45021 .82675 m
.44475 .82935 L
s
1 .908 0 r
.45021 .82675 m
.44897 .83011 L
s
.663 1 0 r
.45021 .82675 m
.45333 .83061 L
s
.527 1 0 r
.45021 .82675 m
.4469 .82247 L
s
.912 1 0 r
.45021 .82675 m
.45129 .82273 L
s
.454 1 0 r
.45021 .82675 m
.45501 .82379 L
s
.906 1 0 r
.45419 .82721 m
.45827 .82813 L
s
.351 1 0 r
.45419 .82721 m
.44897 .83011 L
s
1 .886 0 r
.45419 .82721 m
.45333 .83061 L
s
.527 1 0 r
.45419 .82721 m
.45733 .8316 L
s
.549 1 0 r
.45419 .82721 m
.45129 .82273 L
s
1 .886 0 r
.45419 .82721 m
.45501 .82379 L
s
.491 1 0 r
.45419 .82721 m
.4591 .82469 L
s
.884 1 0 r
.45827 .82813 m
.46242 .82902 L
s
.49 1 0 r
.45827 .82813 m
.45333 .83061 L
s
1 .913 0 r
.45827 .82813 m
.45733 .8316 L
s
.519 1 0 r
.45827 .82813 m
.46155 .83245 L
s
.524 1 0 r
.45827 .82813 m
.45501 .82379 L
s
1 .894 0 r
.45827 .82813 m
.4591 .82469 L
s
.467 1 0 r
.45827 .82813 m
.46326 .82559 L
s
.434 1 0 r
.46242 .82902 m
.45733 .8316 L
s
1 .892 0 r
.46242 .82902 m
.46155 .83245 L
s
.51 1 0 r
.46242 .82902 m
.4591 .82469 L
s
1 .895 0 r
.46242 .82902 m
.46326 .82559 L
s
.514 1 0 r
.46242 .82902 m
.46583 .83328 L
s
.865 1 0 r
.46242 .82902 m
.46665 .82985 L
s
.447 1 0 r
.46242 .82902 m
.46746 .82643 L
s
.894 1 0 r
.44061 .82853 m
.44475 .82935 L
s
1 .93 0 r
.44061 .82853 m
.43932 .83194 L
s
.608 1 0 r
.44061 .82853 m
.44357 .83274 L
s
.288 1 0 r
.44061 .82853 m
.43512 .83134 L
s
.964 1 0 r
.44061 .82853 m
.43671 .8277 L
s
.628 1 0 r
.44061 .82853 m
.43772 .82436 L
s
.874 1 0 r
.44475 .82935 m
.44897 .83011 L
s
.337 1 0 r
.44475 .82935 m
.43932 .83194 L
s
1 .912 0 r
.44475 .82935 m
.44357 .83274 L
s
.603 1 0 r
.44475 .82935 m
.44784 .83348 L
s
.841 1 0 r
.44897 .83011 m
.45333 .83061 L
s
.339 1 0 r
.44897 .83011 m
.44357 .83274 L
s
1 .899 0 r
.44897 .83011 m
.44784 .83348 L
s
.598 1 0 r
.44897 .83011 m
.45209 .83423 L
s
.925 1 0 r
.45333 .83061 m
.45733 .8316 L
s
.283 1 0 r
.45333 .83061 m
.44784 .83348 L
s
1 .986 0 r
.45333 .83061 m
.45209 .83423 L
s
.543 1 0 r
.45333 .83061 m
.45638 .83501 L
s
.868 1 0 r
.45733 .8316 m
.46155 .83245 L
s
.384 1 0 r
.45733 .8316 m
.45209 .83423 L
s
1 .895 0 r
.45733 .8316 m
.45638 .83501 L
s
.529 1 0 r
.45733 .8316 m
.46066 .83585 L
s
.413 1 0 r
.46155 .83245 m
.45638 .83501 L
s
1 .887 0 r
.46155 .83245 m
.46066 .83585 L
s
.521 1 0 r
.46155 .83245 m
.46499 .83664 L
s
.853 1 0 r
.46155 .83245 m
.46583 .83328 L
s
.429 1 0 r
.46155 .83245 m
.46665 .82985 L
s
.897 1 0 r
.44276 .82171 m
.4469 .82247 L
s
1 .89 0 r
.44276 .82171 m
.44349 .81827 L
s
.471 1 0 r
.44276 .82171 m
.44763 .81898 L
s
.437 1 0 r
.44276 .82171 m
.43772 .82436 L
s
.545 1 0 r
.44276 .82171 m
.43949 .81748 L
s
.916 1 0 r
.44276 .82171 m
.43868 .82095 L
s
.839 1 0 r
.4469 .82247 m
.45129 .82273 L
s
.524 1 0 r
.4469 .82247 m
.44349 .81827 L
s
1 .905 0 r
.4469 .82247 m
.44763 .81898 L
s
.39 1 0 r
.4469 .82247 m
.45183 .81933 L
s
1 .998 0 r
.45129 .82273 m
.45501 .82379 L
s
.578 1 0 r
.45129 .82273 m
.44763 .81898 L
s
1 .866 0 r
.45129 .82273 m
.45183 .81933 L
s
.604 1 0 r
.45129 .82273 m
.45584 .82031 L
s
.904 1 0 r
.45501 .82379 m
.4591 .82469 L
s
.501 1 0 r
.45501 .82379 m
.45183 .81933 L
s
1 .908 0 r
.45501 .82379 m
.45584 .82031 L
s
.495 1 0 r
.45501 .82379 m
.4599 .82126 L
s
.885 1 0 r
.4591 .82469 m
.46326 .82559 L
s
.51 1 0 r
.4591 .82469 m
.45584 .82031 L
s
1 .89 0 r
.4591 .82469 m
.4599 .82126 L
s
.475 1 0 r
.4591 .82469 m
.46406 .82214 L
s
.505 1 0 r
.46326 .82559 m
.4599 .82126 L
s
1 .894 0 r
.46326 .82559 m
.46406 .82214 L
s
.511 1 0 r
.46326 .82559 m
.46665 .82985 L
s
.459 1 0 r
.46326 .82559 m
.46825 .82299 L
s
.874 1 0 r
.46326 .82559 m
.46746 .82643 L
s
.864 1 0 r
.43932 .83194 m
.44357 .83274 L
s
1 .902 0 r
.43932 .83194 m
.43812 .8353 L
s
.602 1 0 r
.43932 .83194 m
.44245 .83606 L
s
.316 1 0 r
.43932 .83194 m
.4338 .83449 L
s
.885 1 0 r
.43932 .83194 m
.43512 .83134 L
s
.656 1 0 r
.43932 .83194 m
.43671 .8277 L
s
.856 1 0 r
.44357 .83274 m
.44784 .83348 L
s
.338 1 0 r
.44357 .83274 m
.43812 .8353 L
s
1 .883 0 r
.44357 .83274 m
.44245 .83606 L
s
.59 1 0 r
.44357 .83274 m
.44675 .83685 L
s
.864 1 0 r
.44784 .83348 m
.45209 .83423 L
s
.348 1 0 r
.44784 .83348 m
.44245 .83606 L
s
1 .897 0 r
.44784 .83348 m
.44675 .83685 L
s
.575 1 0 r
.44784 .83348 m
.45107 .83762 L
s
.851 1 0 r
.45209 .83423 m
.45638 .83501 L
s
.358 1 0 r
.45209 .83423 m
.44675 .83685 L
s
1 .894 0 r
.45209 .83423 m
.45107 .83762 L
s
.552 1 0 r
.45209 .83423 m
.4554 .8384 L
s
.85 1 0 r
.45638 .83501 m
.46066 .83585 L
s
.368 1 0 r
.45638 .83501 m
.45107 .83762 L
s
1 .893 0 r
.45638 .83501 m
.4554 .8384 L
s
.535 1 0 r
.45638 .83501 m
.45976 .83919 L
s
.389 1 0 r
.46066 .83585 m
.4554 .8384 L
s
1 .872 0 r
.46066 .83585 m
.45976 .83919 L
s
.533 1 0 r
.46066 .83585 m
.46415 .83996 L
s
.839 1 0 r
.46066 .83585 m
.46499 .83664 L
s
.415 1 0 r
.46066 .83585 m
.46583 .83328 L
s
.9 1 0 r
.44349 .81827 m
.44763 .81898 L
s
1 .897 0 r
.44349 .81827 m
.44415 .81478 L
s
.508 1 0 r
.44349 .81827 m
.44819 .81547 L
s
.523 1 0 r
.44349 .81827 m
.4402 .81397 L
s
.938 1 0 r
.44349 .81827 m
.43949 .81748 L
s
.495 1 0 r
.44349 .81827 m
.43868 .82095 L
s
.898 1 0 r
.44763 .81898 m
.45183 .81933 L
s
.513 1 0 r
.44763 .81898 m
.44415 .81478 L
s
1 .898 0 r
.44763 .81898 m
.44819 .81547 L
s
.464 1 0 r
.44763 .81898 m
.45242 .81606 L
s
.919 1 0 r
.45183 .81933 m
.45584 .82031 L
s
.561 1 0 r
.45183 .81933 m
.44819 .81547 L
s
1 .827 0 r
.45183 .81933 m
.45242 .81606 L
s
.567 1 0 r
.45183 .81933 m
.45654 .81696 L
s
.91 1 0 r
.45584 .82031 m
.4599 .82126 L
s
.51 1 0 r
.45584 .82031 m
.45242 .81606 L
s
1 .859 0 r
.45584 .82031 m
.45654 .81696 L
s
.528 1 0 r
.45584 .82031 m
.46066 .81787 L
s
.884 1 0 r
.4599 .82126 m
.46406 .82214 L
s
.512 1 0 r
.4599 .82126 m
.45654 .81696 L
s
1 .874 0 r
.4599 .82126 m
.46066 .81787 L
s
.479 1 0 r
.4599 .82126 m
.46485 .81872 L
s
.51 1 0 r
.46406 .82214 m
.46066 .81787 L
s
1 .886 0 r
.46406 .82214 m
.46485 .81872 L
s
.469 1 0 r
.46406 .82214 m
.46901 .81955 L
s
.879 1 0 r
.46406 .82214 m
.46825 .82299 L
s
.507 1 0 r
.46406 .82214 m
.46746 .82643 L
s
.841 1 0 r
.43812 .8353 m
.44245 .83606 L
s
1 .857 0 r
.43812 .8353 m
.43698 .83851 L
s
.604 1 0 r
.43812 .8353 m
.44134 .83932 L
s
.343 1 0 r
.43812 .8353 m
.43261 .83768 L
s
.838 1 0 r
.43812 .8353 m
.4338 .83449 L
s
.663 1 0 r
.43812 .8353 m
.43512 .83134 L
s
.846 1 0 r
.44245 .83606 m
.44675 .83685 L
s
.344 1 0 r
.44245 .83606 m
.43698 .83851 L
s
1 .867 0 r
.44245 .83606 m
.44134 .83932 L
s
.59 1 0 r
.44245 .83606 m
.44569 .84012 L
s
.841 1 0 r
.44675 .83685 m
.45107 .83762 L
s
.36 1 0 r
.44675 .83685 m
.44134 .83932 L
s
1 .865 0 r
.44675 .83685 m
.44569 .84012 L
s
.575 1 0 r
.44675 .83685 m
.45005 .84093 L
s
.837 1 0 r
.45107 .83762 m
.4554 .8384 L
s
.362 1 0 r
.45107 .83762 m
.44569 .84012 L
s
1 .872 0 r
.45107 .83762 m
.45005 .84093 L
s
.561 1 0 r
.45107 .83762 m
.45444 .84171 L
s
.829 1 0 r
.4554 .8384 m
.45976 .83919 L
s
.368 1 0 r
.4554 .8384 m
.45005 .84093 L
s
1 .865 0 r
.4554 .8384 m
.45444 .84171 L
s
.555 1 0 r
.4554 .8384 m
.45885 .84245 L
s
.376 1 0 r
.45976 .83919 m
.45444 .84171 L
s
1 .849 0 r
.45976 .83919 m
.45885 .84245 L
s
.556 1 0 r
.45976 .83919 m
.46325 .8432 L
s
.823 1 0 r
.45976 .83919 m
.46415 .83996 L
s
.4 1 0 r
.45976 .83919 m
.46499 .83664 L
s
.931 1 0 r
.44415 .81478 m
.44819 .81547 L
s
1 .9 0 r
.44415 .81478 m
.44485 .8113 L
s
.503 1 0 r
.44415 .81478 m
.44891 .81206 L
s
.522 1 0 r
.44415 .81478 m
.44087 .81047 L
s
.95 1 0 r
.44415 .81478 m
.4402 .81397 L
s
.534 1 0 r
.44415 .81478 m
.43949 .81748 L
s
.879 1 0 r
.44819 .81547 m
.45242 .81606 L
s
.544 1 0 r
.44819 .81547 m
.44485 .8113 L
s
1 .879 0 r
.44819 .81547 m
.44891 .81206 L
s
.492 1 0 r
.44819 .81547 m
.45304 .81284 L
s
.894 1 0 r
.45242 .81606 m
.45654 .81696 L
s
.553 1 0 r
.45242 .81606 m
.44891 .81206 L
s
1 .816 0 r
.45242 .81606 m
.45304 .81284 L
s
.533 1 0 r
.45242 .81606 m
.45723 .81364 L
s
.895 1 0 r
.45654 .81696 m
.46066 .81787 L
s
.524 1 0 r
.45654 .81696 m
.45304 .81284 L
s
1 .85 0 r
.45654 .81696 m
.45723 .81364 L
s
.514 1 0 r
.45654 .81696 m
.46139 .81448 L
s
.878 1 0 r
.46066 .81787 m
.46485 .81872 L
s
.513 1 0 r
.46066 .81787 m
.45723 .81364 L
s
1 .872 0 r
.46066 .81787 m
.46139 .81448 L
s
.488 1 0 r
.46066 .81787 m
.46556 .8153 L
s
.507 1 0 r
.46485 .81872 m
.46139 .81448 L
s
1 .882 0 r
.46485 .81872 m
.46556 .8153 L
s
.487 1 0 r
.46485 .81872 m
.46973 .81612 L
s
.886 1 0 r
.46485 .81872 m
.46901 .81955 L
s
.511 1 0 r
.46485 .81872 m
.46825 .82299 L
s
.826 1 0 r
.43698 .83851 m
.44134 .83932 L
s
1 .843 0 r
.43698 .83851 m
.43583 .84169 L
s
.608 1 0 r
.43698 .83851 m
.44022 .8425 L
s
.348 1 0 r
.43698 .83851 m
.43144 .84077 L
s
.825 1 0 r
.43698 .83851 m
.43261 .83768 L
s
.612 1 0 r
.43698 .83851 m
.4338 .83449 L
s
.833 1 0 r
.44134 .83932 m
.44569 .84012 L
s
.344 1 0 r
.44134 .83932 m
.43583 .84169 L
s
1 .843 0 r
.44134 .83932 m
.44022 .8425 L
s
.614 1 0 r
.44134 .83932 m
.44461 .84327 L
s
.826 1 0 r
.44569 .84012 m
.45005 .84093 L
s
.355 1 0 r
.44569 .84012 m
.44022 .8425 L
s
1 .83 0 r
.44569 .84012 m
.44461 .84327 L
s
.594 1 0 r
.44569 .84012 m
.449 .84411 L
s
.822 1 0 r
.45005 .84093 m
.45444 .84171 L
s
.364 1 0 r
.45005 .84093 m
.44461 .84327 L
s
1 .838 0 r
.45005 .84093 m
.449 .84411 L
s
.581 1 0 r
.45005 .84093 m
.45343 .84492 L
s
.816 1 0 r
.45444 .84171 m
.45885 .84245 L
s
.36 1 0 r
.45444 .84171 m
.449 .84411 L
s
1 .843 0 r
.45444 .84171 m
.45343 .84492 L
s
.583 1 0 r
.45444 .84171 m
.45788 .84564 L
s
.357 1 0 r
.45885 .84245 m
.45343 .84492 L
s
1 .829 0 r
.45885 .84245 m
.45788 .84564 L
s
.594 1 0 r
.45885 .84245 m
.46232 .84631 L
s
.817 1 0 r
.45885 .84245 m
.46325 .8432 L
s
.386 1 0 r
.45885 .84245 m
.46415 .83996 L
s
.92 1 0 r
.44485 .8113 m
.44891 .81206 L
s
1 .882 0 r
.44485 .8113 m
.44557 .80788 L
s
.509 1 0 r
.44485 .8113 m
.44965 .80869 L
s
.525 1 0 r
.44485 .8113 m
.44156 .807 L
s
.942 1 0 r
.44485 .8113 m
.44087 .81047 L
s
.54 1 0 r
.44485 .8113 m
.4402 .81397 L
s
.9 1 0 r
.44891 .81206 m
.45304 .81284 L
s
.541 1 0 r
.44891 .81206 m
.44557 .80788 L
s
1 .867 0 r
.44891 .81206 m
.44965 .80869 L
s
.497 1 0 r
.44891 .81206 m
.45378 .8095 L
s
.879 1 0 r
.45304 .81284 m
.45723 .81364 L
s
.542 1 0 r
.45304 .81284 m
.44965 .80869 L
s
1 .858 0 r
.45304 .81284 m
.45378 .8095 L
s
.5 1 0 r
.45304 .81284 m
.45791 .8103 L
s
.886 1 0 r
.45723 .81364 m
.46139 .81448 L
s
.531 1 0 r
.45723 .81364 m
.45378 .8095 L
s
1 .854 0 r
.45723 .81364 m
.45791 .8103 L
s
.511 1 0 r
.45723 .81364 m
.46206 .8111 L
s
.886 1 0 r
.46139 .81448 m
.46556 .8153 L
s
.516 1 0 r
.46139 .81448 m
.45791 .8103 L
s
1 .868 0 r
.46139 .81448 m
.46206 .8111 L
s
.5 1 0 r
.46139 .81448 m
.46623 .81189 L
s
.508 1 0 r
.46556 .8153 m
.46206 .8111 L
s
1 .876 0 r
.46556 .8153 m
.46623 .81189 L
s
.495 1 0 r
.46556 .8153 m
.4704 .81268 L
s
.884 1 0 r
.46556 .8153 m
.46973 .81612 L
s
.504 1 0 r
.46556 .8153 m
.46901 .81955 L
s
.818 1 0 r
.43583 .84169 m
.44022 .8425 L
s
1 .831 0 r
.43583 .84169 m
.43459 .84477 L
s
.621 1 0 r
.43583 .84169 m
.43908 .84562 L
s
.332 1 0 r
.43583 .84169 m
.43017 .84375 L
s
.811 1 0 r
.43583 .84169 m
.43144 .84077 L
s
.609 1 0 r
.43583 .84169 m
.43261 .83768 L
s
.822 1 0 r
.44022 .8425 m
.44461 .84327 L
s
.318 1 0 r
.44022 .8425 m
.43459 .84477 L
s
1 .828 0 r
.44022 .8425 m
.43908 .84562 L
s
.664 1 0 r
.44022 .8425 m
.44342 .8463 L
s
.815 1 0 r
.44461 .84327 m
.449 .84411 L
s
.34 1 0 r
.44461 .84327 m
.43908 .84562 L
s
1 .805 0 r
.44461 .84327 m
.44342 .8463 L
s
.65 1 0 r
.44461 .84327 m
.4478 .84713 L
s
.807 1 0 r
.449 .84411 m
.45343 .84492 L
s
.346 1 0 r
.449 .84411 m
.44342 .8463 L
s
1 .805 0 r
.449 .84411 m
.4478 .84713 L
s
.622 1 0 r
.449 .84411 m
.45225 .84804 L
s
.805 1 0 r
.45343 .84492 m
.45788 .84564 L
s
.328 1 0 r
.45343 .84492 m
.4478 .84713 L
s
1 .832 0 r
.45343 .84492 m
.45225 .84804 L
s
.605 1 0 r
.45343 .84492 m
.45688 .84874 L
s
.306 1 0 r
.45788 .84564 m
.45225 .84804 L
s
1 .808 0 r
.45788 .84564 m
.45688 .84874 L
s
.677 1 0 r
.45788 .84564 m
.46119 .84927 L
s
.81 1 0 r
.45788 .84564 m
.46232 .84631 L
s
.372 1 0 r
.45788 .84564 m
.46325 .8432 L
s
.911 1 0 r
.44557 .80788 m
.44965 .80869 L
s
1 .869 0 r
.44557 .80788 m
.44628 .80449 L
s
.516 1 0 r
.44557 .80788 m
.45038 .80534 L
s
.53 1 0 r
.44557 .80788 m
.44222 .80364 L
s
.932 1 0 r
.44557 .80788 m
.44156 .807 L
s
.539 1 0 r
.44557 .80788 m
.44087 .81047 L
s
.897 1 0 r
.44965 .80869 m
.45378 .8095 L
s
.533 1 0 r
.44965 .80869 m
.44628 .80449 L
s
1 .861 0 r
.44965 .80869 m
.45038 .80534 L
s
.508 1 0 r
.44965 .80869 m
.45447 .80613 L
s
.897 1 0 r
.45378 .8095 m
.45791 .8103 L
s
.536 1 0 r
.45378 .8095 m
.45038 .80534 L
s
1 .865 0 r
.45378 .8095 m
.45447 .80613 L
s
.524 1 0 r
.45378 .8095 m
.45853 .8069 L
s
.893 1 0 r
.45791 .8103 m
.46206 .8111 L
s
.526 1 0 r
.45791 .8103 m
.45447 .80613 L
s
1 .87 0 r
.45791 .8103 m
.45853 .8069 L
s
.539 1 0 r
.45791 .8103 m
.46263 .80774 L
s
.886 1 0 r
.46206 .8111 m
.46623 .81189 L
s
.502 1 0 r
.46206 .8111 m
.45853 .8069 L
s
1 .853 0 r
.46206 .8111 m
.46263 .80774 L
s
.518 1 0 r
.46206 .8111 m
.46683 .8085 L
s
.499 1 0 r
.46623 .81189 m
.46263 .80774 L
s
1 .864 0 r
.46623 .81189 m
.46683 .8085 L
s
.511 1 0 r
.46623 .81189 m
.47098 .80922 L
s
.887 1 0 r
.46623 .81189 m
.4704 .81268 L
s
.501 1 0 r
.46623 .81189 m
.46973 .81612 L
s
.785 1 0 r
.43459 .84477 m
.43908 .84562 L
s
1 .79 0 r
.43459 .84477 m
.43317 .84764 L
s
.678 1 0 r
.43459 .84477 m
.43757 .84868 L
s
.31 1 0 r
.43459 .84477 m
.42876 .8466 L
s
.796 1 0 r
.43459 .84477 m
.43017 .84375 L
s
.624 1 0 r
.43459 .84477 m
.43144 .84077 L
s
.839 1 0 r
.43908 .84562 m
.44342 .8463 L
s
.267 1 0 r
.43908 .84562 m
.43317 .84764 L
s
1 .856 0 r
.43908 .84562 m
.43757 .84868 L
s
.781 1 0 r
.43908 .84562 m
.44203 .84913 L
s
.821 1 0 r
.44342 .8463 m
.4478 .84713 L
s
.243 1 0 r
.44342 .8463 m
.43757 .84868 L
s
1 .778 0 r
.44342 .8463 m
.44203 .84913 L
s
.708 1 0 r
.44342 .8463 m
.44648 .85002 L
s
.793 1 0 r
.4478 .84713 m
.45225 .84804 L
s
.31 1 0 r
.4478 .84713 m
.44203 .84913 L
s
1 .781 0 r
.4478 .84713 m
.44648 .85002 L
s
.688 1 0 r
.4478 .84713 m
.45094 .85087 L
s
.749 1 0 r
.45225 .84804 m
.45688 .84874 L
s
.312 1 0 r
.45225 .84804 m
.44648 .85002 L
s
1 .766 0 r
.45225 .84804 m
.45094 .85087 L
s
.737 1 0 r
.45225 .84804 m
.45532 .85164 L
s
.244 1 0 r
.45688 .84874 m
.45094 .85087 L
s
1 .817 0 r
.45688 .84874 m
.45532 .85164 L
s
.782 1 0 r
.45688 .84874 m
.45993 .85217 L
s
.857 1 0 r
.45688 .84874 m
.46119 .84927 L
s
.358 1 0 r
.45688 .84874 m
.46232 .84631 L
s
.904 1 0 r
.44628 .80449 m
.45038 .80534 L
s
1 .854 0 r
.44628 .80449 m
.44695 .80115 L
s
.532 1 0 r
.44628 .80449 m
.45104 .80198 L
s
.517 1 0 r
.44628 .80449 m
.44284 .80028 L
s
.917 1 0 r
.44628 .80449 m
.44222 .80364 L
s
.548 1 0 r
.44628 .80449 m
.44156 .807 L
s
.909 1 0 r
.45038 .80534 m
.45447 .80613 L
s
.525 1 0 r
.45038 .80534 m
.44695 .80115 L
s
1 .86 0 r
.45038 .80534 m
.45104 .80198 L
s
.532 1 0 r
.45038 .80534 m
.45509 .80272 L
s
.922 1 0 r
.45447 .80613 m
.45853 .8069 L
s
.533 1 0 r
.45447 .80613 m
.45104 .80198 L
s
1 .87 0 r
.45447 .80613 m
.45509 .80272 L
s
.574 1 0 r
.45447 .80613 m
.45903 .80352 L
s
.906 1 0 r
.45853 .8069 m
.46263 .80774 L
s
.525 1 0 r
.45853 .8069 m
.45509 .80272 L
s
1 .858 0 r
.45853 .8069 m
.45903 .80352 L
s
.601 1 0 r
.45853 .8069 m
.46305 .8044 L
s
.877 1 0 r
.46263 .80774 m
.46683 .8085 L
s
.484 1 0 r
.46263 .80774 m
.45903 .80352 L
s
1 .842 0 r
.46263 .80774 m
.46305 .8044 L
s
.582 1 0 r
.46263 .80774 m
.46719 .8052 L
s
.473 1 0 r
.46683 .8085 m
.46305 .8044 L
s
1 .828 0 r
.46683 .8085 m
.46719 .8052 L
s
.506 1 0 r
.46683 .8085 m
.47151 .80567 L
s
.896 1 0 r
.46683 .8085 m
.47098 .80922 L
s
.501 1 0 r
.46683 .8085 m
.4704 .81268 L
s
.802 1 0 r
.43317 .84764 m
.43757 .84868 L
s
1 .712 0 r
.43317 .84764 m
.43188 .85029 L
s
.734 1 0 r
.43317 .84764 m
.43636 .85115 L
s
.357 1 0 r
.43317 .84764 m
.42745 .8493 L
s
.797 1 0 r
.43317 .84764 m
.42876 .8466 L
s
.677 1 0 r
.43317 .84764 m
.43017 .84375 L
s
.813 1 0 r
.43757 .84868 m
.44203 .84913 L
s
.369 1 0 r
.43757 .84868 m
.43188 .85029 L
s
1 .65 0 r
.43757 .84868 m
.43636 .85115 L
s
.759 1 0 r
.43757 .84868 m
.44085 .85198 L
s
.794 1 0 r
.44203 .84913 m
.44648 .85002 L
s
.337 1 0 r
.44203 .84913 m
.43636 .85115 L
s
1 .754 0 r
.44203 .84913 m
.44085 .85198 L
s
.681 1 0 r
.44203 .84913 m
.44533 .85276 L
s
.796 1 0 r
.44648 .85002 m
.45094 .85087 L
s
.353 1 0 r
.44648 .85002 m
.44085 .85198 L
s
1 .721 0 r
.44648 .85002 m
.44533 .85276 L
s
.694 1 0 r
.44648 .85002 m
.4498 .85358 L
s
.822 1 0 r
.45094 .85087 m
.45532 .85164 L
s
.367 1 0 r
.45094 .85087 m
.44533 .85276 L
s
1 .709 0 r
.45094 .85087 m
.4498 .85358 L
s
.705 1 0 r
.45094 .85087 m
.45433 .85431 L
s
.386 1 0 r
.45532 .85164 m
.4498 .85358 L
s
1 .683 0 r
.45532 .85164 m
.45433 .85431 L
s
.688 1 0 r
.45532 .85164 m
.45886 .855 L
s
.764 1 0 r
.45532 .85164 m
.45993 .85217 L
s
.241 1 0 r
.45532 .85164 m
.46119 .84927 L
s
.907 1 0 r
.44695 .80115 m
.45104 .80198 L
s
1 .843 0 r
.44695 .80115 m
.44744 .79782 L
s
.534 1 0 r
.44695 .80115 m
.45167 .79858 L
s
.488 1 0 r
.44695 .80115 m
.44331 .79699 L
s
.9 1 0 r
.44695 .80115 m
.44284 .80028 L
s
.546 1 0 r
.44695 .80115 m
.44222 .80364 L
s
.926 1 0 r
.45104 .80198 m
.45509 .80272 L
s
.498 1 0 r
.45104 .80198 m
.44744 .79782 L
s
1 .87 0 r
.45104 .80198 m
.45167 .79858 L
s
.585 1 0 r
.45104 .80198 m
.45545 .79918 L
s
.955 1 0 r
.45509 .80272 m
.45903 .80352 L
s
.535 1 0 r
.45509 .80272 m
.45167 .79858 L
s
1 .901 0 r
.45509 .80272 m
.45545 .79918 L
s
.652 1 0 r
.45509 .80272 m
.45937 .80014 L
s
.927 1 0 r
.45903 .80352 m
.46305 .8044 L
s
.459 1 0 r
.45903 .80352 m
.45545 .79918 L
s
1 .852 0 r
.45903 .80352 m
.45937 .80014 L
s
.667 1 0 r
.45903 .80352 m
.46334 .80106 L
s
.895 1 0 r
.46305 .8044 m
.46719 .8052 L
s
.456 1 0 r
.46305 .8044 m
.45937 .80014 L
s
1 .837 0 r
.46305 .8044 m
.46334 .80106 L
s
.646 1 0 r
.46305 .8044 m
.46736 .80183 L
s
.449 1 0 r
.46719 .8052 m
.46334 .80106 L
s
1 .845 0 r
.46719 .8052 m
.46736 .80183 L
s
.592 1 0 r
.46719 .8052 m
.47143 .80219 L
s
.854 1 0 r
.46719 .8052 m
.47151 .80567 L
s
.49 1 0 r
.46719 .8052 m
.47098 .80922 L
s
.789 1 0 r
.43188 .85029 m
.43636 .85115 L
s
1 .646 0 r
.43188 .85029 m
.43079 .8528 L
s
.703 1 0 r
.43188 .85029 m
.43529 .85373 L
s
.403 1 0 r
.43188 .85029 m
.42629 .85185 L
s
.796 1 0 r
.43188 .85029 m
.42745 .8493 L
s
.704 1 0 r
.43188 .85029 m
.42876 .8466 L
s
.786 1 0 r
.43636 .85115 m
.44085 .85198 L
s
.402 1 0 r
.43636 .85115 m
.43079 .8528 L
s
1 .663 0 r
.43636 .85115 m
.43529 .85373 L
s
.694 1 0 r
.43636 .85115 m
.43981 .85458 L
s
.793 1 0 r
.44085 .85198 m
.44533 .85276 L
s
.396 1 0 r
.44085 .85198 m
.43529 .85373 L
s
1 .664 0 r
.44085 .85198 m
.43981 .85458 L
s
.693 1 0 r
.44085 .85198 m
.44431 .85541 L
s
.794 1 0 r
.44533 .85276 m
.4498 .85358 L
s
.402 1 0 r
.44533 .85276 m
.43981 .85458 L
s
1 .677 0 r
.44533 .85276 m
.44431 .85541 L
s
.682 1 0 r
.44533 .85276 m
.44885 .85618 L
s
.779 1 0 r
.4498 .85358 m
.45433 .85431 L
s
.41 1 0 r
.4498 .85358 m
.44431 .85541 L
s
1 .655 0 r
.4498 .85358 m
.44885 .85618 L
s
.682 1 0 r
.4498 .85358 m
.45338 .85694 L
s
.407 1 0 r
.45433 .85431 m
.44885 .85618 L
s
1 .664 0 r
.45433 .85431 m
.45338 .85694 L
s
.68 1 0 r
.45433 .85431 m
.45796 .85762 L
s
.78 1 0 r
.45433 .85431 m
.45886 .855 L
s
.343 1 0 r
.45433 .85431 m
.45993 .85217 L
s
.872 1 0 r
.44744 .79782 m
.45167 .79858 L
s
1 .816 0 r
.44744 .79782 m
.44764 .79454 L
s
.592 1 0 r
.44744 .79782 m
.45171 .79486 L
s
.462 1 0 r
.44744 .79782 m
.44364 .79369 L
s
.894 1 0 r
.44744 .79782 m
.44331 .79699 L
s
.583 1 0 r
.44744 .79782 m
.44284 .80028 L
s
1 .985 0 r
.45167 .79858 m
.45545 .79918 L
s
.435 1 0 r
.45167 .79858 m
.44764 .79454 L
s
1 .952 0 r
.45167 .79858 m
.45171 .79486 L
s
.718 1 0 r
.45167 .79858 m
.4557 .79599 L
s
.951 1 0 r
.45545 .79918 m
.45937 .80014 L
s
.429 1 0 r
.45545 .79918 m
.45171 .79486 L
s
1 .791 0 r
.45545 .79918 m
.4557 .79599 L
s
.718 1 0 r
.45545 .79918 m
.45967 .79692 L
s
.94 1 0 r
.45937 .80014 m
.46334 .80106 L
s
.486 1 0 r
.45937 .80014 m
.4557 .79599 L
s
1 .799 0 r
.45937 .80014 m
.45967 .79692 L
s
.693 1 0 r
.45937 .80014 m
.46366 .79783 L
s
.931 1 0 r
.46334 .80106 m
.46736 .80183 L
s
.487 1 0 r
.46334 .80106 m
.45967 .79692 L
s
1 .807 0 r
.46334 .80106 m
.46366 .79783 L
s
.655 1 0 r
.46334 .80106 m
.46766 .79857 L
s
.511 1 0 r
.46736 .80183 m
.46366 .79783 L
s
1 .812 0 r
.46736 .80183 m
.46766 .79857 L
s
.641 1 0 r
.46736 .80183 m
.47172 .79929 L
s
.938 1 0 r
.46736 .80183 m
.47143 .80219 L
s
.449 1 0 r
.46736 .80183 m
.47151 .80567 L
s
.778 1 0 r
.43079 .8528 m
.43529 .85373 L
s
1 .599 0 r
.43079 .8528 m
.42971 .85515 L
s
.708 1 0 r
.43079 .8528 m
.43425 .85616 L
s
.405 1 0 r
.43079 .8528 m
.42516 .85418 L
s
.776 1 0 r
.43079 .8528 m
.42629 .85185 L
s
.703 1 0 r
.43079 .8528 m
.42745 .8493 L
s
.777 1 0 r
.43529 .85373 m
.43981 .85458 L
s
.417 1 0 r
.43529 .85373 m
.42971 .85515 L
s
1 .619 0 r
.43529 .85373 m
.43425 .85616 L
s
.709 1 0 r
.43529 .85373 m
.43879 .85703 L
s
.783 1 0 r
.43981 .85458 m
.44431 .85541 L
s
.409 1 0 r
.43981 .85458 m
.43425 .85616 L
s
1 .622 0 r
.43981 .85458 m
.43879 .85703 L
s
.709 1 0 r
.43981 .85458 m
.44337 .85782 L
s
.776 1 0 r
.44431 .85541 m
.44885 .85618 L
s
.419 1 0 r
.44431 .85541 m
.43879 .85703 L
s
1 .598 0 r
.44431 .85541 m
.44337 .85782 L
s
.708 1 0 r
.44431 .85541 m
.4479 .85862 L
s
.778 1 0 r
.44885 .85618 m
.45338 .85694 L
s
.432 1 0 r
.44885 .85618 m
.44337 .85782 L
s
1 .611 0 r
.44885 .85618 m
.4479 .85862 L
s
.697 1 0 r
.44885 .85618 m
.45248 .8594 L
s
.427 1 0 r
.45338 .85694 m
.4479 .85862 L
s
1 .61 0 r
.45338 .85694 m
.45248 .8594 L
s
.694 1 0 r
.45338 .85694 m
.45706 .86011 L
s
.765 1 0 r
.45338 .85694 m
.45796 .85762 L
s
.398 1 0 r
.45338 .85694 m
.45886 .855 L
s
.936 1 0 r
.44764 .79454 m
.45171 .79486 L
s
1 .786 0 r
.44764 .79454 m
.44793 .79137 L
s
.673 1 0 r
.44764 .79454 m
.45196 .79216 L
s
.521 1 0 r
.44764 .79454 m
.44394 .79057 L
s
.935 1 0 r
.44764 .79454 m
.44364 .79369 L
s
.661 1 0 r
.44764 .79454 m
.44331 .79699 L
s
.916 1 0 r
.45171 .79486 m
.4557 .79599 L
s
.61 1 0 r
.45171 .79486 m
.44793 .79137 L
s
1 .636 0 r
.45171 .79486 m
.45196 .79216 L
s
.744 1 0 r
.45171 .79486 m
.45601 .79296 L
s
.939 1 0 r
.4557 .79599 m
.45967 .79692 L
s
.543 1 0 r
.4557 .79599 m
.45196 .79216 L
s
1 .744 0 r
.4557 .79599 m
.45601 .79296 L
s
.718 1 0 r
.4557 .79599 m
.45999 .79388 L
s
.934 1 0 r
.45967 .79692 m
.46366 .79783 L
s
.532 1 0 r
.45967 .79692 m
.45601 .79296 L
s
1 .746 0 r
.45967 .79692 m
.45999 .79388 L
s
.707 1 0 r
.45967 .79692 m
.46398 .79477 L
s
.939 1 0 r
.46366 .79783 m
.46766 .79857 L
s
.533 1 0 r
.46366 .79783 m
.45999 .79388 L
s
1 .752 0 r
.46366 .79783 m
.46398 .79477 L
s
.694 1 0 r
.46366 .79783 m
.46799 .79562 L
s
.562 1 0 r
.46766 .79857 m
.46398 .79477 L
s
1 .719 0 r
.46766 .79857 m
.46799 .79562 L
s
.682 1 0 r
.46766 .79857 m
.47204 .79637 L
s
.925 1 0 r
.46766 .79857 m
.47172 .79929 L
s
.584 1 0 r
.46766 .79857 m
.47143 .80219 L
s
.76 1 0 r
.42971 .85515 m
.43425 .85616 L
s
1 .563 0 r
.42971 .85515 m
.42843 .85726 L
s
.755 1 0 r
.42971 .85515 m
.43305 .8584 L
s
.381 1 0 r
.42971 .85515 m
.4239 .85609 L
s
.762 1 0 r
.42971 .85515 m
.42516 .85418 L
s
.731 1 0 r
.42971 .85515 m
.42629 .85185 L
s
.768 1 0 r
.43425 .85616 m
.43879 .85703 L
s
.368 1 0 r
.43425 .85616 m
.42843 .85726 L
s
1 .586 0 r
.43425 .85616 m
.43305 .8584 L
s
.716 1 0 r
.43425 .85616 m
.43779 .85939 L
s
.761 1 0 r
.43879 .85703 m
.44337 .85782 L
s
.373 1 0 r
.43879 .85703 m
.43305 .8584 L
s
1 .592 0 r
.43879 .85703 m
.43779 .85939 L
s
.79 1 0 r
.43879 .85703 m
.44229 .85994 L
s
.776 1 0 r
.44337 .85782 m
.4479 .85862 L
s
.404 1 0 r
.44337 .85782 m
.43779 .85939 L
s
1 .538 0 r
.44337 .85782 m
.44229 .85994 L
s
.776 1 0 r
.44337 .85782 m
.44681 .86087 L
s
.763 1 0 r
.4479 .85862 m
.45248 .8594 L
s
.416 1 0 r
.4479 .85862 m
.44229 .85994 L
s
1 .573 0 r
.4479 .85862 m
.44681 .86087 L
s
.731 1 0 r
.4479 .85862 m
.45144 .86179 L
s
.387 1 0 r
.45248 .8594 m
.44681 .86087 L
s
1 .606 0 r
.45248 .8594 m
.45144 .86179 L
s
.728 1 0 r
.45248 .8594 m
.45616 .86241 L
s
.766 1 0 r
.45248 .8594 m
.45706 .86011 L
s
.416 1 0 r
.45248 .8594 m
.45796 .85762 L
s
.93 1 0 r
.44793 .79137 m
.45196 .79216 L
s
1 .656 0 r
.44793 .79137 m
.44819 .78862 L
s
.737 1 0 r
.44793 .79137 m
.45223 .78941 L
s
.582 1 0 r
.44793 .79137 m
.44424 .78767 L
s
.941 1 0 r
.44793 .79137 m
.44394 .79057 L
s
.69 1 0 r
.44793 .79137 m
.44364 .79369 L
s
.922 1 0 r
.45196 .79216 m
.45601 .79296 L
s
.597 1 0 r
.45196 .79216 m
.44819 .78862 L
s
1 .655 0 r
.45196 .79216 m
.45223 .78941 L
s
.731 1 0 r
.45196 .79216 m
.45626 .79016 L
s
.935 1 0 r
.45601 .79296 m
.45999 .79388 L
s
.596 1 0 r
.45601 .79296 m
.45223 .78941 L
s
1 .669 0 r
.45601 .79296 m
.45626 .79016 L
s
.771 1 0 r
.45601 .79296 m
.46019 .79099 L
s
.935 1 0 r
.45999 .79388 m
.46398 .79477 L
s
.569 1 0 r
.45999 .79388 m
.45626 .79016 L
s
1 .697 0 r
.45999 .79388 m
.46019 .79099 L
s
.776 1 0 r
.45999 .79388 m
.46415 .79189 L
s
.931 1 0 r
.46398 .79477 m
.46799 .79562 L
s
.541 1 0 r
.46398 .79477 m
.46019 .79099 L
s
1 .69 0 r
.46398 .79477 m
.46415 .79189 L
s
.77 1 0 r
.46398 .79477 m
.46818 .79284 L
s
.542 1 0 r
.46799 .79562 m
.46415 .79189 L
s
1 .66 0 r
.46799 .79562 m
.46818 .79284 L
s
.72 1 0 r
.46799 .79562 m
.47234 .79362 L
s
.926 1 0 r
.46799 .79562 m
.47204 .79637 L
s
.58 1 0 r
.46799 .79562 m
.47172 .79929 L
s
.727 1 0 r
.42843 .85726 m
.43305 .8584 L
s
1 .501 0 r
.42843 .85726 m
.42718 .85915 L
s
.819 1 0 r
.42843 .85726 m
.43177 .86021 L
s
.378 1 0 r
.42843 .85726 m
.4226 .85808 L
s
.753 1 0 r
.42843 .85726 m
.4239 .85609 L
s
.81 1 0 r
.42843 .85726 m
.42516 .85418 L
s
.701 1 0 r
.43305 .8584 m
.43779 .85939 L
s
.369 1 0 r
.43305 .8584 m
.42718 .85915 L
s
1 .485 0 r
.43305 .8584 m
.43177 .86021 L
s
.87 1 0 r
.43305 .8584 m
.43636 .86115 L
s
.796 1 0 r
.43779 .85939 m
.44229 .85994 L
s
.319 1 0 r
.43779 .85939 m
.43177 .86021 L
s
1 .503 0 r
.43779 .85939 m
.43636 .86115 L
s
.907 1 0 r
.43779 .85939 m
.44098 .86209 L
s
.772 1 0 r
.44229 .85994 m
.44681 .86087 L
s
.324 1 0 r
.44229 .85994 m
.43636 .86115 L
s
1 .579 0 r
.44229 .85994 m
.44098 .86209 L
s
.818 1 0 r
.44229 .85994 m
.44557 .86298 L
s
.74 1 0 r
.44681 .86087 m
.45144 .86179 L
s
.355 1 0 r
.44681 .86087 m
.44098 .86209 L
s
1 .558 0 r
.44681 .86087 m
.44557 .86298 L
s
.823 1 0 r
.44681 .86087 m
.45015 .86381 L
s
.344 1 0 r
.45144 .86179 m
.44557 .86298 L
s
1 .542 0 r
.45144 .86179 m
.45015 .86381 L
s
.878 1 0 r
.45144 .86179 m
.45478 .86445 L
s
.726 1 0 r
.45144 .86179 m
.45616 .86241 L
s
.385 1 0 r
.45144 .86179 m
.45706 .86011 L
s
.924 1 0 r
.44819 .78862 m
.45223 .78941 L
s
1 .638 0 r
.44819 .78862 m
.44823 .78591 L
s
.866 1 0 r
.44819 .78862 m
.4521 .78681 L
s
.555 1 0 r
.44819 .78862 m
.44439 .7849 L
s
.944 1 0 r
.44819 .78862 m
.44424 .78767 L
s
.754 1 0 r
.44819 .78862 m
.44394 .79057 L
s
.932 1 0 r
.45223 .78941 m
.45626 .79016 L
s
.553 1 0 r
.45223 .78941 m
.44823 .78591 L
s
1 .606 0 r
.45223 .78941 m
.4521 .78681 L
s
.826 1 0 r
.45223 .78941 m
.45614 .7873 L
s
.959 1 0 r
.45626 .79016 m
.46019 .79099 L
s
.546 1 0 r
.45626 .79016 m
.4521 .78681 L
s
1 .686 0 r
.45626 .79016 m
.45614 .7873 L
s
.833 1 0 r
.45626 .79016 m
.4602 .78816 L
s
.943 1 0 r
.46019 .79099 m
.46415 .79189 L
s
.505 1 0 r
.46019 .79099 m
.45614 .7873 L
s
1 .673 0 r
.46019 .79099 m
.4602 .78816 L
s
.855 1 0 r
.46019 .79099 m
.46416 .78922 L
s
.916 1 0 r
.46415 .79189 m
.46818 .79284 L
s
.519 1 0 r
.46415 .79189 m
.4602 .78816 L
s
1 .625 0 r
.46415 .79189 m
.46416 .78922 L
s
.865 1 0 r
.46415 .79189 m
.46809 .79015 L
s
.524 1 0 r
.46818 .79284 m
.46416 .78922 L
s
1 .634 0 r
.46818 .79284 m
.46809 .79015 L
s
.858 1 0 r
.46818 .79284 m
.47203 .79085 L
s
.893 1 0 r
.46818 .79284 m
.47234 .79362 L
s
.583 1 0 r
.46818 .79284 m
.47204 .79637 L
s
.741 1 0 r
.42718 .85915 m
.43177 .86021 L
s
1 .353 0 r
.42718 .85915 m
.42615 .86061 L
s
.841 1 0 r
.42718 .85915 m
.43074 .86172 L
s
.459 1 0 r
.42718 .85915 m
.42157 .85943 L
s
.745 1 0 r
.42718 .85915 m
.4226 .85808 L
s
.812 1 0 r
.42718 .85915 m
.4239 .85609 L
s
.752 1 0 r
.43177 .86021 m
.43636 .86115 L
s
.455 1 0 r
.43177 .86021 m
.42615 .86061 L
s
1 .365 0 r
.43177 .86021 m
.43074 .86172 L
s
.838 1 0 r
.43177 .86021 m
.43535 .86278 L
s
.74 1 0 r
.43636 .86115 m
.44098 .86209 L
s
.452 1 0 r
.43636 .86115 m
.43074 .86172 L
s
1 .391 0 r
.43636 .86115 m
.43535 .86278 L
s
.82 1 0 r
.43636 .86115 m
.43997 .86376 L
s
.754 1 0 r
.44098 .86209 m
.44557 .86298 L
s
.444 1 0 r
.44098 .86209 m
.43535 .86278 L
s
1 .405 0 r
.44098 .86209 m
.43997 .86376 L
s
.824 1 0 r
.44098 .86209 m
.44458 .86469 L
s
.757 1 0 r
.44557 .86298 m
.45015 .86381 L
s
.45 1 0 r
.44557 .86298 m
.43997 .86376 L
s
1 .411 0 r
.44557 .86298 m
.44458 .86469 L
s
.819 1 0 r
.44557 .86298 m
.44922 .86554 L
s
.454 1 0 r
.45015 .86381 m
.44458 .86469 L
s
1 .408 0 r
.45015 .86381 m
.44922 .86554 L
s
.816 1 0 r
.45015 .86381 m
.45388 .86628 L
s
.754 1 0 r
.45015 .86381 m
.45478 .86445 L
s
.289 1 0 r
.45015 .86381 m
.45616 .86241 L
s
.97 1 0 r
.44823 .78591 m
.4521 .78681 L
s
1 .617 0 r
.44823 .78591 m
.44835 .78327 L
s
.846 1 0 r
.44823 .78591 m
.45226 .78421 L
s
.581 1 0 r
.44823 .78591 m
.44445 .7823 L
s
.971 1 0 r
.44823 .78591 m
.44439 .7849 L
s
.85 1 0 r
.44823 .78591 m
.44424 .78767 L
s
.941 1 0 r
.4521 .78681 m
.45614 .7873 L
s
.603 1 0 r
.4521 .78681 m
.44835 .78327 L
s
1 .606 0 r
.4521 .78681 m
.45226 .78421 L
s
.811 1 0 r
.4521 .78681 m
.45624 .78507 L
s
.915 1 0 r
.45614 .7873 m
.4602 .78816 L
s
.665 1 0 r
.45614 .7873 m
.45226 .78421 L
s
1 .489 0 r
.45614 .7873 m
.45624 .78507 L
s
.863 1 0 r
.45614 .7873 m
.46025 .78597 L
s
.931 1 0 r
.4602 .78816 m
.46416 .78922 L
s
.645 1 0 r
.4602 .78816 m
.45624 .78507 L
s
1 .479 0 r
.4602 .78816 m
.46025 .78597 L
s
.895 1 0 r
.4602 .78816 m
.46422 .78691 L
s
.951 1 0 r
.46416 .78922 m
.46809 .79015 L
s
.624 1 0 r
.46416 .78922 m
.46025 .78597 L
s
1 .515 0 r
.46416 .78922 m
.46422 .78691 L
s
.884 1 0 r
.46416 .78922 m
.46816 .78779 L
s
.64 1 0 r
.46809 .79015 m
.46422 .78691 L
s
1 .529 0 r
.46809 .79015 m
.46816 .78779 L
s
.87 1 0 r
.46809 .79015 m
.47212 .78867 L
s
.96 1 0 r
.46809 .79015 m
.47203 .79085 L
s
.502 1 0 r
.46809 .79015 m
.47234 .79362 L
s
.738 1 0 r
.42615 .86061 m
.43074 .86172 L
s
1 .207 0 r
.42615 .86061 m
.42507 .86137 L
s
.932 1 0 r
.42615 .86061 m
.4297 .86265 L
s
.432 1 0 r
.42615 .86061 m
.42047 .86003 L
s
.735 1 0 r
.42615 .86061 m
.42157 .85943 L
s
.851 1 0 r
.42615 .86061 m
.4226 .85808 L
s
.736 1 0 r
.43074 .86172 m
.43535 .86278 L
s
.442 1 0 r
.43074 .86172 m
.42507 .86137 L
s
1 .23 0 r
.43074 .86172 m
.4297 .86265 L
s
.905 1 0 r
.43074 .86172 m
.43436 .86382 L
s
.738 1 0 r
.43535 .86278 m
.43997 .86376 L
s
.452 1 0 r
.43535 .86278 m
.4297 .86265 L
s
1 .243 0 r
.43535 .86278 m
.43436 .86382 L
s
.889 1 0 r
.43535 .86278 m
.43901 .8649 L
s
.743 1 0 r
.43997 .86376 m
.44458 .86469 L
s
.465 1 0 r
.43997 .86376 m
.43436 .86382 L
s
1 .26 0 r
.43997 .86376 m
.43901 .8649 L
s
.876 1 0 r
.43997 .86376 m
.44368 .8659 L
s
.741 1 0 r
.44458 .86469 m
.44922 .86554 L
s
.475 1 0 r
.44458 .86469 m
.43901 .8649 L
s
1 .267 0 r
.44458 .86469 m
.44368 .8659 L
s
.86 1 0 r
.44458 .86469 m
.44834 .86685 L
s
.48 1 0 r
.44922 .86554 m
.44368 .8659 L
s
1 .289 0 r
.44922 .86554 m
.44834 .86685 L
s
.848 1 0 r
.44922 .86554 m
.45303 .86768 L
s
.74 1 0 r
.44922 .86554 m
.45388 .86628 L
s
.445 1 0 r
.44922 .86554 m
.45478 .86445 L
s
.955 1 0 r
.44835 .78327 m
.45226 .78421 L
s
1 .445 0 r
.44835 .78327 m
.44846 .78119 L
s
.915 1 0 r
.44835 .78327 m
.45236 .7822 L
s
.688 1 0 r
.44835 .78327 m
.44458 .78016 L
s
.955 1 0 r
.44835 .78327 m
.44445 .7823 L
s
.876 1 0 r
.44835 .78327 m
.44439 .7849 L
s
.941 1 0 r
.45226 .78421 m
.45624 .78507 L
s
.697 1 0 r
.45226 .78421 m
.44846 .78119 L
s
1 .423 0 r
.45226 .78421 m
.45236 .7822 L
s
.9 1 0 r
.45226 .78421 m
.45633 .78319 L
s
.928 1 0 r
.45624 .78507 m
.46025 .78597 L
s
.705 1 0 r
.45624 .78507 m
.45236 .7822 L
s
1 .383 0 r
.45624 .78507 m
.45633 .78319 L
s
.921 1 0 r
.45624 .78507 m
.46026 .78414 L
s
.935 1 0 r
.46025 .78597 m
.46422 .78691 L
s
.714 1 0 r
.46025 .78597 m
.45633 .78319 L
s
1 .364 0 r
.46025 .78597 m
.46026 .78414 L
s
.953 1 0 r
.46025 .78597 m
.46418 .78511 L
s
.951 1 0 r
.46422 .78691 m
.46816 .78779 L
s
.704 1 0 r
.46422 .78691 m
.46026 .78414 L
s
1 .357 0 r
.46422 .78691 m
.46418 .78511 L
s
.953 1 0 r
.46422 .78691 m
.46815 .786 L
s
.714 1 0 r
.46816 .78779 m
.46418 .78511 L
s
1 .354 0 r
.46816 .78779 m
.46815 .786 L
s
.961 1 0 r
.46816 .78779 m
.47207 .7869 L
s
.945 1 0 r
.46816 .78779 m
.47212 .78867 L
s
.673 1 0 r
.46816 .78779 m
.47203 .79085 L
s
.713 1 0 r
.42507 .86137 m
.4297 .86265 L
s
1 .162 0 r
.42507 .86137 m
.42436 .86044 L
s
1 .988 0 r
.42507 .86137 m
.42887 .86191 L
s
.425 1 0 r
.42507 .86137 m
.41989 .85893 L
s
.716 1 0 r
.42507 .86137 m
.42047 .86003 L
s
.959 1 0 r
.42507 .86137 m
.42157 .85943 L
s
.713 1 0 r
.4297 .86265 m
.43436 .86382 L
s
.411 1 0 r
.4297 .86265 m
.42436 .86044 L
s
1 .143 0 r
.4297 .86265 m
.42887 .86191 L
s
1 .967 0 r
.4297 .86265 m
.43341 .86333 L
s
.722 1 0 r
.43436 .86382 m
.43901 .8649 L
s
.401 1 0 r
.43436 .86382 m
.42887 .86191 L
s
1 .13 0 r
.43436 .86382 m
.43341 .86333 L
s
1 .957 0 r
.43436 .86382 m
.43799 .86472 L
s
.724 1 0 r
.43901 .8649 m
.44368 .8659 L
s
.399 1 0 r
.43901 .8649 m
.43341 .86333 L
s
1 .121 0 r
.43901 .8649 m
.43799 .86472 L
s
1 .967 0 r
.43901 .8649 m
.44261 .86603 L
s
.727 1 0 r
.44368 .8659 m
.44834 .86685 L
s
.403 1 0 r
.44368 .8659 m
.43799 .86472 L
s
1 .13 0 r
.44368 .8659 m
.44261 .86603 L
s
1 .992 0 r
.44368 .8659 m
.44729 .86724 L
s
.41 1 0 r
.44834 .86685 m
.44261 .86603 L
s
1 .146 0 r
.44834 .86685 m
.44729 .86724 L
s
.973 1 0 r
.44834 .86685 m
.45202 .86832 L
s
.725 1 0 r
.44834 .86685 m
.45303 .86768 L
s
.475 1 0 r
.44834 .86685 m
.45388 .86628 L
s
.954 1 0 r
.44846 .78119 m
.45236 .7822 L
s
1 .266 0 r
.44846 .78119 m
.44823 .77969 L
s
1 .918 0 r
.44846 .78119 m
.45206 .78084 L
s
.705 1 0 r
.44846 .78119 m
.4444 .77857 L
s
.959 1 0 r
.44846 .78119 m
.44458 .78016 L
s
.911 1 0 r
.44846 .78119 m
.44445 .7823 L
s
.932 1 0 r
.45236 .7822 m
.45633 .78319 L
s
.707 1 0 r
.45236 .7822 m
.44823 .77969 L
s
1 .228 0 r
.45236 .7822 m
.45206 .78084 L
s
1 .906 0 r
.45236 .7822 m
.45592 .78192 L
s
.948 1 0 r
.45633 .78319 m
.46026 .78414 L
s
.69 1 0 r
.45633 .78319 m
.45206 .78084 L
s
1 .212 0 r
.45633 .78319 m
.45592 .78192 L
s
1 .858 0 r
.45633 .78319 m
.45975 .78303 L
s
.95 1 0 r
.46026 .78414 m
.46418 .78511 L
s
.69 1 0 r
.46026 .78414 m
.45592 .78192 L
s
1 .178 0 r
.46026 .78414 m
.45975 .78303 L
s
1 .831 0 r
.46026 .78414 m
.4636 .78412 L
s
.942 1 0 r
.46418 .78511 m
.46815 .786 L
s
.684 1 0 r
.46418 .78511 m
.45975 .78303 L
s
1 .156 0 r
.46418 .78511 m
.4636 .78412 L
s
1 .793 0 r
.46418 .78511 m
.46739 .78529 L
s
.675 1 0 r
.46815 .786 m
.4636 .78412 L
s
1 .121 0 r
.46815 .786 m
.46739 .78529 L
s
1 .745 0 r
.46815 .786 m
.47117 .78648 L
s
.957 1 0 r
.46815 .786 m
.47207 .7869 L
s
.719 1 0 r
.46815 .786 m
.47212 .78867 L
s
.731 1 0 r
.42436 .86044 m
.42887 .86191 L
s
1 .31 0 r
.42436 .86044 m
.42416 .8588 L
s
.884 1 0 r
.42436 .86044 m
.42861 .86037 L
s
.45 1 0 r
.42436 .86044 m
.41972 .85722 L
s
.738 1 0 r
.42436 .86044 m
.41989 .85893 L
s
.989 1 0 r
.42436 .86044 m
.42047 .86003 L
s
.728 1 0 r
.42887 .86191 m
.43341 .86333 L
s
.452 1 0 r
.42887 .86191 m
.42416 .8588 L
s
1 .282 0 r
.42887 .86191 m
.42861 .86037 L
s
.883 1 0 r
.42887 .86191 m
.43313 .86185 L
s
.719 1 0 r
.43341 .86333 m
.43799 .86472 L
s
.454 1 0 r
.43341 .86333 m
.42861 .86037 L
s
1 .268 0 r
.43341 .86333 m
.43313 .86185 L
s
.886 1 0 r
.43341 .86333 m
.43765 .86328 L
s
.713 1 0 r
.43799 .86472 m
.44261 .86603 L
s
.452 1 0 r
.43799 .86472 m
.43313 .86185 L
s
1 .256 0 r
.43799 .86472 m
.43765 .86328 L
s
.887 1 0 r
.43799 .86472 m
.44223 .86466 L
s
.706 1 0 r
.44261 .86603 m
.44729 .86724 L
s
.445 1 0 r
.44261 .86603 m
.43765 .86328 L
s
1 .239 0 r
.44261 .86603 m
.44223 .86466 L
s
.907 1 0 r
.44261 .86603 m
.44679 .86599 L
s
.444 1 0 r
.44729 .86724 m
.44223 .86466 L
s
1 .215 0 r
.44729 .86724 m
.44679 .86599 L
s
.923 1 0 r
.44729 .86724 m
.45141 .86722 L
s
.698 1 0 r
.44729 .86724 m
.45202 .86832 L
s
.417 1 0 r
.44729 .86724 m
.45303 .86768 L
s
.965 1 0 r
.44823 .77969 m
.45206 .78084 L
s
1 .155 0 r
.44823 .77969 m
.44718 .78017 L
s
1 .823 0 r
.44823 .77969 m
.45103 .78145 L
s
.671 1 0 r
.44823 .77969 m
.44335 .77896 L
s
.963 1 0 r
.44823 .77969 m
.4444 .77857 L
s
1 .939 0 r
.44823 .77969 m
.44458 .78016 L
s
.958 1 0 r
.45206 .78084 m
.45592 .78192 L
s
.677 1 0 r
.45206 .78084 m
.44718 .78017 L
s
1 .168 0 r
.45206 .78084 m
.45103 .78145 L
s
1 .851 0 r
.45206 .78084 m
.45489 .78271 L
s
.966 1 0 r
.45592 .78192 m
.45975 .78303 L
s
.68 1 0 r
.45592 .78192 m
.45103 .78145 L
s
1 .2 0 r
.45592 .78192 m
.45489 .78271 L
s
1 .889 0 r
.45592 .78192 m
.45874 .78402 L
s
.962 1 0 r
.45975 .78303 m
.4636 .78412 L
s
.694 1 0 r
.45975 .78303 m
.45489 .78271 L
s
1 .235 0 r
.45975 .78303 m
.45874 .78402 L
s
1 .922 0 r
.45975 .78303 m
.46259 .78528 L
s
.972 1 0 r
.4636 .78412 m
.46739 .78529 L
s
.697 1 0 r
.4636 .78412 m
.45874 .78402 L
s
1 .274 0 r
.4636 .78412 m
.46259 .78528 L
s
1 .96 0 r
.4636 .78412 m
.46644 .78656 L
s
.716 1 0 r
.46739 .78529 m
.46259 .78528 L
s
1 .288 0 r
.46739 .78529 m
.46644 .78656 L
s
.995 1 0 r
.46739 .78529 m
.47028 .7879 L
s
.974 1 0 r
.46739 .78529 m
.47117 .78648 L
s
.669 1 0 r
.46739 .78529 m
.47207 .7869 L
s
.739 1 0 r
.42416 .8588 m
.42861 .86037 L
s
1 .382 0 r
.42416 .8588 m
.42391 .85694 L
s
.853 1 0 r
.42416 .8588 m
.42849 .8584 L
s
.346 1 0 r
.42416 .8588 m
.41967 .85483 L
s
.74 1 0 r
.42416 .8588 m
.41972 .85722 L
s
.877 1 0 r
.42416 .8588 m
.41989 .85893 L
s
.73 1 0 r
.42861 .86037 m
.43313 .86185 L
s
.398 1 0 r
.42861 .86037 m
.42391 .85694 L
s
1 .411 0 r
.42861 .86037 m
.42849 .8584 L
s
.827 1 0 r
.42861 .86037 m
.43302 .85985 L
s
.73 1 0 r
.43313 .86185 m
.43765 .86328 L
s
.412 1 0 r
.43313 .86185 m
.42849 .8584 L
s
1 .419 0 r
.43313 .86185 m
.43302 .85985 L
s
.824 1 0 r
.43313 .86185 m
.43754 .86133 L
s
.719 1 0 r
.43765 .86328 m
.44223 .86466 L
s
.414 1 0 r
.43765 .86328 m
.43302 .85985 L
s
1 .402 0 r
.43765 .86328 m
.43754 .86133 L
s
.827 1 0 r
.43765 .86328 m
.44207 .86282 L
s
.731 1 0 r
.44223 .86466 m
.44679 .86599 L
s
.42 1 0 r
.44223 .86466 m
.43754 .86133 L
s
1 .372 0 r
.44223 .86466 m
.44207 .86282 L
s
.833 1 0 r
.44223 .86466 m
.44663 .86423 L
s
.439 1 0 r
.44679 .86599 m
.44207 .86282 L
s
1 .348 0 r
.44679 .86599 m
.44663 .86423 L
s
.819 1 0 r
.44679 .86599 m
.45123 .86552 L
s
.719 1 0 r
.44679 .86599 m
.45141 .86722 L
s
.428 1 0 r
.44679 .86599 m
.45202 .86832 L
s
.944 1 0 r
.44718 .78017 m
.45103 .78145 L
s
1 .365 0 r
.44718 .78017 m
.44619 .7817 L
s
.944 1 0 r
.44718 .78017 m
.45006 .78303 L
s
.696 1 0 r
.44718 .78017 m
.44233 .78046 L
s
.955 1 0 r
.44718 .78017 m
.44335 .77896 L
s
1 .793 0 r
.44718 .78017 m
.4444 .77857 L
s
.943 1 0 r
.45103 .78145 m
.45489 .78271 L
s
.698 1 0 r
.45103 .78145 m
.44619 .7817 L
s
1 .374 0 r
.45103 .78145 m
.45006 .78303 L
s
.915 1 0 r
.45103 .78145 m
.45394 .78442 L
s
.941 1 0 r
.45489 .78271 m
.45874 .78402 L
s
.7 1 0 r
.45489 .78271 m
.45006 .78303 L
s
1 .404 0 r
.45489 .78271 m
.45394 .78442 L
s
.896 1 0 r
.45489 .78271 m
.45779 .78577 L
s
.946 1 0 r
.45874 .78402 m
.46259 .78528 L
s
.708 1 0 r
.45874 .78402 m
.45394 .78442 L
s
1 .416 0 r
.45874 .78402 m
.45779 .78577 L
s
.892 1 0 r
.45874 .78402 m
.46161 .78712 L
s
.945 1 0 r
.46259 .78528 m
.46644 .78656 L
s
.706 1 0 r
.46259 .78528 m
.45779 .78577 L
s
1 .446 0 r
.46259 .78528 m
.46161 .78712 L
s
.882 1 0 r
.46259 .78528 m
.46544 .78844 L
s
.695 1 0 r
.46644 .78656 m
.46161 .78712 L
s
1 .46 0 r
.46644 .78656 m
.46544 .78844 L
s
.877 1 0 r
.46644 .78656 m
.46928 .78975 L
s
.942 1 0 r
.46644 .78656 m
.47028 .7879 L
s
.737 1 0 r
.46644 .78656 m
.47117 .78648 L
s
.711 1 0 r
.42391 .85694 m
.42849 .8584 L
s
1 .602 0 r
.42391 .85694 m
.42395 .85434 L
s
.781 1 0 r
.42391 .85694 m
.42838 .85593 L
s
.299 1 0 r
.42391 .85694 m
.41954 .85263 L
s
.736 1 0 r
.42391 .85694 m
.41967 .85483 L
s
.899 1 0 r
.42391 .85694 m
.41972 .85722 L
s
.73 1 0 r
.42849 .8584 m
.43302 .85985 L
s
.314 1 0 r
.42849 .8584 m
.42395 .85434 L
s
1 .564 0 r
.42849 .8584 m
.42838 .85593 L
s
.821 1 0 r
.42849 .8584 m
.43283 .8574 L
s
.725 1 0 r
.43302 .85985 m
.43754 .86133 L
s
.321 1 0 r
.43302 .85985 m
.42838 .85593 L
s
1 .56 0 r
.43302 .85985 m
.43283 .8574 L
s
.883 1 0 r
.43302 .85985 m
.43717 .85892 L
s
.727 1 0 r
.43754 .86133 m
.44207 .86282 L
s
.299 1 0 r
.43754 .86133 m
.43283 .8574 L
s
1 .555 0 r
.43754 .86133 m
.43717 .85892 L
s
.872 1 0 r
.43754 .86133 m
.44179 .8607 L
s
.722 1 0 r
.44207 .86282 m
.44663 .86423 L
s
.262 1 0 r
.44207 .86282 m
.43717 .85892 L
s
1 .46 0 r
.44207 .86282 m
.44179 .8607 L
s
.816 1 0 r
.44207 .86282 m
.44647 .86205 L
s
.346 1 0 r
.44663 .86423 m
.44179 .8607 L
s
1 .475 0 r
.44663 .86423 m
.44647 .86205 L
s
.784 1 0 r
.44663 .86423 m
.45113 .86338 L
s
.721 1 0 r
.44663 .86423 m
.45123 .86552 L
s
.453 1 0 r
.44663 .86423 m
.45141 .86722 L
s
.933 1 0 r
.44619 .7817 m
.45006 .78303 L
s
1 .523 0 r
.44619 .7817 m
.44499 .78371 L
s
.876 1 0 r
.44619 .7817 m
.4489 .78501 L
s
.616 1 0 r
.44619 .7817 m
.44112 .78246 L
s
.948 1 0 r
.44619 .7817 m
.44233 .78046 L
s
.979 1 0 r
.44619 .7817 m
.44335 .77896 L
s
.924 1 0 r
.45006 .78303 m
.45394 .78442 L
s
.618 1 0 r
.45006 .78303 m
.44499 .78371 L
s
1 .508 0 r
.45006 .78303 m
.4489 .78501 L
s
.888 1 0 r
.45006 .78303 m
.45284 .78623 L
s
.937 1 0 r
.45394 .78442 m
.45779 .78577 L
s
.628 1 0 r
.45394 .78442 m
.4489 .78501 L
s
1 .455 0 r
.45394 .78442 m
.45284 .78623 L
s
.794 1 0 r
.45394 .78442 m
.45663 .78808 L
s
.945 1 0 r
.45779 .78577 m
.46161 .78712 L
s
.662 1 0 r
.45779 .78577 m
.45284 .78623 L
s
1 .6 0 r
.45779 .78577 m
.45663 .78808 L
s
.82 1 0 r
.45779 .78577 m
.46037 .78941 L
s
.946 1 0 r
.46161 .78712 m
.46544 .78844 L
s
.629 1 0 r
.46161 .78712 m
.45663 .78808 L
s
1 .604 0 r
.46161 .78712 m
.46037 .78941 L
s
.847 1 0 r
.46161 .78712 m
.46417 .79067 L
s
.601 1 0 r
.46544 .78844 m
.46037 .78941 L
s
1 .594 0 r
.46544 .78844 m
.46417 .79067 L
s
.88 1 0 r
.46544 .78844 m
.46794 .7919 L
s
.946 1 0 r
.46544 .78844 m
.46928 .78975 L
s
.694 1 0 r
.46544 .78844 m
.47028 .7879 L
s
.742 1 0 r
.42395 .85434 m
.42838 .85593 L
s
1 .593 0 r
.42395 .85434 m
.42415 .85179 L
s
.75 1 0 r
.42395 .85434 m
.42853 .85339 L
s
.368 1 0 r
.42395 .85434 m
.4198 .85012 L
s
.736 1 0 r
.42395 .85434 m
.41954 .85263 L
s
.869 1 0 r
.42395 .85434 m
.41967 .85483 L
s
.749 1 0 r
.42838 .85593 m
.43283 .8574 L
s
.366 1 0 r
.42838 .85593 m
.42415 .85179 L
s
1 .586 0 r
.42838 .85593 m
.42853 .85339 L
s
.765 1 0 r
.42838 .85593 m
.43292 .85497 L
s
.778 1 0 r
.43283 .8574 m
.43717 .85892 L
s
.382 1 0 r
.43283 .8574 m
.42853 .85339 L
s
1 .55 0 r
.43283 .8574 m
.43292 .85497 L
s
.776 1 0 r
.43283 .8574 m
.43736 .85656 L
s
.668 1 0 r
.43717 .85892 m
.44179 .8607 L
s
.404 1 0 r
.43717 .85892 m
.43292 .85497 L
s
1 .532 0 r
.43717 .85892 m
.43736 .85656 L
s
.736 1 0 r
.43717 .85892 m
.44183 .85811 L
s
.692 1 0 r
.44179 .8607 m
.44647 .86205 L
s
.323 1 0 r
.44179 .8607 m
.43736 .85656 L
s
1 .603 0 r
.44179 .8607 m
.44183 .85811 L
s
.746 1 0 r
.44179 .8607 m
.44634 .85955 L
s
.314 1 0 r
.44647 .86205 m
.44183 .85811 L
s
1 .574 0 r
.44647 .86205 m
.44634 .85955 L
s
.798 1 0 r
.44647 .86205 m
.45086 .86095 L
s
.701 1 0 r
.44647 .86205 m
.45113 .86338 L
s
.377 1 0 r
.44647 .86205 m
.45123 .86552 L
s
.925 1 0 r
.44499 .78371 m
.4489 .78501 L
s
1 .65 0 r
.44499 .78371 m
.44357 .78606 L
s
.835 1 0 r
.44499 .78371 m
.44747 .78736 L
s
.526 1 0 r
.44499 .78371 m
.43968 .78473 L
s
.943 1 0 r
.44499 .78371 m
.44112 .78246 L
s
.901 1 0 r
.44499 .78371 m
.44233 .78046 L
s
.922 1 0 r
.4489 .78501 m
.45284 .78623 L
s
.52 1 0 r
.4489 .78501 m
.44357 .78606 L
s
1 .651 0 r
.4489 .78501 m
.44747 .78736 L
s
.815 1 0 r
.4489 .78501 m
.45127 .7888 L
s
.896 1 0 r
.45284 .78623 m
.45663 .78808 L
s
.499 1 0 r
.45284 .78623 m
.44747 .78736 L
s
1 .733 0 r
.45284 .78623 m
.45127 .7888 L
s
.756 1 0 r
.45284 .78623 m
.45511 .7903 L
s
.972 1 0 r
.45663 .78808 m
.46037 .78941 L
s
.526 1 0 r
.45663 .78808 m
.45127 .7888 L
s
1 .633 0 r
.45663 .78808 m
.45511 .7903 L
s
.828 1 0 r
.45663 .78808 m
.45902 .79181 L
s
.96 1 0 r
.46037 .78941 m
.46417 .79067 L
s
.55 1 0 r
.46037 .78941 m
.45511 .7903 L
s
1 .65 0 r
.46037 .78941 m
.45902 .79181 L
s
.793 1 0 r
.46037 .78941 m
.46288 .79319 L
s
.569 1 0 r
.46417 .79067 m
.45902 .79181 L
s
1 .677 0 r
.46417 .79067 m
.46288 .79319 L
s
.767 1 0 r
.46417 .79067 m
.4667 .79455 L
s
.973 1 0 r
.46417 .79067 m
.46794 .7919 L
s
.593 1 0 r
.46417 .79067 m
.46928 .78975 L
s
.753 1 0 r
.42415 .85179 m
.42853 .85339 L
s
1 .639 0 r
.42415 .85179 m
.42444 .84909 L
s
.726 1 0 r
.42415 .85179 m
.4288 .85079 L
s
.353 1 0 r
.42415 .85179 m
.42009 .84742 L
s
.76 1 0 r
.42415 .85179 m
.4198 .85012 L
s
.751 1 0 r
.42415 .85179 m
.41954 .85263 L
s
.758 1 0 r
.42853 .85339 m
.43292 .85497 L
s
.36 1 0 r
.42853 .85339 m
.42444 .84909 L
s
1 .609 0 r
.42853 .85339 m
.4288 .85079 L
s
.719 1 0 r
.42853 .85339 m
.43321 .85236 L
s
.74 1 0 r
.43292 .85497 m
.43736 .85656 L
s
.383 1 0 r
.43292 .85497 m
.4288 .85079 L
s
1 .613 0 r
.43292 .85497 m
.43321 .85236 L
s
.714 1 0 r
.43292 .85497 m
.43761 .85394 L
s
.736 1 0 r
.43736 .85656 m
.44183 .85811 L
s
.372 1 0 r
.43736 .85656 m
.43321 .85236 L
s
1 .615 0 r
.43736 .85656 m
.43761 .85394 L
s
.708 1 0 r
.43736 .85656 m
.44206 .85548 L
s
.734 1 0 r
.44183 .85811 m
.44634 .85955 L
s
.364 1 0 r
.44183 .85811 m
.43761 .85394 L
s
1 .614 0 r
.44183 .85811 m
.44206 .85548 L
s
.721 1 0 r
.44183 .85811 m
.44648 .85699 L
s
.372 1 0 r
.44634 .85955 m
.44206 .85548 L
s
1 .593 0 r
.44634 .85955 m
.44648 .85699 L
s
.732 1 0 r
.44634 .85955 m
.45096 .85848 L
s
.734 1 0 r
.44634 .85955 m
.45086 .86095 L
s
.301 1 0 r
.44634 .85955 m
.45113 .86338 L
s
.93 1 0 r
.44357 .78606 m
.44747 .78736 L
s
1 .67 0 r
.44357 .78606 m
.44223 .78853 L
s
.778 1 0 r
.44357 .78606 m
.44611 .78989 L
s
.548 1 0 r
.44357 .78606 m
.43834 .78713 L
s
.927 1 0 r
.44357 .78606 m
.43968 .78473 L
s
.852 1 0 r
.44357 .78606 m
.44112 .78246 L
s
.94 1 0 r
.44747 .78736 m
.45127 .7888 L
s
.539 1 0 r
.44747 .78736 m
.44223 .78853 L
s
1 .688 0 r
.44747 .78736 m
.44611 .78989 L
s
.735 1 0 r
.44747 .78736 m
.45001 .79134 L
s
.923 1 0 r
.45127 .7888 m
.45511 .7903 L
s
.567 1 0 r
.45127 .7888 m
.44611 .78989 L
s
1 .678 0 r
.45127 .7888 m
.45001 .79134 L
s
.694 1 0 r
.45127 .7888 m
.4539 .7929 L
s
.904 1 0 r
.45511 .7903 m
.45902 .79181 L
s
.588 1 0 r
.45511 .7903 m
.45001 .79134 L
s
1 .687 0 r
.45511 .7903 m
.4539 .7929 L
s
.685 1 0 r
.45511 .7903 m
.45778 .79441 L
s
.931 1 0 r
.45902 .79181 m
.46288 .79319 L
s
.577 1 0 r
.45902 .79181 m
.4539 .7929 L
s
1 .692 0 r
.45902 .79181 m
.45778 .79441 L
s
.703 1 0 r
.45902 .79181 m
.46167 .79585 L
s
.577 1 0 r
.46288 .79319 m
.45778 .79441 L
s
1 .703 0 r
.46288 .79319 m
.46167 .79585 L
s
.697 1 0 r
.46288 .79319 m
.46559 .79722 L
s
.945 1 0 r
.46288 .79319 m
.4667 .79455 L
s
.584 1 0 r
.46288 .79319 m
.46794 .7919 L
s
.75 1 0 r
.42444 .84909 m
.4288 .85079 L
s
1 .625 0 r
.42444 .84909 m
.42466 .84643 L
s
.724 1 0 r
.42444 .84909 m
.42909 .84805 L
s
.244 1 0 r
.42444 .84909 m
.42031 .8443 L
s
.757 1 0 r
.42444 .84909 m
.42009 .84742 L
s
.731 1 0 r
.42444 .84909 m
.4198 .85012 L
s
.753 1 0 r
.4288 .85079 m
.43321 .85236 L
s
.338 1 0 r
.4288 .85079 m
.42466 .84643 L
s
1 .654 0 r
.4288 .85079 m
.42909 .84805 L
s
.701 1 0 r
.4288 .85079 m
.43349 .84957 L
s
.753 1 0 r
.43321 .85236 m
.43761 .85394 L
s
.354 1 0 r
.43321 .85236 m
.42909 .84805 L
s
1 .667 0 r
.43321 .85236 m
.43349 .84957 L
s
.699 1 0 r
.43321 .85236 m
.4379 .85115 L
s
.742 1 0 r
.43761 .85394 m
.44206 .85548 L
s
.342 1 0 r
.43761 .85394 m
.43349 .84957 L
s
1 .667 0 r
.43761 .85394 m
.4379 .85115 L
s
.701 1 0 r
.43761 .85394 m
.4423 .85274 L
s
.755 1 0 r
.44206 .85548 m
.44648 .85699 L
s
.342 1 0 r
.44206 .85548 m
.4379 .85115 L
s
1 .651 0 r
.44206 .85548 m
.4423 .85274 L
s
.709 1 0 r
.44206 .85548 m
.44673 .85432 L
s
.356 1 0 r
.44648 .85699 m
.4423 .85274 L
s
1 .63 0 r
.44648 .85699 m
.44673 .85432 L
s
.694 1 0 r
.44648 .85699 m
.4512 .85582 L
s
.737 1 0 r
.44648 .85699 m
.45096 .85848 L
s
.371 1 0 r
.44648 .85699 m
.45086 .86095 L
s
.928 1 0 r
.44223 .78853 m
.44611 .78989 L
s
1 .728 0 r
.44223 .78853 m
.44086 .7912 L
s
.722 1 0 r
.44223 .78853 m
.44479 .79256 L
s
.521 1 0 r
.44223 .78853 m
.43694 .78974 L
s
.921 1 0 r
.44223 .78853 m
.43834 .78713 L
s
.783 1 0 r
.44223 .78853 m
.43968 .78473 L
s
.91 1 0 r
.44611 .78989 m
.45001 .79134 L
s
.524 1 0 r
.44611 .78989 m
.44086 .7912 L
s
1 .721 0 r
.44611 .78989 m
.44479 .79256 L
s
.712 1 0 r
.44611 .78989 m
.44873 .79392 L
s
.905 1 0 r
.45001 .79134 m
.4539 .7929 L
s
.541 1 0 r
.45001 .79134 m
.44479 .79256 L
s
1 .69 0 r
.45001 .79134 m
.44873 .79392 L
s
.657 1 0 r
.45001 .79134 m
.45263 .79559 L
s
.911 1 0 r
.4539 .7929 m
.45778 .79441 L
s
.568 1 0 r
.4539 .7929 m
.44873 .79392 L
s
1 .72 0 r
.4539 .7929 m
.45263 .79559 L
s
.633 1 0 r
.4539 .7929 m
.45649 .79724 L
s
.915 1 0 r
.45778 .79441 m
.46167 .79585 L
s
.565 1 0 r
.45778 .79441 m
.45263 .79559 L
s
1 .764 0 r
.45778 .79441 m
.45649 .79724 L
s
.647 1 0 r
.45778 .79441 m
.46045 .79866 L
s
.539 1 0 r
.46167 .79585 m
.45649 .79724 L
s
1 .747 0 r
.46167 .79585 m
.46045 .79866 L
s
.659 1 0 r
.46167 .79585 m
.46443 .8 L
s
.915 1 0 r
.46167 .79585 m
.46559 .79722 L
s
.591 1 0 r
.46167 .79585 m
.4667 .79455 L
s
.741 1 0 r
.42466 .84643 m
.42909 .84805 L
s
1 .727 0 r
.42466 .84643 m
.42488 .84344 L
s
.699 1 0 r
.42466 .84643 m
.42931 .84507 L
s
.23 1 0 r
.42466 .84643 m
.4205 .84162 L
s
.702 1 0 r
.42466 .84643 m
.42031 .8443 L
s
.752 1 0 r
.42466 .84643 m
.42009 .84742 L
s
.759 1 0 r
.42909 .84805 m
.43349 .84957 L
s
.269 1 0 r
.42909 .84805 m
.42488 .84344 L
s
1 .724 0 r
.42909 .84805 m
.42931 .84507 L
s
.695 1 0 r
.42909 .84805 m
.43373 .84659 L
s
.749 1 0 r
.43349 .84957 m
.4379 .85115 L
s
.298 1 0 r
.43349 .84957 m
.42931 .84507 L
s
1 .725 0 r
.43349 .84957 m
.43373 .84659 L
s
.699 1 0 r
.43349 .84957 m
.43809 .84805 L
s
.753 1 0 r
.4379 .85115 m
.4423 .85274 L
s
.286 1 0 r
.4379 .85115 m
.43373 .84659 L
s
1 .762 0 r
.4379 .85115 m
.43809 .84805 L
s
.738 1 0 r
.4379 .85115 m
.44249 .85003 L
s
.744 1 0 r
.4423 .85274 m
.44673 .85432 L
s
.249 1 0 r
.4423 .85274 m
.43809 .84805 L
s
1 .641 0 r
.4423 .85274 m
.44249 .85003 L
s
.7 1 0 r
.4423 .85274 m
.44698 .8515 L
s
.333 1 0 r
.44673 .85432 m
.44249 .85003 L
s
1 .676 0 r
.44673 .85432 m
.44698 .8515 L
s
.676 1 0 r
.44673 .85432 m
.45147 .85297 L
s
.741 1 0 r
.44673 .85432 m
.4512 .85582 L
s
.363 1 0 r
.44673 .85432 m
.45096 .85848 L
s
.911 1 0 r
.44086 .7912 m
.44479 .79256 L
s
1 .771 0 r
.44086 .7912 m
.43941 .79398 L
s
.687 1 0 r
.44086 .7912 m
.44338 .79539 L
s
.461 1 0 r
.44086 .7912 m
.43539 .79251 L
s
.908 1 0 r
.44086 .7912 m
.43694 .78974 L
s
.72 1 0 r
.44086 .7912 m
.43834 .78713 L
s
.913 1 0 r
.44479 .79256 m
.44873 .79392 L
s
.475 1 0 r
.44479 .79256 m
.43941 .79398 L
s
1 .779 0 r
.44479 .79256 m
.44338 .79539 L
s
.683 1 0 r
.44479 .79256 m
.44726 .79679 L
s
.885 1 0 r
.44873 .79392 m
.45263 .79559 L
s
.482 1 0 r
.44873 .79392 m
.44338 .79539 L
s
1 .798 0 r
.44873 .79392 m
.44726 .79679 L
s
.649 1 0 r
.44873 .79392 m
.45094 .79841 L
s
.9 1 0 r
.45263 .79559 m
.45649 .79724 L
s
.497 1 0 r
.45263 .79559 m
.44726 .79679 L
s
1 .818 0 r
.45263 .79559 m
.45094 .79841 L
s
.602 1 0 r
.45263 .79559 m
.4551 .80012 L
s
.899 1 0 r
.45649 .79724 m
.46045 .79866 L
s
.445 1 0 r
.45649 .79724 m
.45094 .79841 L
s
1 .79 0 r
.45649 .79724 m
.4551 .80012 L
s
.622 1 0 r
.45649 .79724 m
.45915 .80159 L
s
.482 1 0 r
.46045 .79866 m
.4551 .80012 L
s
1 .793 0 r
.46045 .79866 m
.45915 .80159 L
s
.632 1 0 r
.46045 .79866 m
.46317 .80293 L
s
.901 1 0 r
.46045 .79866 m
.46443 .8 L
s
.547 1 0 r
.46045 .79866 m
.46559 .79722 L
s
.739 1 0 r
.42488 .84344 m
.42931 .84507 L
s
1 .747 0 r
.42488 .84344 m
.42532 .84041 L
s
.661 1 0 r
.42488 .84344 m
.42965 .84203 L
s
.302 1 0 r
.42488 .84344 m
.42101 .83869 L
s
.731 1 0 r
.42488 .84344 m
.4205 .84162 L
s
.761 1 0 r
.42488 .84344 m
.42031 .8443 L
s
.754 1 0 r
.42931 .84507 m
.43373 .84659 L
s
.301 1 0 r
.42931 .84507 m
.42532 .84041 L
s
1 .745 0 r
.42931 .84507 m
.42965 .84203 L
s
.688 1 0 r
.42931 .84507 m
.43397 .84359 L
s
.777 1 0 r
.43373 .84659 m
.43809 .84805 L
s
.305 1 0 r
.43373 .84659 m
.42965 .84203 L
s
1 .731 0 r
.43373 .84659 m
.43397 .84359 L
s
.748 1 0 r
.43373 .84659 m
.43823 .84527 L
s
.707 1 0 r
.43809 .84805 m
.44249 .85003 L
s
.321 1 0 r
.43809 .84805 m
.43397 .84359 L
s
1 .661 0 r
.43809 .84805 m
.43823 .84527 L
s
.75 1 0 r
.43809 .84805 m
.44267 .84707 L
s
.737 1 0 r
.44249 .85003 m
.44698 .8515 L
s
.222 1 0 r
.44249 .85003 m
.43823 .84527 L
s
1 .718 0 r
.44249 .85003 m
.44267 .84707 L
s
.68 1 0 r
.44249 .85003 m
.44717 .84855 L
s
.285 1 0 r
.44698 .8515 m
.44267 .84707 L
s
1 .714 0 r
.44698 .8515 m
.44717 .84855 L
s
.674 1 0 r
.44698 .8515 m
.45167 .84997 L
s
.74 1 0 r
.44698 .8515 m
.45147 .85297 L
s
.33 1 0 r
.44698 .8515 m
.4512 .85582 L
s
.897 1 0 r
.43941 .79398 m
.44338 .79539 L
s
1 .767 0 r
.43941 .79398 m
.43799 .79677 L
s
.634 1 0 r
.43941 .79398 m
.44199 .79833 L
s
.483 1 0 r
.43941 .79398 m
.43399 .79515 L
s
.877 1 0 r
.43941 .79398 m
.43539 .79251 L
s
.681 1 0 r
.43941 .79398 m
.43694 .78974 L
s
.92 1 0 r
.44338 .79539 m
.44726 .79679 L
s
.48 1 0 r
.44338 .79539 m
.43799 .79677 L
s
1 .807 0 r
.44338 .79539 m
.44199 .79833 L
s
.608 1 0 r
.44338 .79539 m
.4459 .79986 L
s
.956 1 0 r
.44726 .79679 m
.45094 .79841 L
s
.499 1 0 r
.44726 .79679 m
.44199 .79833 L
s
1 .84 0 r
.44726 .79679 m
.4459 .79986 L
s
.556 1 0 r
.44726 .79679 m
.44983 .80144 L
s
.81 1 0 r
.45094 .79841 m
.4551 .80012 L
s
.576 1 0 r
.45094 .79841 m
.4459 .79986 L
s
1 .798 0 r
.45094 .79841 m
.44983 .80144 L
s
.516 1 0 r
.45094 .79841 m
.45383 .80303 L
s
.865 1 0 r
.4551 .80012 m
.45915 .80159 L
s
.521 1 0 r
.4551 .80012 m
.44983 .80144 L
s
1 .78 0 r
.4551 .80012 m
.45383 .80303 L
s
.575 1 0 r
.4551 .80012 m
.45791 .80456 L
s
.492 1 0 r
.45915 .80159 m
.45383 .80303 L
s
1 .795 0 r
.45915 .80159 m
.45791 .80456 L
s
.587 1 0 r
.45915 .80159 m
.46193 .806 L
s
.89 1 0 r
.45915 .80159 m
.46317 .80293 L
s
.495 1 0 r
.45915 .80159 m
.46443 .8 L
s
.77 1 0 r
.42532 .84041 m
.42965 .84203 L
s
1 .763 0 r
.42532 .84041 m
.42586 .83735 L
s
.646 1 0 r
.42532 .84041 m
.43013 .83899 L
s
.327 1 0 r
.42532 .84041 m
.42158 .83566 L
s
.763 1 0 r
.42532 .84041 m
.42101 .83869 L
s
.664 1 0 r
.42532 .84041 m
.4205 .84162 L
s
.778 1 0 r
.42965 .84203 m
.43397 .84359 L
s
.335 1 0 r
.42965 .84203 m
.42586 .83735 L
s
1 .752 0 r
.42965 .84203 m
.43013 .83899 L
s
.663 1 0 r
.42965 .84203 m
.43441 .84062 L
s
.783 1 0 r
.43397 .84359 m
.43823 .84527 L
s
.345 1 0 r
.43397 .84359 m
.43013 .83899 L
s
1 .73 0 r
.43397 .84359 m
.43441 .84062 L
s
.682 1 0 r
.43397 .84359 m
.4387 .84232 L
s
.717 1 0 r
.43823 .84527 m
.44267 .84707 L
s
.338 1 0 r
.43823 .84527 m
.43441 .84062 L
s
1 .725 0 r
.43823 .84527 m
.4387 .84232 L
s
.65 1 0 r
.43823 .84527 m
.44306 .84396 L
s
.733 1 0 r
.44267 .84707 m
.44717 .84855 L
s
.284 1 0 r
.44267 .84707 m
.4387 .84232 L
s
1 .769 0 r
.44267 .84707 m
.44306 .84396 L
s
.644 1 0 r
.44267 .84707 m
.44745 .8455 L
s
.293 1 0 r
.44717 .84855 m
.44306 .84396 L
s
1 .748 0 r
.44717 .84855 m
.44745 .8455 L
s
.677 1 0 r
.44717 .84855 m
.45182 .84695 L
s
.74 1 0 r
.44717 .84855 m
.45167 .84997 L
s
.293 1 0 r
.44717 .84855 m
.45147 .85297 L
s
.872 1 0 r
.43799 .79677 m
.44199 .79833 L
s
1 .78 0 r
.43799 .79677 m
.43672 .79967 L
s
.559 1 0 r
.43799 .79677 m
.4407 .80133 L
s
.529 1 0 r
.43799 .79677 m
.43275 .79803 L
s
.863 1 0 r
.43799 .79677 m
.43399 .79515 L
s
.655 1 0 r
.43799 .79677 m
.43539 .79251 L
s
.899 1 0 r
.44199 .79833 m
.4459 .79986 L
s
.516 1 0 r
.44199 .79833 m
.43672 .79967 L
s
1 .809 0 r
.44199 .79833 m
.4407 .80133 L
s
.548 1 0 r
.44199 .79833 m
.44468 .80294 L
s
.889 1 0 r
.4459 .79986 m
.44983 .80144 L
s
.528 1 0 r
.4459 .79986 m
.4407 .80133 L
s
1 .823 0 r
.4459 .79986 m
.44468 .80294 L
s
.523 1 0 r
.4459 .79986 m
.4487 .8045 L
s
.87 1 0 r
.44983 .80144 m
.45383 .80303 L
s
.54 1 0 r
.44983 .80144 m
.44468 .80294 L
s
1 .81 0 r
.44983 .80144 m
.4487 .8045 L
s
.506 1 0 r
.44983 .80144 m
.45275 .80607 L
s
.851 1 0 r
.45383 .80303 m
.45791 .80456 L
s
.55 1 0 r
.45383 .80303 m
.4487 .8045 L
s
1 .8 0 r
.45383 .80303 m
.45275 .80607 L
s
.509 1 0 r
.45383 .80303 m
.4568 .8076 L
s
.535 1 0 r
.45791 .80456 m
.45275 .80607 L
s
1 .803 0 r
.45791 .80456 m
.4568 .8076 L
s
.523 1 0 r
.45791 .80456 m
.46084 .80911 L
s
.877 1 0 r
.45791 .80456 m
.46193 .806 L
s
.496 1 0 r
.45791 .80456 m
.46317 .80293 L
s
.783 1 0 r
.42586 .83735 m
.43013 .83899 L
s
1 .762 0 r
.42586 .83735 m
.42643 .83429 L
s
.642 1 0 r
.42586 .83735 m
.43068 .83592 L
s
.32 1 0 r
.42586 .83735 m
.42215 .83253 L
s
.777 1 0 r
.42586 .83735 m
.42158 .83566 L
s
.642 1 0 r
.42586 .83735 m
.42101 .83869 L
s
.783 1 0 r
.43013 .83899 m
.43441 .84062 L
s
.349 1 0 r
.43013 .83899 m
.42643 .83429 L
s
1 .765 0 r
.43013 .83899 m
.43068 .83592 L
s
.639 1 0 r
.43013 .83899 m
.43497 .83756 L
s
.772 1 0 r
.43441 .84062 m
.4387 .84232 L
s
.343 1 0 r
.43441 .84062 m
.43068 .83592 L
s
1 .764 0 r
.43441 .84062 m
.43497 .83756 L
s
.638 1 0 r
.43441 .84062 m
.43926 .83922 L
s
.758 1 0 r
.4387 .84232 m
.44306 .84396 L
s
.327 1 0 r
.4387 .84232 m
.43497 .83756 L
s
1 .772 0 r
.4387 .84232 m
.43926 .83922 L
s
.632 1 0 r
.4387 .84232 m
.44356 .84086 L
s
.762 1 0 r
.44306 .84396 m
.44745 .8455 L
s
.32 1 0 r
.44306 .84396 m
.43926 .83922 L
s
1 .771 0 r
.44306 .84396 m
.44356 .84086 L
s
.634 1 0 r
.44306 .84396 m
.44788 .84241 L
s
.325 1 0 r
.44745 .8455 m
.44356 .84086 L
s
1 .765 0 r
.44745 .8455 m
.44788 .84241 L
s
.652 1 0 r
.44745 .8455 m
.4522 .84394 L
s
.773 1 0 r
.44745 .8455 m
.45182 .84695 L
s
.296 1 0 r
.44745 .8455 m
.45167 .84997 L
s
.864 1 0 r
.43672 .79967 m
.4407 .80133 L
s
1 .826 0 r
.43672 .79967 m
.43543 .80272 L
s
.522 1 0 r
.43672 .79967 m
.4394 .80437 L
s
.526 1 0 r
.43672 .79967 m
.43143 .80083 L
s
.871 1 0 r
.43672 .79967 m
.43275 .79803 L
s
.568 1 0 r
.43672 .79967 m
.43399 .79515 L
s
.871 1 0 r
.4407 .80133 m
.44468 .80294 L
s
.512 1 0 r
.4407 .80133 m
.43543 .80272 L
s
1 .826 0 r
.4407 .80133 m
.4394 .80437 L
s
.514 1 0 r
.4407 .80133 m
.4435 .806 L
s
.865 1 0 r
.44468 .80294 m
.4487 .8045 L
s
.505 1 0 r
.44468 .80294 m
.4394 .80437 L
s
1 .816 0 r
.44468 .80294 m
.4435 .806 L
s
.509 1 0 r
.44468 .80294 m
.44759 .80756 L
s
.858 1 0 r
.4487 .8045 m
.45275 .80607 L
s
.523 1 0 r
.4487 .8045 m
.4435 .806 L
s
1 .808 0 r
.4487 .8045 m
.44759 .80756 L
s
.488 1 0 r
.4487 .8045 m
.4517 .80915 L
s
.857 1 0 r
.45275 .80607 m
.4568 .8076 L
s
.54 1 0 r
.45275 .80607 m
.44759 .80756 L
s
1 .806 0 r
.45275 .80607 m
.4517 .80915 L
s
.478 1 0 r
.45275 .80607 m
.45578 .81074 L
s
.547 1 0 r
.4568 .8076 m
.4517 .80915 L
s
1 .821 0 r
.4568 .8076 m
.45578 .81074 L
s
.48 1 0 r
.4568 .8076 m
.45983 .81226 L
s
.866 1 0 r
.4568 .8076 m
.46084 .80911 L
s
.537 1 0 r
.4568 .8076 m
.46193 .806 L
s
.791 1 0 r
.42643 .83429 m
.43068 .83592 L
s
1 .776 0 r
.42643 .83429 m
.42696 .83118 L
s
.638 1 0 r
.42643 .83429 m
.43124 .83276 L
s
.319 1 0 r
.42643 .83429 m
.42266 .82953 L
s
.768 1 0 r
.42643 .83429 m
.42215 .83253 L
s
.641 1 0 r
.42643 .83429 m
.42158 .83566 L
s
.781 1 0 r
.43068 .83592 m
.43497 .83756 L
s
.333 1 0 r
.43068 .83592 m
.42696 .83118 L
s
1 .793 0 r
.43068 .83592 m
.43124 .83276 L
s
.625 1 0 r
.43068 .83592 m
.43554 .83438 L
s
.774 1 0 r
.43497 .83756 m
.43926 .83922 L
s
.32 1 0 r
.43497 .83756 m
.43124 .83276 L
s
1 .797 0 r
.43497 .83756 m
.43554 .83438 L
s
.625 1 0 r
.43497 .83756 m
.43982 .83604 L
s
.778 1 0 r
.43926 .83922 m
.44356 .84086 L
s
.309 1 0 r
.43926 .83922 m
.43554 .83438 L
s
1 .8 0 r
.43926 .83922 m
.43982 .83604 L
s
.625 1 0 r
.43926 .83922 m
.44412 .8377 L
s
.778 1 0 r
.44356 .84086 m
.44788 .84241 L
s
.314 1 0 r
.44356 .84086 m
.43982 .83604 L
s
1 .791 0 r
.44356 .84086 m
.44412 .8377 L
s
.62 1 0 r
.44356 .84086 m
.44842 .8393 L
s
.334 1 0 r
.44788 .84241 m
.44412 .8377 L
s
1 .778 0 r
.44788 .84241 m
.44842 .8393 L
s
.627 1 0 r
.44788 .84241 m
.45273 .84088 L
s
.781 1 0 r
.44788 .84241 m
.4522 .84394 L
s
.339 1 0 r
.44788 .84241 m
.45182 .84695 L
s
.869 1 0 r
.43543 .80272 m
.4394 .80437 L
s
1 .849 0 r
.43543 .80272 m
.43378 .80569 L
s
.497 1 0 r
.43543 .80272 m
.43811 .80753 L
s
.504 1 0 r
.43543 .80272 m
.43009 .80393 L
s
.831 1 0 r
.43543 .80272 m
.43143 .80083 L
s
.527 1 0 r
.43543 .80272 m
.43275 .79803 L
s
.836 1 0 r
.4394 .80437 m
.4435 .806 L
s
.414 1 0 r
.4394 .80437 m
.43378 .80569 L
s
1 .853 0 r
.4394 .80437 m
.43811 .80753 L
s
.481 1 0 r
.4394 .80437 m
.4423 .80911 L
s
.844 1 0 r
.4435 .806 m
.44759 .80756 L
s
.468 1 0 r
.4435 .806 m
.43811 .80753 L
s
1 .831 0 r
.4435 .806 m
.4423 .80911 L
s
.496 1 0 r
.4435 .806 m
.44648 .81063 L
s
.838 1 0 r
.44759 .80756 m
.4517 .80915 L
s
.493 1 0 r
.44759 .80756 m
.4423 .80911 L
s
1 .809 0 r
.44759 .80756 m
.44648 .81063 L
s
.483 1 0 r
.44759 .80756 m
.45064 .81219 L
s
.845 1 0 r
.4517 .80915 m
.45578 .81074 L
s
.522 1 0 r
.4517 .80915 m
.44648 .81063 L
s
1 .796 0 r
.4517 .80915 m
.45064 .81219 L
s
.455 1 0 r
.4517 .80915 m
.45476 .81388 L
s
.548 1 0 r
.45578 .81074 m
.45064 .81219 L
s
1 .821 0 r
.45578 .81074 m
.45476 .81388 L
s
.451 1 0 r
.45578 .81074 m
.45888 .81546 L
s
.859 1 0 r
.45578 .81074 m
.45983 .81226 L
s
.553 1 0 r
.45578 .81074 m
.46084 .80911 L
s
.787 1 0 r
.42696 .83118 m
.43124 .83276 L
s
1 .81 0 r
.42696 .83118 m
.42744 .82795 L
s
.636 1 0 r
.42696 .83118 m
.43172 .82951 L
s
.288 1 0 r
.42696 .83118 m
.42311 .82635 L
s
.776 1 0 r
.42696 .83118 m
.42266 .82953 L
s
.656 1 0 r
.42696 .83118 m
.42215 .83253 L
s
.779 1 0 r
.43124 .83276 m
.43554 .83438 L
s
.303 1 0 r
.43124 .83276 m
.42744 .82795 L
s
1 .816 0 r
.43124 .83276 m
.43172 .82951 L
s
.619 1 0 r
.43124 .83276 m
.43602 .83096 L
s
.777 1 0 r
.43554 .83438 m
.43982 .83604 L
s
.284 1 0 r
.43554 .83438 m
.43172 .82951 L
s
1 .871 0 r
.43554 .83438 m
.43602 .83096 L
s
.642 1 0 r
.43554 .83438 m
.44035 .83292 L
s
.775 1 0 r
.43982 .83604 m
.44412 .8377 L
s
.234 1 0 r
.43982 .83604 m
.43602 .83096 L
s
1 .778 0 r
.43982 .83604 m
.44035 .83292 L
s
.624 1 0 r
.43982 .83604 m
.44469 .83455 L
s
.781 1 0 r
.44412 .8377 m
.44842 .8393 L
s
.317 1 0 r
.44412 .8377 m
.44035 .83292 L
s
1 .793 0 r
.44412 .8377 m
.44469 .83455 L
s
.608 1 0 r
.44412 .8377 m
.44901 .83612 L
s
.332 1 0 r
.44842 .8393 m
.44469 .83455 L
s
1 .8 0 r
.44842 .8393 m
.44901 .83612 L
s
.607 1 0 r
.44842 .8393 m
.45331 .8377 L
s
.78 1 0 r
.44842 .8393 m
.45273 .84088 L
s
.345 1 0 r
.44842 .8393 m
.4522 .84394 L
s
.743 1 0 r
.43378 .80569 m
.43811 .80753 L
s
1 .839 0 r
.43378 .80569 m
.43249 .80879 L
s
.39 1 0 r
.43378 .80569 m
.43681 .81069 L
s
.555 1 0 r
.43378 .80569 m
.42865 .80706 L
s
.933 1 0 r
.43378 .80569 m
.43009 .80393 L
s
.53 1 0 r
.43378 .80569 m
.43143 .80083 L
s
.814 1 0 r
.43811 .80753 m
.4423 .80911 L
s
.416 1 0 r
.43811 .80753 m
.43249 .80879 L
s
1 .857 0 r
.43811 .80753 m
.43681 .81069 L
s
.461 1 0 r
.43811 .80753 m
.44111 .81228 L
s
.824 1 0 r
.4423 .80911 m
.44648 .81063 L
s
.432 1 0 r
.4423 .80911 m
.43681 .81069 L
s
1 .846 0 r
.4423 .80911 m
.44111 .81228 L
s
.479 1 0 r
.4423 .80911 m
.44536 .81375 L
s
.824 1 0 r
.44648 .81063 m
.45064 .81219 L
s
.462 1 0 r
.44648 .81063 m
.44111 .81228 L
s
1 .827 0 r
.44648 .81063 m
.44536 .81375 L
s
.478 1 0 r
.44648 .81063 m
.44957 .81525 L
s
.821 1 0 r
.45064 .81219 m
.45476 .81388 L
s
.495 1 0 r
.45064 .81219 m
.44536 .81375 L
s
1 .803 0 r
.45064 .81219 m
.44957 .81525 L
s
.423 1 0 r
.45064 .81219 m
.45375 .81702 L
s
.536 1 0 r
.45476 .81388 m
.44957 .81525 L
s
1 .822 0 r
.45476 .81388 m
.45375 .81702 L
s
.434 1 0 r
.45476 .81388 m
.4579 .81865 L
s
.836 1 0 r
.45476 .81388 m
.45888 .81546 L
s
.553 1 0 r
.45476 .81388 m
.45983 .81226 L
s
.789 1 0 r
.42744 .82795 m
.43172 .82951 L
s
1 .816 0 r
.42744 .82795 m
.428 .82472 L
s
.629 1 0 r
.42744 .82795 m
.43221 .82622 L
s
.315 1 0 r
.42744 .82795 m
.42373 .82313 L
s
.77 1 0 r
.42744 .82795 m
.42311 .82635 L
s
.642 1 0 r
.42744 .82795 m
.42266 .82953 L
s
.797 1 0 r
.43172 .82951 m
.43602 .83096 L
s
.32 1 0 r
.43172 .82951 m
.428 .82472 L
s
1 .829 0 r
.43172 .82951 m
.43221 .82622 L
s
.747 1 0 r
.43172 .82951 m
.43622 .82816 L
s
.727 1 0 r
.43602 .83096 m
.44035 .83292 L
s
.318 1 0 r
.43602 .83096 m
.43221 .82622 L
s
1 .669 0 r
.43602 .83096 m
.43622 .82816 L
s
.649 1 0 r
.43602 .83096 m
.44089 .82979 L
s
.766 1 0 r
.44035 .83292 m
.44469 .83455 L
s
.246 1 0 r
.44035 .83292 m
.43622 .82816 L
s
1 .783 0 r
.44035 .83292 m
.44089 .82979 L
s
.601 1 0 r
.44035 .83292 m
.44527 .83134 L
s
.779 1 0 r
.44469 .83455 m
.44901 .83612 L
s
.316 1 0 r
.44469 .83455 m
.44089 .82979 L
s
1 .809 0 r
.44469 .83455 m
.44527 .83134 L
s
.601 1 0 r
.44469 .83455 m
.44958 .83286 L
s
.32 1 0 r
.44901 .83612 m
.44527 .83134 L
s
1 .823 0 r
.44901 .83612 m
.44958 .83286 L
s
.601 1 0 r
.44901 .83612 m
.45391 .83449 L
s
.782 1 0 r
.44901 .83612 m
.45331 .8377 L
s
.331 1 0 r
.44901 .83612 m
.45273 .84088 L
s
.739 1 0 r
.43249 .80879 m
.43681 .81069 L
s
1 .834 0 r
.43249 .80879 m
.43145 .81196 L
s
.377 1 0 r
.43249 .80879 m
.43557 .8138 L
s
.565 1 0 r
.43249 .80879 m
.42744 .81032 L
s
.895 1 0 r
.43249 .80879 m
.42865 .80706 L
s
.522 1 0 r
.43249 .80879 m
.43009 .80393 L
s
.78 1 0 r
.43681 .81069 m
.44111 .81228 L
s
.492 1 0 r
.43681 .81069 m
.43145 .81196 L
s
1 .838 0 r
.43681 .81069 m
.43557 .8138 L
s
.439 1 0 r
.43681 .81069 m
.43995 .81543 L
s
.809 1 0 r
.44111 .81228 m
.44536 .81375 L
s
.42 1 0 r
.44111 .81228 m
.43557 .8138 L
s
1 .842 0 r
.44111 .81228 m
.43995 .81543 L
s
.472 1 0 r
.44111 .81228 m
.44424 .8169 L
s
.817 1 0 r
.44536 .81375 m
.44957 .81525 L
s
.445 1 0 r
.44536 .81375 m
.43995 .81543 L
s
1 .834 0 r
.44536 .81375 m
.44424 .8169 L
s
.487 1 0 r
.44536 .81375 m
.44846 .81834 L
s
.796 1 0 r
.44957 .81525 m
.45375 .81702 L
s
.474 1 0 r
.44957 .81525 m
.44424 .8169 L
s
1 .814 0 r
.44957 .81525 m
.44846 .81834 L
s
.426 1 0 r
.44957 .81525 m
.45254 .82015 L
s
.514 1 0 r
.45375 .81702 m
.44846 .81834 L
s
1 .837 0 r
.45375 .81702 m
.45254 .82015 L
s
.417 1 0 r
.45375 .81702 m
.45689 .82185 L
s
.82 1 0 r
.45375 .81702 m
.4579 .81865 L
s
.539 1 0 r
.45375 .81702 m
.45888 .81546 L
s
.815 1 0 r
.428 .82472 m
.43221 .82622 L
s
1 .82 0 r
.428 .82472 m
.42868 .82149 L
s
.636 1 0 r
.428 .82472 m
.4328 .82315 L
s
.366 1 0 r
.428 .82472 m
.42451 .81993 L
s
.791 1 0 r
.428 .82472 m
.42373 .82313 L
s
.604 1 0 r
.428 .82472 m
.42311 .82635 L
s
.823 1 0 r
.43221 .82622 m
.43622 .82816 L
s
.373 1 0 r
.43221 .82622 m
.42868 .82149 L
s
1 .767 0 r
.43221 .82622 m
.4328 .82315 L
s
.66 1 0 r
.43221 .82622 m
.43704 .82502 L
s
.667 1 0 r
.43622 .82816 m
.44089 .82979 L
s
.323 1 0 r
.43622 .82816 m
.4328 .82315 L
s
1 .802 0 r
.43622 .82816 m
.43704 .82502 L
s
.503 1 0 r
.43622 .82816 m
.44147 .82659 L
s
.764 1 0 r
.44089 .82979 m
.44527 .83134 L
s
.301 1 0 r
.44089 .82979 m
.43704 .82502 L
s
1 .806 0 r
.44089 .82979 m
.44147 .82659 L
s
.565 1 0 r
.44089 .82979 m
.44587 .82802 L
s
.785 1 0 r
.44527 .83134 m
.44958 .83286 L
s
.32 1 0 r
.44527 .83134 m
.44147 .82659 L
s
1 .843 0 r
.44527 .83134 m
.44587 .82802 L
s
.58 1 0 r
.44527 .83134 m
.45017 .8295 L
s
.312 1 0 r
.44958 .83286 m
.44587 .82802 L
s
1 .857 0 r
.44958 .83286 m
.45017 .8295 L
s
.624 1 0 r
.44958 .83286 m
.45441 .83127 L
s
.767 1 0 r
.44958 .83286 m
.45391 .83449 L
s
.309 1 0 r
.44958 .83286 m
.45331 .8377 L
s
.801 1 0 r
.43145 .81196 m
.43557 .8138 L
s
1 .84 0 r
.43145 .81196 m
.43043 .81517 L
s
.383 1 0 r
.43145 .81196 m
.43453 .81696 L
s
.553 1 0 r
.43145 .81196 m
.42636 .81353 L
s
.859 1 0 r
.43145 .81196 m
.42744 .81032 L
s
.452 1 0 r
.43145 .81196 m
.42865 .80706 L
s
.756 1 0 r
.43557 .8138 m
.43995 .81543 L
s
.554 1 0 r
.43557 .8138 m
.43043 .81517 L
s
1 .827 0 r
.43557 .8138 m
.43453 .81696 L
s
.395 1 0 r
.43557 .8138 m
.43886 .81862 L
s
.795 1 0 r
.43995 .81543 m
.44424 .8169 L
s
.459 1 0 r
.43995 .81543 m
.43453 .81696 L
s
1 .842 0 r
.43995 .81543 m
.43886 .81862 L
s
.449 1 0 r
.43995 .81543 m
.44318 .82007 L
s
.821 1 0 r
.44424 .8169 m
.44846 .81834 L
s
.451 1 0 r
.44424 .8169 m
.43886 .81862 L
s
1 .835 0 r
.44424 .8169 m
.44318 .82007 L
s
.471 1 0 r
.44424 .8169 m
.44742 .82149 L
s
.817 1 0 r
.44846 .81834 m
.45254 .82015 L
s
.48 1 0 r
.44846 .81834 m
.44318 .82007 L
s
1 .827 0 r
.44846 .81834 m
.44742 .82149 L
s
.398 1 0 r
.44846 .81834 m
.45132 .82341 L
s
.561 1 0 r
.45254 .82015 m
.44742 .82149 L
s
1 .877 0 r
.45254 .82015 m
.45132 .82341 L
s
.358 1 0 r
.45254 .82015 m
.45603 .82498 L
s
.757 1 0 r
.45254 .82015 m
.45689 .82185 L
s
.479 1 0 r
.45254 .82015 m
.4579 .81865 L
s
1 .803 0 r
.42868 .82149 m
.42949 .81836 L
s
.826 1 0 r
.42868 .82149 m
.4328 .82315 L
s
.613 1 0 r
.42868 .82149 m
.43361 .82007 L
s
.82 1 0 r
.42868 .82149 m
.42451 .81993 L
s
.587 1 0 r
.42868 .82149 m
.42373 .82313 L
s
.408 1 0 r
.42868 .82149 m
.42538 .81673 L
s
1 .829 0 r
.43043 .81517 m
.42949 .81836 L
s
.816 1 0 r
.43043 .81517 m
.43453 .81696 L
s
.392 1 0 r
.43043 .81517 m
.43361 .82007 L
s
.563 1 0 r
.43043 .81517 m
.42538 .81673 L
s
.843 1 0 r
.43043 .81517 m
.42636 .81353 L
s
.435 1 0 r
.43043 .81517 m
.42744 .81032 L
s
.397 1 0 r
.42949 .81836 m
.4328 .82315 L
s
.582 1 0 r
.42949 .81836 m
.43453 .81696 L
s
.821 1 0 r
.42949 .81836 m
.43361 .82007 L
s
.58 1 0 r
.42949 .81836 m
.42451 .81993 L
s
.832 1 0 r
.42949 .81836 m
.42538 .81673 L
s
.42 1 0 r
.42949 .81836 m
.42636 .81353 L
s
1 .786 0 r
.4328 .82315 m
.43361 .82007 L
s
.766 1 0 r
.4328 .82315 m
.43704 .82502 L
s
.567 1 0 r
.4328 .82315 m
.4379 .82182 L
s
1 .805 0 r
.43453 .81696 m
.43361 .82007 L
s
.765 1 0 r
.43453 .81696 m
.43886 .81862 L
s
.368 1 0 r
.43453 .81696 m
.4379 .82182 L
s
.334 1 0 r
.43361 .82007 m
.43704 .82502 L
s
.513 1 0 r
.43361 .82007 m
.43886 .81862 L
s
.764 1 0 r
.43361 .82007 m
.4379 .82182 L
s
1 .827 0 r
.43704 .82502 m
.4379 .82182 L
s
.744 1 0 r
.43704 .82502 m
.44147 .82659 L
s
.497 1 0 r
.43704 .82502 m
.44227 .82332 L
s
1 .833 0 r
.43886 .81862 m
.4379 .82182 L
s
.789 1 0 r
.43886 .81862 m
.44318 .82007 L
s
.403 1 0 r
.43886 .81862 m
.44227 .82332 L
s
.354 1 0 r
.4379 .82182 m
.44147 .82659 L
s
.479 1 0 r
.4379 .82182 m
.44318 .82007 L
s
.771 1 0 r
.4379 .82182 m
.44227 .82332 L
s
1 .843 0 r
.44147 .82659 m
.44227 .82332 L
s
.769 1 0 r
.44147 .82659 m
.44587 .82802 L
s
.533 1 0 r
.44147 .82659 m
.44654 .82476 L
s
1 .842 0 r
.44318 .82007 m
.44227 .82332 L
s
.816 1 0 r
.44318 .82007 m
.44742 .82149 L
s
.416 1 0 r
.44318 .82007 m
.44654 .82476 L
s
.366 1 0 r
.44227 .82332 m
.44587 .82802 L
s
.508 1 0 r
.44227 .82332 m
.44742 .82149 L
s
.806 1 0 r
.44227 .82332 m
.44654 .82476 L
s
.794 1 0 r
.44587 .82802 m
.45017 .8295 L
s
1 .831 0 r
.44587 .82802 m
.44654 .82476 L
s
.554 1 0 r
.44587 .82802 m
.45084 .82614 L
s
.352 1 0 r
.45017 .8295 m
.44654 .82476 L
s
1 .86 0 r
.45017 .8295 m
.45084 .82614 L
s
.776 1 0 r
.45017 .8295 m
.45441 .83127 L
s
.267 1 0 r
.45017 .8295 m
.45391 .83449 L
s
.574 1 0 r
.45017 .8295 m
.45524 .82814 L
s
.857 1 0 r
.44742 .82149 m
.45132 .82341 L
s
1 .847 0 r
.44742 .82149 m
.44654 .82476 L
s
.415 1 0 r
.44742 .82149 m
.45084 .82614 L
s
.663 1 0 r
.45132 .82341 m
.44654 .82476 L
s
1 .656 0 r
.45132 .82341 m
.45084 .82614 L
s
.296 1 0 r
.45132 .82341 m
.45524 .82814 L
s
.664 1 0 r
.45132 .82341 m
.45603 .82498 L
s
.409 1 0 r
.45132 .82341 m
.45689 .82185 L
s
.801 1 0 r
.44654 .82476 m
.45084 .82614 L
s
.265 1 0 r
.45084 .82614 m
.45441 .83127 L
s
.702 1 0 r
.45084 .82614 m
.45524 .82814 L
s
.555 1 0 r
.45084 .82614 m
.45603 .82498 L
s
.826 1 0 r
.39068 .81453 m
.39501 .81551 L
s
1 .778 0 r
.39068 .81453 m
.38935 .8174 L
s
.635 1 0 r
.39068 .81453 m
.39367 .81861 L
s
1 .844 0 r
.39068 .81453 m
.39187 .81137 L
s
.347 1 0 r
.39068 .81453 m
.39623 .81229 L
s
.368 1 0 r
.39068 .81453 m
.38501 .81623 L
s
.794 1 0 r
.39068 .81453 m
.38626 .81349 L
s
.707 1 0 r
.39068 .81453 m
.38722 .81118 L
s
.824 1 0 r
.39501 .81551 m
.39934 .81653 L
s
.353 1 0 r
.39501 .81551 m
.38935 .8174 L
s
1 .844 0 r
.39501 .81551 m
.39367 .81861 L
s
.583 1 0 r
.39501 .81551 m
.39803 .81978 L
s
.59 1 0 r
.39501 .81551 m
.39187 .81137 L
s
1 .867 0 r
.39501 .81551 m
.39623 .81229 L
s
.35 1 0 r
.39501 .81551 m
.40054 .81324 L
s
.839 1 0 r
.39934 .81653 m
.40363 .8175 L
s
.331 1 0 r
.39934 .81653 m
.39367 .81861 L
s
1 .883 0 r
.39934 .81653 m
.39803 .81978 L
s
.6 1 0 r
.39934 .81653 m
.40237 .82073 L
s
.572 1 0 r
.39934 .81653 m
.39623 .81229 L
s
1 .884 0 r
.39934 .81653 m
.40054 .81324 L
s
.355 1 0 r
.39934 .81653 m
.40482 .81418 L
s
.85 1 0 r
.40363 .8175 m
.40789 .81845 L
s
.327 1 0 r
.40363 .8175 m
.39803 .81978 L
s
1 .874 0 r
.40363 .8175 m
.40237 .82073 L
s
.614 1 0 r
.40363 .8175 m
.40661 .82166 L
s
.572 1 0 r
.40363 .8175 m
.40054 .81324 L
s
1 .888 0 r
.40363 .8175 m
.40482 .81418 L
s
.369 1 0 r
.40363 .8175 m
.40906 .81515 L
s
.843 1 0 r
.40789 .81845 m
.41216 .81945 L
s
.352 1 0 r
.40789 .81845 m
.40237 .82073 L
s
1 .868 0 r
.40789 .81845 m
.40661 .82166 L
s
.6 1 0 r
.40789 .81845 m
.41084 .8227 L
s
.573 1 0 r
.40789 .81845 m
.40482 .81418 L
s
1 .885 0 r
.40789 .81845 m
.40906 .81515 L
s
.366 1 0 r
.40789 .81845 m
.41333 .81611 L
s
.838 1 0 r
.41216 .81945 m
.41645 .82041 L
s
.352 1 0 r
.41216 .81945 m
.40661 .82166 L
s
1 .885 0 r
.41216 .81945 m
.41084 .8227 L
s
.574 1 0 r
.41216 .81945 m
.41516 .82375 L
s
.56 1 0 r
.41216 .81945 m
.40906 .81515 L
s
1 .894 0 r
.41216 .81945 m
.41333 .81611 L
s
.353 1 0 r
.41216 .81945 m
.41761 .81702 L
s
.848 1 0 r
.41645 .82041 m
.42074 .82124 L
s
.323 1 0 r
.41645 .82041 m
.41084 .8227 L
s
1 .909 0 r
.41645 .82041 m
.41516 .82375 L
s
.584 1 0 r
.41645 .82041 m
.41956 .8246 L
s
.556 1 0 r
.41645 .82041 m
.41333 .81611 L
s
1 .908 0 r
.41645 .82041 m
.41761 .81702 L
s
.353 1 0 r
.41645 .82041 m
.42185 .81788 L
s
.86 1 0 r
.42074 .82124 m
.42498 .82209 L
s
.307 1 0 r
.42074 .82124 m
.41516 .82375 L
s
1 .9 0 r
.42074 .82124 m
.41956 .8246 L
s
.627 1 0 r
.42074 .82124 m
.42372 .82536 L
s
.572 1 0 r
.42074 .82124 m
.41761 .81702 L
s
1 .896 0 r
.42074 .82124 m
.42185 .81788 L
s
.37 1 0 r
.42074 .82124 m
.4261 .81874 L
s
.859 1 0 r
.42498 .82209 m
.42922 .82299 L
s
.351 1 0 r
.42498 .82209 m
.41956 .8246 L
s
1 .884 0 r
.42498 .82209 m
.42372 .82536 L
s
.61 1 0 r
.42498 .82209 m
.42794 .82629 L
s
.576 1 0 r
.42498 .82209 m
.42185 .81788 L
s
1 .891 0 r
.42498 .82209 m
.4261 .81874 L
s
.375 1 0 r
.42498 .82209 m
.43034 .81962 L
s
.841 1 0 r
.42922 .82299 m
.43353 .82384 L
s
.346 1 0 r
.42922 .82299 m
.42372 .82536 L
s
1 .895 0 r
.42922 .82299 m
.42794 .82629 L
s
.587 1 0 r
.42922 .82299 m
.43224 .82724 L
s
.568 1 0 r
.42922 .82299 m
.4261 .81874 L
s
1 .898 0 r
.42922 .82299 m
.43034 .81962 L
s
.345 1 0 r
.42922 .82299 m
.43461 .82036 L
s
.311 1 0 r
.43353 .82384 m
.42794 .82629 L
s
1 .924 0 r
.43353 .82384 m
.43224 .82724 L
s
.563 1 0 r
.43353 .82384 m
.43034 .81962 L
s
1 .927 0 r
.43353 .82384 m
.43461 .82036 L
s
.653 1 0 r
.43353 .82384 m
.43671 .8277 L
s
.894 1 0 r
.43353 .82384 m
.43772 .82436 L
s
.37 1 0 r
.43353 .82384 m
.43868 .82095 L
s
.812 1 0 r
.38935 .8174 m
.39367 .81861 L
s
1 .786 0 r
.38935 .8174 m
.38788 .82023 L
s
.643 1 0 r
.38935 .8174 m
.39216 .82158 L
s
.335 1 0 r
.38935 .8174 m
.38352 .81889 L
s
.809 1 0 r
.38935 .8174 m
.38501 .81623 L
s
.656 1 0 r
.38935 .8174 m
.38626 .81349 L
s
.804 1 0 r
.39367 .81861 m
.39803 .81978 L
s
.338 1 0 r
.39367 .81861 m
.38788 .82023 L
s
1 .83 0 r
.39367 .81861 m
.39216 .82158 L
s
.622 1 0 r
.39367 .81861 m
.39647 .82288 L
s
.826 1 0 r
.39803 .81978 m
.40237 .82073 L
s
.299 1 0 r
.39803 .81978 m
.39216 .82158 L
s
1 .873 0 r
.39803 .81978 m
.39647 .82288 L
s
.586 1 0 r
.39803 .81978 m
.40103 .82404 L
s
.854 1 0 r
.40237 .82073 m
.40661 .82166 L
s
.256 1 0 r
.40237 .82073 m
.39647 .82288 L
s
1 .906 0 r
.40237 .82073 m
.40103 .82404 L
s
.704 1 0 r
.40237 .82073 m
.40508 .82473 L
s
.854 1 0 r
.40661 .82166 m
.41084 .8227 L
s
.321 1 0 r
.40661 .82166 m
.40103 .82404 L
s
1 .861 0 r
.40661 .82166 m
.40508 .82473 L
s
.655 1 0 r
.40661 .82166 m
.40934 .82584 L
s
.821 1 0 r
.41084 .8227 m
.41516 .82375 L
s
.31 1 0 r
.41084 .8227 m
.40508 .82473 L
s
1 .879 0 r
.41084 .8227 m
.40934 .82584 L
s
.624 1 0 r
.41084 .8227 m
.41365 .82694 L
s
.814 1 0 r
.41516 .82375 m
.41956 .8246 L
s
.283 1 0 r
.41516 .82375 m
.40934 .82584 L
s
1 .89 0 r
.41516 .82375 m
.41365 .82694 L
s
.596 1 0 r
.41516 .82375 m
.4181 .82803 L
s
.892 1 0 r
.41956 .8246 m
.42372 .82536 L
s
.232 1 0 r
.41956 .8246 m
.41365 .82694 L
s
1 .954 0 r
.41956 .8246 m
.4181 .82803 L
s
.715 1 0 r
.41956 .8246 m
.42226 .82856 L
s
.862 1 0 r
.42372 .82536 m
.42794 .82629 L
s
.273 1 0 r
.42372 .82536 m
.4181 .82803 L
s
1 .89 0 r
.42372 .82536 m
.42226 .82856 L
s
.638 1 0 r
.42372 .82536 m
.42654 .82954 L
s
.838 1 0 r
.42794 .82629 m
.43224 .82724 L
s
.305 1 0 r
.42794 .82629 m
.42226 .82856 L
s
1 .897 0 r
.42794 .82629 m
.42654 .82954 L
s
.638 1 0 r
.42794 .82629 m
.43083 .83043 L
s
.295 1 0 r
.43224 .82724 m
.42654 .82954 L
s
1 .879 0 r
.43224 .82724 m
.43083 .83043 L
s
.648 1 0 r
.43224 .82724 m
.43512 .83134 L
s
.81 1 0 r
.43224 .82724 m
.43671 .8277 L
s
.284 1 0 r
.43224 .82724 m
.43772 .82436 L
s
.819 1 0 r
.39187 .81137 m
.39623 .81229 L
s
1 .888 0 r
.39187 .81137 m
.39302 .80805 L
s
.328 1 0 r
.39187 .81137 m
.39739 .80892 L
s
.346 1 0 r
.39187 .81137 m
.38626 .81349 L
s
.549 1 0 r
.39187 .81137 m
.38881 .807 L
s
.76 1 0 r
.39187 .81137 m
.38722 .81118 L
s
.835 1 0 r
.39623 .81229 m
.40054 .81324 L
s
.555 1 0 r
.39623 .81229 m
.39302 .80805 L
s
1 .904 0 r
.39623 .81229 m
.39739 .80892 L
s
.35 1 0 r
.39623 .81229 m
.40169 .80986 L
s
.844 1 0 r
.40054 .81324 m
.40482 .81418 L
s
.545 1 0 r
.40054 .81324 m
.39739 .80892 L
s
1 .906 0 r
.40054 .81324 m
.40169 .80986 L
s
.363 1 0 r
.40054 .81324 m
.40595 .8108 L
s
.853 1 0 r
.40482 .81418 m
.40906 .81515 L
s
.548 1 0 r
.40482 .81418 m
.40169 .80986 L
s
1 .903 0 r
.40482 .81418 m
.40595 .8108 L
s
.381 1 0 r
.40482 .81418 m
.41017 .81177 L
s
.846 1 0 r
.40906 .81515 m
.41333 .81611 L
s
.546 1 0 r
.40906 .81515 m
.40595 .8108 L
s
1 .902 0 r
.40906 .81515 m
.41017 .81177 L
s
.376 1 0 r
.40906 .81515 m
.41442 .81271 L
s
.847 1 0 r
.41333 .81611 m
.41761 .81702 L
s
.537 1 0 r
.41333 .81611 m
.41017 .81177 L
s
1 .906 0 r
.41333 .81611 m
.41442 .81271 L
s
.362 1 0 r
.41333 .81611 m
.41869 .81357 L
s
.859 1 0 r
.41761 .81702 m
.42185 .81788 L
s
.542 1 0 r
.41761 .81702 m
.41442 .81271 L
s
1 .918 0 r
.41761 .81702 m
.41869 .81357 L
s
.379 1 0 r
.41761 .81702 m
.42289 .81444 L
s
.86 1 0 r
.42185 .81788 m
.4261 .81874 L
s
.547 1 0 r
.42185 .81788 m
.41869 .81357 L
s
1 .912 0 r
.42185 .81788 m
.42289 .81444 L
s
.391 1 0 r
.42185 .81788 m
.42711 .81532 L
s
.859 1 0 r
.4261 .81874 m
.43034 .81962 L
s
.539 1 0 r
.4261 .81874 m
.42289 .81444 L
s
1 .905 0 r
.4261 .81874 m
.42711 .81532 L
s
.387 1 0 r
.4261 .81874 m
.43135 .81615 L
s
.859 1 0 r
.43034 .81962 m
.43461 .82036 L
s
.534 1 0 r
.43034 .81962 m
.42711 .81532 L
s
1 .92 0 r
.43034 .81962 m
.43135 .81615 L
s
.374 1 0 r
.43034 .81962 m
.43554 .81683 L
s
.55 1 0 r
.43461 .82036 m
.43135 .81615 L
s
1 .93 0 r
.43461 .82036 m
.43554 .81683 L
s
.633 1 0 r
.43461 .82036 m
.43772 .82436 L
s
.443 1 0 r
.43461 .82036 m
.43949 .81748 L
s
.925 1 0 r
.43461 .82036 m
.43868 .82095 L
s
.811 1 0 r
.38788 .82023 m
.39216 .82158 L
s
1 .785 0 r
.38788 .82023 m
.38635 .82302 L
s
.648 1 0 r
.38788 .82023 m
.39057 .82446 L
s
.338 1 0 r
.38788 .82023 m
.38204 .82167 L
s
.787 1 0 r
.38788 .82023 m
.38352 .81889 L
s
.679 1 0 r
.38788 .82023 m
.38501 .81623 L
s
.808 1 0 r
.39216 .82158 m
.39647 .82288 L
s
.346 1 0 r
.39216 .82158 m
.38635 .82302 L
s
1 .818 0 r
.39216 .82158 m
.39057 .82446 L
s
.659 1 0 r
.39216 .82158 m
.39487 .82575 L
s
.742 1 0 r
.39647 .82288 m
.40103 .82404 L
s
.311 1 0 r
.39647 .82288 m
.39057 .82446 L
s
1 .817 0 r
.39647 .82288 m
.39487 .82575 L
s
.715 1 0 r
.39647 .82288 m
.39913 .82686 L
s
.93 1 0 r
.40103 .82404 m
.40508 .82473 L
s
.223 1 0 r
.40103 .82404 m
.39487 .82575 L
s
1 .851 0 r
.40103 .82404 m
.39913 .82686 L
s
.782 1 0 r
.40103 .82404 m
.4035 .8279 L
s
.837 1 0 r
.40508 .82473 m
.40934 .82584 L
s
.244 1 0 r
.40508 .82473 m
.39913 .82686 L
s
1 .896 0 r
.40508 .82473 m
.4035 .8279 L
s
.644 1 0 r
.40508 .82473 m
.40783 .82893 L
s
.822 1 0 r
.40934 .82584 m
.41365 .82694 L
s
.285 1 0 r
.40934 .82584 m
.4035 .8279 L
s
1 .863 0 r
.40934 .82584 m
.40783 .82893 L
s
.639 1 0 r
.40934 .82584 m
.41217 .83001 L
s
.784 1 0 r
.41365 .82694 m
.4181 .82803 L
s
.294 1 0 r
.41365 .82694 m
.40783 .82893 L
s
1 .856 0 r
.41365 .82694 m
.41217 .83001 L
s
.675 1 0 r
.41365 .82694 m
.41649 .83097 L
s
.9 1 0 r
.4181 .82803 m
.42226 .82856 L
s
.266 1 0 r
.4181 .82803 m
.41217 .83001 L
s
1 .837 0 r
.4181 .82803 m
.41649 .83097 L
s
.738 1 0 r
.4181 .82803 m
.42084 .83187 L
s
.842 1 0 r
.42226 .82856 m
.42654 .82954 L
s
.264 1 0 r
.42226 .82856 m
.41649 .83097 L
s
1 .914 0 r
.42226 .82856 m
.42084 .83187 L
s
.624 1 0 r
.42226 .82856 m
.42518 .83274 L
s
.843 1 0 r
.42654 .82954 m
.43083 .83043 L
s
.294 1 0 r
.42654 .82954 m
.42084 .83187 L
s
1 .873 0 r
.42654 .82954 m
.42518 .83274 L
s
.629 1 0 r
.42654 .82954 m
.4295 .83366 L
s
.31 1 0 r
.43083 .83043 m
.42518 .83274 L
s
1 .883 0 r
.43083 .83043 m
.4295 .83366 L
s
.643 1 0 r
.43083 .83043 m
.4338 .83449 L
s
.844 1 0 r
.43083 .83043 m
.43512 .83134 L
s
.195 1 0 r
.43083 .83043 m
.43671 .8277 L
s
.821 1 0 r
.39302 .80805 m
.39739 .80892 L
s
1 .977 0 r
.39302 .80805 m
.3943 .80447 L
s
.315 1 0 r
.39302 .80805 m
.39854 .80548 L
s
.503 1 0 r
.39302 .80805 m
.3901 .80341 L
s
.857 1 0 r
.39302 .80805 m
.38881 .807 L
s
.159 1 0 r
.39302 .80805 m
.38722 .81118 L
s
.839 1 0 r
.39739 .80892 m
.40169 .80986 L
s
.524 1 0 r
.39739 .80892 m
.3943 .80447 L
s
1 .921 0 r
.39739 .80892 m
.39854 .80548 L
s
.352 1 0 r
.39739 .80892 m
.40281 .8064 L
s
.85 1 0 r
.40169 .80986 m
.40595 .8108 L
s
.532 1 0 r
.40169 .80986 m
.39854 .80548 L
s
1 .923 0 r
.40169 .80986 m
.40281 .8064 L
s
.379 1 0 r
.40169 .80986 m
.40702 .80736 L
s
.859 1 0 r
.40595 .8108 m
.41017 .81177 L
s
.526 1 0 r
.40595 .8108 m
.40281 .8064 L
s
1 .915 0 r
.40595 .8108 m
.40702 .80736 L
s
.393 1 0 r
.40595 .8108 m
.41123 .80832 L
s
.852 1 0 r
.41017 .81177 m
.41442 .81271 L
s
.524 1 0 r
.41017 .81177 m
.40702 .80736 L
s
1 .916 0 r
.41017 .81177 m
.41123 .80832 L
s
.384 1 0 r
.41017 .81177 m
.41546 .80923 L
s
.852 1 0 r
.41442 .81271 m
.41869 .81357 L
s
.519 1 0 r
.41442 .81271 m
.41123 .80832 L
s
1 .924 0 r
.41442 .81271 m
.41546 .80923 L
s
.389 1 0 r
.41442 .81271 m
.41966 .8101 L
s
.872 1 0 r
.41869 .81357 m
.42289 .81444 L
s
.524 1 0 r
.41869 .81357 m
.41546 .80923 L
s
1 .916 0 r
.41869 .81357 m
.41966 .8101 L
s
.413 1 0 r
.41869 .81357 m
.42383 .81094 L
s
.868 1 0 r
.42289 .81444 m
.42711 .81532 L
s
.524 1 0 r
.42289 .81444 m
.41966 .8101 L
s
1 .921 0 r
.42289 .81444 m
.42383 .81094 L
s
.413 1 0 r
.42289 .81444 m
.42804 .81182 L
s
.863 1 0 r
.42711 .81532 m
.43135 .81615 L
s
.507 1 0 r
.42711 .81532 m
.42383 .81094 L
s
1 .921 0 r
.42711 .81532 m
.42804 .81182 L
s
.405 1 0 r
.42711 .81532 m
.43225 .81264 L
s
.886 1 0 r
.43135 .81615 m
.43554 .81683 L
s
.514 1 0 r
.43135 .81615 m
.42804 .81182 L
s
1 .92 0 r
.43135 .81615 m
.43225 .81264 L
s
.407 1 0 r
.43135 .81615 m
.43634 .81321 L
s
.553 1 0 r
.43554 .81683 m
.43225 .81264 L
s
1 .947 0 r
.43554 .81683 m
.43634 .81321 L
s
.507 1 0 r
.43554 .81683 m
.4402 .81397 L
s
.959 1 0 r
.43554 .81683 m
.43949 .81748 L
s
.596 1 0 r
.43554 .81683 m
.43868 .82095 L
s
.819 1 0 r
.38635 .82302 m
.39057 .82446 L
s
1 .819 0 r
.38635 .82302 m
.38477 .82591 L
s
.634 1 0 r
.38635 .82302 m
.38905 .82729 L
s
.463 1 0 r
.38635 .82302 m
.3808 .82386 L
s
.803 1 0 r
.38635 .82302 m
.38204 .82167 L
s
.65 1 0 r
.38635 .82302 m
.38352 .81889 L
s
.809 1 0 r
.39057 .82446 m
.39487 .82575 L
s
.35 1 0 r
.39057 .82446 m
.38477 .82591 L
s
1 .795 0 r
.39057 .82446 m
.38905 .82729 L
s
.655 1 0 r
.39057 .82446 m
.39336 .8286 L
s
.838 1 0 r
.39487 .82575 m
.39913 .82686 L
s
.336 1 0 r
.39487 .82575 m
.38905 .82729 L
s
1 .799 0 r
.39487 .82575 m
.39336 .8286 L
s
.671 1 0 r
.39487 .82575 m
.39771 .82979 L
s
.81 1 0 r
.39913 .82686 m
.4035 .8279 L
s
.333 1 0 r
.39913 .82686 m
.39336 .8286 L
s
1 .808 0 r
.39913 .82686 m
.39771 .82979 L
s
.652 1 0 r
.39913 .82686 m
.40206 .83092 L
s
.824 1 0 r
.4035 .8279 m
.40783 .82893 L
s
.313 1 0 r
.4035 .8279 m
.39771 .82979 L
s
1 .835 0 r
.4035 .8279 m
.40206 .83092 L
s
.642 1 0 r
.4035 .8279 m
.40643 .83199 L
s
.814 1 0 r
.40783 .82893 m
.41217 .83001 L
s
.312 1 0 r
.40783 .82893 m
.40206 .83092 L
s
1 .842 0 r
.40783 .82893 m
.40643 .83199 L
s
.634 1 0 r
.40783 .82893 m
.4108 .83303 L
s
.832 1 0 r
.41217 .83001 m
.41649 .83097 L
s
.319 1 0 r
.41217 .83001 m
.40643 .83199 L
s
1 .826 0 r
.41217 .83001 m
.4108 .83303 L
s
.644 1 0 r
.41217 .83001 m
.41517 .83405 L
s
.825 1 0 r
.41649 .83097 m
.42084 .83187 L
s
.326 1 0 r
.41649 .83097 m
.4108 .83303 L
s
1 .837 0 r
.41649 .83097 m
.41517 .83405 L
s
.641 1 0 r
.41649 .83097 m
.41954 .83497 L
s
.829 1 0 r
.42084 .83187 m
.42518 .83274 L
s
.32 1 0 r
.42084 .83187 m
.41517 .83405 L
s
1 .841 0 r
.42084 .83187 m
.41954 .83497 L
s
.631 1 0 r
.42084 .83187 m
.42391 .8359 L
s
.833 1 0 r
.42518 .83274 m
.4295 .83366 L
s
.32 1 0 r
.42518 .83274 m
.41954 .83497 L
s
1 .855 0 r
.42518 .83274 m
.42391 .8359 L
s
.628 1 0 r
.42518 .83274 m
.42826 .83677 L
s
.336 1 0 r
.4295 .83366 m
.42391 .8359 L
s
1 .836 0 r
.4295 .83366 m
.42826 .83677 L
s
.628 1 0 r
.4295 .83366 m
.43261 .83768 L
s
.847 1 0 r
.4295 .83366 m
.4338 .83449 L
s
.319 1 0 r
.4295 .83366 m
.43512 .83134 L
s
.85 1 0 r
.3943 .80447 m
.39854 .80548 L
s
1 .955 0 r
.3943 .80447 m
.39549 .80094 L
s
.358 1 0 r
.3943 .80447 m
.3997 .80196 L
s
.489 1 0 r
.3943 .80447 m
.3913 .79983 L
s
.861 1 0 r
.3943 .80447 m
.3901 .80341 L
s
.329 1 0 r
.3943 .80447 m
.38881 .807 L
s
.85 1 0 r
.39854 .80548 m
.40281 .8064 L
s
.505 1 0 r
.39854 .80548 m
.39549 .80094 L
s
1 .945 0 r
.39854 .80548 m
.3997 .80196 L
s
.373 1 0 r
.39854 .80548 m
.40386 .80292 L
s
.862 1 0 r
.40281 .8064 m
.40702 .80736 L
s
.522 1 0 r
.40281 .8064 m
.3997 .80196 L
s
1 .926 0 r
.40281 .8064 m
.40386 .80292 L
s
.403 1 0 r
.40281 .8064 m
.40803 .80387 L
s
.864 1 0 r
.40702 .80736 m
.41123 .80832 L
s
.513 1 0 r
.40702 .80736 m
.40386 .80292 L
s
1 .926 0 r
.40702 .80736 m
.40803 .80387 L
s
.404 1 0 r
.40702 .80736 m
.41223 .80481 L
s
.861 1 0 r
.41123 .80832 m
.41546 .80923 L
s
.502 1 0 r
.41123 .80832 m
.40803 .80387 L
s
1 .928 0 r
.41123 .80832 m
.41223 .80481 L
s
.4 1 0 r
.41123 .80832 m
.41642 .80571 L
s
.874 1 0 r
.41546 .80923 m
.41966 .8101 L
s
.507 1 0 r
.41546 .80923 m
.41223 .80481 L
s
1 .931 0 r
.41546 .80923 m
.41642 .80571 L
s
.413 1 0 r
.41546 .80923 m
.42056 .80652 L
s
.882 1 0 r
.41966 .8101 m
.42383 .81094 L
s
.511 1 0 r
.41966 .8101 m
.41642 .80571 L
s
1 .942 0 r
.41966 .8101 m
.42056 .80652 L
s
.451 1 0 r
.41966 .8101 m
.42462 .80741 L
s
.87 1 0 r
.42383 .81094 m
.42804 .81182 L
s
.497 1 0 r
.42383 .81094 m
.42056 .80652 L
s
1 .92 0 r
.42383 .81094 m
.42462 .80741 L
s
.442 1 0 r
.42383 .81094 m
.42884 .80826 L
s
.871 1 0 r
.42804 .81182 m
.43225 .81264 L
s
.473 1 0 r
.42804 .81182 m
.42462 .80741 L
s
1 .928 0 r
.42804 .81182 m
.42884 .80826 L
s
.402 1 0 r
.42804 .81182 m
.43315 .80906 L
s
.922 1 0 r
.43225 .81264 m
.43634 .81321 L
s
.482 1 0 r
.43225 .81264 m
.42884 .80826 L
s
1 .943 0 r
.43225 .81264 m
.43315 .80906 L
s
.468 1 0 r
.43225 .81264 m
.43693 .80958 L
s
.579 1 0 r
.43634 .81321 m
.43315 .80906 L
s
1 .94 0 r
.43634 .81321 m
.43693 .80958 L
s
.562 1 0 r
.43634 .81321 m
.44087 .81047 L
s
.984 1 0 r
.43634 .81321 m
.4402 .81397 L
s
.558 1 0 r
.43634 .81321 m
.43949 .81748 L
s
.808 1 0 r
.38477 .82591 m
.38905 .82729 L
s
1 .792 0 r
.38477 .82591 m
.38326 .82873 L
s
.629 1 0 r
.38477 .82591 m
.38759 .83013 L
s
.324 1 0 r
.38477 .82591 m
.37892 .82747 L
s
.816 1 0 r
.38477 .82591 m
.3808 .82386 L
s
.638 1 0 r
.38477 .82591 m
.38204 .82167 L
s
.808 1 0 r
.38905 .82729 m
.39336 .8286 L
s
.351 1 0 r
.38905 .82729 m
.38326 .82873 L
s
1 .787 0 r
.38905 .82729 m
.38759 .83013 L
s
.64 1 0 r
.38905 .82729 m
.39194 .83142 L
s
.803 1 0 r
.39336 .8286 m
.39771 .82979 L
s
.355 1 0 r
.39336 .8286 m
.38759 .83013 L
s
1 .777 0 r
.39336 .8286 m
.39194 .83142 L
s
.635 1 0 r
.39336 .8286 m
.39632 .8327 L
s
.809 1 0 r
.39771 .82979 m
.40206 .83092 L
s
.344 1 0 r
.39771 .82979 m
.39194 .83142 L
s
1 .797 0 r
.39771 .82979 m
.39632 .8327 L
s
.631 1 0 r
.39771 .82979 m
.40068 .8339 L
s
.807 1 0 r
.40206 .83092 m
.40643 .83199 L
s
.339 1 0 r
.40206 .83092 m
.39632 .8327 L
s
1 .817 0 r
.40206 .83092 m
.40068 .8339 L
s
.632 1 0 r
.40206 .83092 m
.4051 .83497 L
s
.811 1 0 r
.40643 .83199 m
.4108 .83303 L
s
.325 1 0 r
.40643 .83199 m
.40068 .8339 L
s
1 .808 0 r
.40643 .83199 m
.4051 .83497 L
s
.639 1 0 r
.40643 .83199 m
.4095 .836 L
s
.81 1 0 r
.4108 .83303 m
.41517 .83405 L
s
.337 1 0 r
.4108 .83303 m
.4051 .83497 L
s
1 .802 0 r
.4108 .83303 m
.4095 .836 L
s
.638 1 0 r
.4108 .83303 m
.41389 .83702 L
s
.818 1 0 r
.41517 .83405 m
.41954 .83497 L
s
.343 1 0 r
.41517 .83405 m
.4095 .836 L
s
1 .8 0 r
.41517 .83405 m
.41389 .83702 L
s
.637 1 0 r
.41517 .83405 m
.41828 .83803 L
s
.816 1 0 r
.41954 .83497 m
.42391 .8359 L
s
.341 1 0 r
.41954 .83497 m
.41389 .83702 L
s
1 .821 0 r
.41954 .83497 m
.41828 .83803 L
s
.626 1 0 r
.41954 .83497 m
.42269 .83897 L
s
.827 1 0 r
.42391 .8359 m
.42826 .83677 L
s
.336 1 0 r
.42391 .8359 m
.41828 .83803 L
s
1 .822 0 r
.42391 .8359 m
.42269 .83897 L
s
.633 1 0 r
.42391 .8359 m
.42706 .83987 L
s
.345 1 0 r
.42826 .83677 m
.42269 .83897 L
s
1 .827 0 r
.42826 .83677 m
.42706 .83987 L
s
.619 1 0 r
.42826 .83677 m
.43144 .84077 L
s
.824 1 0 r
.42826 .83677 m
.43261 .83768 L
s
.347 1 0 r
.42826 .83677 m
.4338 .83449 L
s
.861 1 0 r
.39549 .80094 m
.3997 .80196 L
s
1 .948 0 r
.39549 .80094 m
.39662 .7974 L
s
.388 1 0 r
.39549 .80094 m
.40077 .79842 L
s
.485 1 0 r
.39549 .80094 m
.39241 .79633 L
s
.858 1 0 r
.39549 .80094 m
.3913 .79983 L
s
.364 1 0 r
.39549 .80094 m
.3901 .80341 L
s
.877 1 0 r
.3997 .80196 m
.40386 .80292 L
s
.496 1 0 r
.3997 .80196 m
.39662 .7974 L
s
1 .948 0 r
.3997 .80196 m
.40077 .79842 L
s
.409 1 0 r
.3997 .80196 m
.40485 .79934 L
s
.878 1 0 r
.40386 .80292 m
.40803 .80387 L
s
.509 1 0 r
.40386 .80292 m
.40077 .79842 L
s
1 .949 0 r
.40386 .80292 m
.40485 .79934 L
s
.441 1 0 r
.40386 .80292 m
.40891 .80032 L
s
.866 1 0 r
.40803 .80387 m
.41223 .80481 L
s
.489 1 0 r
.40803 .80387 m
.40485 .79934 L
s
1 .932 0 r
.40803 .80387 m
.40891 .80032 L
s
.439 1 0 r
.40803 .80387 m
.41309 .80127 L
s
.873 1 0 r
.41223 .80481 m
.41642 .80571 L
s
.47 1 0 r
.41223 .80481 m
.40891 .80032 L
s
1 .928 0 r
.41223 .80481 m
.41309 .80127 L
s
.399 1 0 r
.41223 .80481 m
.41736 .80206 L
s
.897 1 0 r
.41642 .80571 m
.42056 .80652 L
s
.483 1 0 r
.41642 .80571 m
.41309 .80127 L
s
1 .963 0 r
.41642 .80571 m
.41736 .80206 L
s
.46 1 0 r
.41642 .80571 m
.42127 .80285 L
s
.911 1 0 r
.42056 .80652 m
.42462 .80741 L
s
.502 1 0 r
.42056 .80652 m
.41736 .80206 L
s
1 .956 0 r
.42056 .80652 m
.42127 .80285 L
s
.517 1 0 r
.42056 .80652 m
.42529 .80384 L
s
.868 1 0 r
.42462 .80741 m
.42884 .80826 L
s
.449 1 0 r
.42462 .80741 m
.42127 .80285 L
s
1 .922 0 r
.42462 .80741 m
.42529 .80384 L
s
.518 1 0 r
.42462 .80741 m
.42936 .80474 L
s
.844 1 0 r
.42884 .80826 m
.43315 .80906 L
s
.444 1 0 r
.42884 .80826 m
.42529 .80384 L
s
1 .903 0 r
.42884 .80826 m
.42936 .80474 L
s
.379 1 0 r
.42884 .80826 m
.43372 .80498 L
s
1 .981 0 r
.43315 .80906 m
.43693 .80958 L
s
.42 1 0 r
.43315 .80906 m
.42936 .80474 L
s
.924 1 0 r
.43315 .80906 m
.43372 .80498 L
s
.564 1 0 r
.43315 .80906 m
.43754 .80612 L
s
.464 1 0 r
.43693 .80958 m
.43372 .80498 L
s
1 .885 0 r
.43693 .80958 m
.43754 .80612 L
s
.559 1 0 r
.43693 .80958 m
.44156 .807 L
s
.95 1 0 r
.43693 .80958 m
.44087 .81047 L
s
.506 1 0 r
.43693 .80958 m
.4402 .81397 L
s
.789 1 0 r
.38326 .82873 m
.38759 .83013 L
s
1 .838 0 r
.38326 .82873 m
.38178 .83174 L
s
.66 1 0 r
.38326 .82873 m
.3861 .83282 L
s
.272 1 0 r
.38326 .82873 m
.37725 .83037 L
s
.801 1 0 r
.38326 .82873 m
.37892 .82747 L
s
.51 1 0 r
.38326 .82873 m
.3808 .82386 L
s
.796 1 0 r
.38759 .83013 m
.39194 .83142 L
s
.331 1 0 r
.38759 .83013 m
.38178 .83174 L
s
1 .752 0 r
.38759 .83013 m
.3861 .83282 L
s
.675 1 0 r
.38759 .83013 m
.39043 .83416 L
s
.789 1 0 r
.39194 .83142 m
.39632 .8327 L
s
.34 1 0 r
.39194 .83142 m
.3861 .83282 L
s
1 .768 0 r
.39194 .83142 m
.39043 .83416 L
s
.657 1 0 r
.39194 .83142 m
.39483 .83548 L
s
.799 1 0 r
.39632 .8327 m
.40068 .8339 L
s
.321 1 0 r
.39632 .8327 m
.39043 .83416 L
s
1 .778 0 r
.39632 .8327 m
.39483 .83548 L
s
.635 1 0 r
.39632 .8327 m
.39928 .83679 L
s
.792 1 0 r
.40068 .8339 m
.4051 .83497 L
s
.323 1 0 r
.40068 .8339 m
.39483 .83548 L
s
1 .794 0 r
.40068 .8339 m
.39928 .83679 L
s
.646 1 0 r
.40068 .8339 m
.40377 .83786 L
s
.803 1 0 r
.4051 .83497 m
.4095 .836 L
s
.313 1 0 r
.4051 .83497 m
.39928 .83679 L
s
1 .785 0 r
.4051 .83497 m
.40377 .83786 L
s
.673 1 0 r
.4051 .83497 m
.40817 .83883 L
s
.804 1 0 r
.4095 .836 m
.41389 .83702 L
s
.334 1 0 r
.4095 .836 m
.40377 .83786 L
s
1 .769 0 r
.4095 .836 m
.40817 .83883 L
s
.671 1 0 r
.4095 .836 m
.41254 .83989 L
s
.806 1 0 r
.41389 .83702 m
.41828 .83803 L
s
.342 1 0 r
.41389 .83702 m
.40817 .83883 L
s
1 .783 0 r
.41389 .83702 m
.41254 .83989 L
s
.641 1 0 r
.41389 .83702 m
.41696 .84101 L
s
.805 1 0 r
.41828 .83803 m
.42269 .83897 L
s
.331 1 0 r
.41828 .83803 m
.41254 .83989 L
s
1 .809 0 r
.41828 .83803 m
.41696 .84101 L
s
.636 1 0 r
.41828 .83803 m
.42144 .84197 L
s
.819 1 0 r
.42269 .83897 m
.42706 .83987 L
s
.317 1 0 r
.42269 .83897 m
.41696 .84101 L
s
1 .806 0 r
.42269 .83897 m
.42144 .84197 L
s
.669 1 0 r
.42269 .83897 m
.42581 .8428 L
s
.343 1 0 r
.42706 .83987 m
.42144 .84197 L
s
1 .786 0 r
.42706 .83987 m
.42581 .8428 L
s
.66 1 0 r
.42706 .83987 m
.43017 .84375 L
s
.816 1 0 r
.42706 .83987 m
.43144 .84077 L
s
.351 1 0 r
.42706 .83987 m
.43261 .83768 L
s
.876 1 0 r
.39662 .7974 m
.40077 .79842 L
s
1 .936 0 r
.39662 .7974 m
.3976 .79386 L
s
.403 1 0 r
.39662 .7974 m
.40179 .79476 L
s
.468 1 0 r
.39662 .7974 m
.39344 .7928 L
s
.856 1 0 r
.39662 .7974 m
.39241 .79633 L
s
.389 1 0 r
.39662 .7974 m
.3913 .79983 L
s
.905 1 0 r
.40077 .79842 m
.40485 .79934 L
s
.481 1 0 r
.40077 .79842 m
.3976 .79386 L
s
1 .974 0 r
.40077 .79842 m
.40179 .79476 L
s
.471 1 0 r
.40077 .79842 m
.40566 .79571 L
s
.908 1 0 r
.40485 .79934 m
.40891 .80032 L
s
.493 1 0 r
.40485 .79934 m
.40179 .79476 L
s
1 .952 0 r
.40485 .79934 m
.40566 .79571 L
s
.506 1 0 r
.40485 .79934 m
.40967 .79675 L
s
.874 1 0 r
.40891 .80032 m
.41309 .80127 L
s
.454 1 0 r
.40891 .80032 m
.40566 .79571 L
s
1 .929 0 r
.40891 .80032 m
.40967 .79675 L
s
.498 1 0 r
.40891 .80032 m
.41374 .79768 L
s
.857 1 0 r
.41309 .80127 m
.41736 .80206 L
s
.445 1 0 r
.41309 .80127 m
.40967 .79675 L
s
1 .929 0 r
.41309 .80127 m
.41374 .79768 L
s
.426 1 0 r
.41309 .80127 m
.4179 .79815 L
s
.965 1 0 r
.41736 .80206 m
.42127 .80285 L
s
.44 1 0 r
.41736 .80206 m
.41374 .79768 L
s
.978 1 0 r
.41736 .80206 m
.4179 .79815 L
s
.555 1 0 r
.41736 .80206 m
.42189 .7993 L
s
.918 1 0 r
.42127 .80285 m
.42529 .80384 L
s
.409 1 0 r
.42127 .80285 m
.4179 .79815 L
s
1 .917 0 r
.42127 .80285 m
.42189 .7993 L
s
.559 1 0 r
.42127 .80285 m
.4259 .80028 L
s
.911 1 0 r
.42529 .80384 m
.42936 .80474 L
s
.443 1 0 r
.42529 .80384 m
.42189 .7993 L
s
1 .918 0 r
.42529 .80384 m
.4259 .80028 L
s
.53 1 0 r
.42529 .80384 m
.42994 .80111 L
s
.848 1 0 r
.42936 .80474 m
.43372 .80498 L
s
.454 1 0 r
.42936 .80474 m
.4259 .80028 L
s
1 .938 0 r
.42936 .80474 m
.42994 .80111 L
s
.505 1 0 r
.42936 .80474 m
.43404 .80189 L
s
.965 1 0 r
.43372 .80498 m
.43754 .80612 L
s
.527 1 0 r
.43372 .80498 m
.42994 .80111 L
s
1 .759 0 r
.43372 .80498 m
.43404 .80189 L
s
.65 1 0 r
.43372 .80498 m
.43818 .80271 L
s
.5 1 0 r
.43754 .80612 m
.43404 .80189 L
s
1 .874 0 r
.43754 .80612 m
.43818 .80271 L
s
.561 1 0 r
.43754 .80612 m
.44222 .80364 L
s
.926 1 0 r
.43754 .80612 m
.44156 .807 L
s
.504 1 0 r
.43754 .80612 m
.44087 .81047 L
s
.823 1 0 r
.38178 .83174 m
.3861 .83282 L
s
1 .762 0 r
.38178 .83174 m
.37991 .83423 L
s
.758 1 0 r
.38178 .83174 m
.38434 .83563 L
s
.23 1 0 r
.38178 .83174 m
.37552 .83289 L
s
.733 1 0 r
.38178 .83174 m
.37725 .83037 L
s
.607 1 0 r
.38178 .83174 m
.37892 .82747 L
s
.797 1 0 r
.3861 .83282 m
.39043 .83416 L
s
.234 1 0 r
.3861 .83282 m
.37991 .83423 L
s
1 .827 0 r
.3861 .83282 m
.38434 .83563 L
s
.714 1 0 r
.3861 .83282 m
.38882 .83678 L
s
.777 1 0 r
.39043 .83416 m
.39483 .83548 L
s
.262 1 0 r
.39043 .83416 m
.38434 .83563 L
s
1 .751 0 r
.39043 .83416 m
.38882 .83678 L
s
.7 1 0 r
.39043 .83416 m
.39326 .8381 L
s
.763 1 0 r
.39483 .83548 m
.39928 .83679 L
s
.296 1 0 r
.39483 .83548 m
.38882 .83678 L
s
1 .743 0 r
.39483 .83548 m
.39326 .8381 L
s
.69 1 0 r
.39483 .83548 m
.39769 .83944 L
s
.774 1 0 r
.39928 .83679 m
.40377 .83786 L
s
.291 1 0 r
.39928 .83679 m
.39326 .8381 L
s
1 .756 0 r
.39928 .83679 m
.39769 .83944 L
s
.648 1 0 r
.39928 .83679 m
.40227 .84082 L
s
.804 1 0 r
.40377 .83786 m
.40817 .83883 L
s
.256 1 0 r
.40377 .83786 m
.39769 .83944 L
s
1 .827 0 r
.40377 .83786 m
.40227 .84082 L
s
.78 1 0 r
.40377 .83786 m
.40662 .84145 L
s
.809 1 0 r
.40817 .83883 m
.41254 .83989 L
s
.273 1 0 r
.40817 .83883 m
.40227 .84082 L
s
1 .74 0 r
.40817 .83883 m
.40662 .84145 L
s
.726 1 0 r
.40817 .83883 m
.41105 .84263 L
s
.788 1 0 r
.41254 .83989 m
.41696 .84101 L
s
.307 1 0 r
.41254 .83989 m
.40662 .84145 L
s
1 .764 0 r
.41254 .83989 m
.41105 .84263 L
s
.688 1 0 r
.41254 .83989 m
.41546 .8438 L
s
.781 1 0 r
.41696 .84101 m
.42144 .84197 L
s
.303 1 0 r
.41696 .84101 m
.41105 .84263 L
s
1 .782 0 r
.41696 .84101 m
.41546 .8438 L
s
.666 1 0 r
.41696 .84101 m
.41992 .84499 L
s
.822 1 0 r
.42144 .84197 m
.42581 .8428 L
s
.263 1 0 r
.42144 .84197 m
.41546 .8438 L
s
1 .846 0 r
.42144 .84197 m
.41992 .84499 L
s
.782 1 0 r
.42144 .84197 m
.42433 .84553 L
s
.253 1 0 r
.42581 .8428 m
.41992 .84499 L
s
1 .761 0 r
.42581 .8428 m
.42433 .84553 L
s
.711 1 0 r
.42581 .8428 m
.42876 .8466 L
s
.822 1 0 r
.42581 .8428 m
.43017 .84375 L
s
.349 1 0 r
.42581 .8428 m
.43144 .84077 L
s
.873 1 0 r
.3976 .79386 m
.40179 .79476 L
s
1 .972 0 r
.3976 .79386 m
.39864 .79022 L
s
.498 1 0 r
.3976 .79386 m
.40234 .79107 L
s
.444 1 0 r
.3976 .79386 m
.39422 .78931 L
s
.871 1 0 r
.3976 .79386 m
.39344 .7928 L
s
.421 1 0 r
.3976 .79386 m
.39241 .79633 L
s
.967 1 0 r
.40179 .79476 m
.40566 .79571 L
s
.491 1 0 r
.40179 .79476 m
.39864 .79022 L
s
1 .954 0 r
.40179 .79476 m
.40234 .79107 L
s
.574 1 0 r
.40179 .79476 m
.40636 .79218 L
s
.917 1 0 r
.40566 .79571 m
.40967 .79675 L
s
.434 1 0 r
.40566 .79571 m
.40234 .79107 L
s
1 .914 0 r
.40566 .79571 m
.40636 .79218 L
s
.554 1 0 r
.40566 .79571 m
.41035 .79321 L
s
.91 1 0 r
.40967 .79675 m
.41374 .79768 L
s
.453 1 0 r
.40967 .79675 m
.40636 .79218 L
s
1 .915 0 r
.40967 .79675 m
.41035 .79321 L
s
.502 1 0 r
.40967 .79675 m
.41442 .79399 L
s
.904 1 0 r
.41374 .79768 m
.4179 .79815 L
s
.464 1 0 r
.41374 .79768 m
.41035 .79321 L
s
1 .96 0 r
.41374 .79768 m
.41442 .79399 L
s
.499 1 0 r
.41374 .79768 m
.41847 .79489 L
s
.914 1 0 r
.4179 .79815 m
.42189 .7993 L
s
.522 1 0 r
.4179 .79815 m
.41442 .79399 L
s
1 .825 0 r
.4179 .79815 m
.41847 .79489 L
s
.597 1 0 r
.4179 .79815 m
.42253 .79585 L
s
.921 1 0 r
.42189 .7993 m
.4259 .80028 L
s
.472 1 0 r
.42189 .7993 m
.41847 .79489 L
s
1 .885 0 r
.42189 .7993 m
.42253 .79585 L
s
.547 1 0 r
.42189 .7993 m
.4266 .79679 L
s
.924 1 0 r
.4259 .80028 m
.42994 .80111 L
s
.476 1 0 r
.4259 .80028 m
.42253 .79585 L
s
1 .903 0 r
.4259 .80028 m
.4266 .79679 L
s
.534 1 0 r
.4259 .80028 m
.43062 .79769 L
s
.91 1 0 r
.42994 .80111 m
.43404 .80189 L
s
.509 1 0 r
.42994 .80111 m
.4266 .79679 L
s
1 .879 0 r
.42994 .80111 m
.43062 .79769 L
s
.525 1 0 r
.42994 .80111 m
.4347 .79853 L
s
.891 1 0 r
.43404 .80189 m
.43818 .80271 L
s
.523 1 0 r
.43404 .80189 m
.43062 .79769 L
s
1 .86 0 r
.43404 .80189 m
.4347 .79853 L
s
.548 1 0 r
.43404 .80189 m
.43876 .79941 L
s
.515 1 0 r
.43818 .80271 m
.4347 .79853 L
s
1 .838 0 r
.43818 .80271 m
.43876 .79941 L
s
.575 1 0 r
.43818 .80271 m
.44284 .80028 L
s
.919 1 0 r
.43818 .80271 m
.44222 .80364 L
s
.511 1 0 r
.43818 .80271 m
.44156 .807 L
s
.759 1 0 r
.37991 .83423 m
.38434 .83563 L
s
1 .671 0 r
.37991 .83423 m
.37843 .83662 L
s
.723 1 0 r
.37991 .83423 m
.3829 .83794 L
s
.347 1 0 r
.37991 .83423 m
.37401 .83523 L
s
.782 1 0 r
.37991 .83423 m
.37552 .83289 L
s
.749 1 0 r
.37991 .83423 m
.37725 .83037 L
s
.771 1 0 r
.38434 .83563 m
.38882 .83678 L
s
.344 1 0 r
.38434 .83563 m
.37843 .83662 L
s
1 .641 0 r
.38434 .83563 m
.3829 .83794 L
s
.734 1 0 r
.38434 .83563 m
.38737 .83927 L
s
.766 1 0 r
.38882 .83678 m
.39326 .8381 L
s
.334 1 0 r
.38882 .83678 m
.3829 .83794 L
s
1 .692 0 r
.38882 .83678 m
.38737 .83927 L
s
.709 1 0 r
.38882 .83678 m
.39182 .84054 L
s
.767 1 0 r
.39326 .8381 m
.39769 .83944 L
s
.343 1 0 r
.39326 .8381 m
.38737 .83927 L
s
1 .677 0 r
.39326 .8381 m
.39182 .84054 L
s
.712 1 0 r
.39326 .8381 m
.39629 .84182 L
s
.718 1 0 r
.39769 .83944 m
.40227 .84082 L
s
.352 1 0 r
.39769 .83944 m
.39182 .84054 L
s
1 .655 0 r
.39769 .83944 m
.39629 .84182 L
s
.753 1 0 r
.39769 .83944 m
.40073 .84299 L
s
.839 1 0 r
.40227 .84082 m
.40662 .84145 L
s
.323 1 0 r
.40227 .84082 m
.39629 .84182 L
s
1 .624 0 r
.40227 .84082 m
.40073 .84299 L
s
.829 1 0 r
.40227 .84082 m
.40523 .84412 L
s
.782 1 0 r
.40662 .84145 m
.41105 .84263 L
s
.313 1 0 r
.40662 .84145 m
.40073 .84299 L
s
1 .731 0 r
.40662 .84145 m
.40523 .84412 L
s
.707 1 0 r
.40662 .84145 m
.40964 .84521 L
s
.787 1 0 r
.41105 .84263 m
.41546 .8438 L
s
.34 1 0 r
.41105 .84263 m
.40523 .84412 L
s
1 .71 0 r
.41105 .84263 m
.40964 .84521 L
s
.712 1 0 r
.41105 .84263 m
.41409 .84635 L
s
.773 1 0 r
.41546 .8438 m
.41992 .84499 L
s
.347 1 0 r
.41546 .8438 m
.40964 .84521 L
s
1 .696 0 r
.41546 .8438 m
.41409 .84635 L
s
.739 1 0 r
.41546 .8438 m
.41855 .84738 L
s
.824 1 0 r
.41992 .84499 m
.42433 .84553 L
s
.346 1 0 r
.41992 .84499 m
.41409 .84635 L
s
1 .653 0 r
.41992 .84499 m
.41855 .84738 L
s
.785 1 0 r
.41992 .84499 m
.423 .84836 L
s
.32 1 0 r
.42433 .84553 m
.41855 .84738 L
s
1 .767 0 r
.42433 .84553 m
.423 .84836 L
s
.683 1 0 r
.42433 .84553 m
.42745 .8493 L
s
.789 1 0 r
.42433 .84553 m
.42876 .8466 L
s
.311 1 0 r
.42433 .84553 m
.43017 .84375 L
s
1 .972 0 r
.39864 .79022 m
.40234 .79107 L
s
1 .926 0 r
.39864 .79022 m
.39899 .7866 L
s
.641 1 0 r
.39864 .79022 m
.40303 .78776 L
s
.418 1 0 r
.39864 .79022 m
.3949 .78585 L
s
.802 1 0 r
.39864 .79022 m
.39422 .78931 L
s
.402 1 0 r
.39864 .79022 m
.39344 .7928 L
s
.907 1 0 r
.40234 .79107 m
.40636 .79218 L
s
.472 1 0 r
.40234 .79107 m
.39899 .7866 L
s
1 .849 0 r
.40234 .79107 m
.40303 .78776 L
s
.582 1 0 r
.40234 .79107 m
.40704 .78879 L
s
.925 1 0 r
.40636 .79218 m
.41035 .79321 L
s
.486 1 0 r
.40636 .79218 m
.40303 .78776 L
s
1 .869 0 r
.40636 .79218 m
.40704 .78879 L
s
.568 1 0 r
.40636 .79218 m
.41105 .78977 L
s
.919 1 0 r
.41035 .79321 m
.41442 .79399 L
s
.491 1 0 r
.41035 .79321 m
.40704 .78879 L
s
1 .887 0 r
.41035 .79321 m
.41105 .78977 L
s
.546 1 0 r
.41035 .79321 m
.41507 .7907 L
s
.916 1 0 r
.41442 .79399 m
.41847 .79489 L
s
.528 1 0 r
.41442 .79399 m
.41105 .78977 L
s
1 .84 0 r
.41442 .79399 m
.41507 .7907 L
s
.561 1 0 r
.41442 .79399 m
.41914 .7916 L
s
.908 1 0 r
.41847 .79489 m
.42253 .79585 L
s
.528 1 0 r
.41847 .79489 m
.41507 .7907 L
s
1 .838 0 r
.41847 .79489 m
.41914 .7916 L
s
.559 1 0 r
.41847 .79489 m
.4232 .79251 L
s
.906 1 0 r
.42253 .79585 m
.4266 .79679 L
s
.518 1 0 r
.42253 .79585 m
.41914 .7916 L
s
1 .854 0 r
.42253 .79585 m
.4232 .79251 L
s
.553 1 0 r
.42253 .79585 m
.42727 .79343 L
s
.926 1 0 r
.4266 .79679 m
.43062 .79769 L
s
.508 1 0 r
.4266 .79679 m
.4232 .79251 L
s
1 .86 0 r
.4266 .79679 m
.42727 .79343 L
s
.545 1 0 r
.4266 .79679 m
.43133 .79429 L
s
.911 1 0 r
.43062 .79769 m
.4347 .79853 L
s
.521 1 0 r
.43062 .79769 m
.42727 .79343 L
s
1 .876 0 r
.43062 .79769 m
.43133 .79429 L
s
.543 1 0 r
.43062 .79769 m
.43535 .79519 L
s
.915 1 0 r
.4347 .79853 m
.43876 .79941 L
s
.522 1 0 r
.4347 .79853 m
.43133 .79429 L
s
1 .856 0 r
.4347 .79853 m
.43535 .79519 L
s
.577 1 0 r
.4347 .79853 m
.43931 .79603 L
s
.52 1 0 r
.43876 .79941 m
.43535 .79519 L
s
1 .858 0 r
.43876 .79941 m
.43931 .79603 L
s
.605 1 0 r
.43876 .79941 m
.44331 .79699 L
s
.909 1 0 r
.43876 .79941 m
.44284 .80028 L
s
.507 1 0 r
.43876 .79941 m
.44222 .80364 L
s
.757 1 0 r
.37843 .83662 m
.3829 .83794 L
s
1 .611 0 r
.37843 .83662 m
.37704 .83885 L
s
.726 1 0 r
.37843 .83662 m
.38154 .84023 L
s
.365 1 0 r
.37843 .83662 m
.37255 .83738 L
s
.765 1 0 r
.37843 .83662 m
.37401 .83523 L
s
.736 1 0 r
.37843 .83662 m
.37552 .83289 L
s
.756 1 0 r
.3829 .83794 m
.38737 .83927 L
s
.363 1 0 r
.3829 .83794 m
.37704 .83885 L
s
1 .624 0 r
.3829 .83794 m
.38154 .84023 L
s
.729 1 0 r
.3829 .83794 m
.38603 .84151 L
s
.769 1 0 r
.38737 .83927 m
.39182 .84054 L
s
.37 1 0 r
.38737 .83927 m
.38154 .84023 L
s
1 .607 0 r
.38737 .83927 m
.38603 .84151 L
s
.737 1 0 r
.38737 .83927 m
.39054 .84278 L
s
.761 1 0 r
.39182 .84054 m
.39629 .84182 L
s
.384 1 0 r
.39182 .84054 m
.38603 .84151 L
s
1 .598 0 r
.39182 .84054 m
.39054 .84278 L
s
.736 1 0 r
.39182 .84054 m
.39498 .84406 L
s
.78 1 0 r
.39629 .84182 m
.40073 .84299 L
s
.396 1 0 r
.39629 .84182 m
.39054 .84278 L
s
1 .604 0 r
.39629 .84182 m
.39498 .84406 L
s
.741 1 0 r
.39629 .84182 m
.39945 .84532 L
s
.764 1 0 r
.40073 .84299 m
.40523 .84412 L
s
.389 1 0 r
.40073 .84299 m
.39498 .84406 L
s
1 .62 0 r
.40073 .84299 m
.39945 .84532 L
s
.737 1 0 r
.40073 .84299 m
.40392 .84648 L
s
.792 1 0 r
.40523 .84412 m
.40964 .84521 L
s
.374 1 0 r
.40523 .84412 m
.39945 .84532 L
s
1 .635 0 r
.40523 .84412 m
.40392 .84648 L
s
.736 1 0 r
.40523 .84412 m
.40842 .84761 L
s
.78 1 0 r
.40964 .84521 m
.41409 .84635 L
s
.386 1 0 r
.40964 .84521 m
.40392 .84648 L
s
1 .634 0 r
.40964 .84521 m
.40842 .84761 L
s
.722 1 0 r
.40964 .84521 m
.41287 .84873 L
s
.784 1 0 r
.41409 .84635 m
.41855 .84738 L
s
.402 1 0 r
.41409 .84635 m
.40842 .84761 L
s
1 .626 0 r
.41409 .84635 m
.41287 .84873 L
s
.73 1 0 r
.41409 .84635 m
.41733 .84982 L
s
.787 1 0 r
.41855 .84738 m
.423 .84836 L
s
.394 1 0 r
.41855 .84738 m
.41287 .84873 L
s
1 .643 0 r
.41855 .84738 m
.41733 .84982 L
s
.725 1 0 r
.41855 .84738 m
.4218 .85086 L
s
.388 1 0 r
.423 .84836 m
.41733 .84982 L
s
1 .658 0 r
.423 .84836 m
.4218 .85086 L
s
.715 1 0 r
.423 .84836 m
.42629 .85185 L
s
.792 1 0 r
.423 .84836 m
.42745 .8493 L
s
.337 1 0 r
.423 .84836 m
.42876 .8466 L
s
.899 1 0 r
.39899 .7866 m
.40303 .78776 L
s
1 .785 0 r
.39899 .7866 m
.3996 .78348 L
s
.606 1 0 r
.39899 .7866 m
.40369 .78449 L
s
.543 1 0 r
.39899 .7866 m
.39556 .78249 L
s
.914 1 0 r
.39899 .7866 m
.3949 .78585 L
s
.501 1 0 r
.39899 .7866 m
.39422 .78931 L
s
.92 1 0 r
.40303 .78776 m
.40704 .78879 L
s
.502 1 0 r
.40303 .78776 m
.3996 .78348 L
s
1 .832 0 r
.40303 .78776 m
.40369 .78449 L
s
.598 1 0 r
.40303 .78776 m
.40769 .78549 L
s
.922 1 0 r
.40704 .78879 m
.41105 .78977 L
s
.511 1 0 r
.40704 .78879 m
.40369 .78449 L
s
1 .842 0 r
.40704 .78879 m
.40769 .78549 L
s
.575 1 0 r
.40704 .78879 m
.41175 .78648 L
s
.925 1 0 r
.41105 .78977 m
.41507 .7907 L
s
.514 1 0 r
.41105 .78977 m
.40769 .78549 L
s
1 .839 0 r
.41105 .78977 m
.41175 .78648 L
s
.562 1 0 r
.41105 .78977 m
.4158 .78744 L
s
.909 1 0 r
.41507 .7907 m
.41914 .7916 L
s
.541 1 0 r
.41507 .7907 m
.41175 .78648 L
s
1 .834 0 r
.41507 .7907 m
.4158 .78744 L
s
.561 1 0 r
.41507 .7907 m
.41981 .78834 L
s
.911 1 0 r
.41914 .7916 m
.4232 .79251 L
s
.547 1 0 r
.41914 .7916 m
.4158 .78744 L
s
1 .83 0 r
.41914 .7916 m
.41981 .78834 L
s
.593 1 0 r
.41914 .7916 m
.42376 .78923 L
s
.91 1 0 r
.4232 .79251 m
.42727 .79343 L
s
.536 1 0 r
.4232 .79251 m
.41981 .78834 L
s
1 .829 0 r
.4232 .79251 m
.42376 .78923 L
s
.58 1 0 r
.4232 .79251 m
.42784 .79008 L
s
.915 1 0 r
.42727 .79343 m
.43133 .79429 L
s
.506 1 0 r
.42727 .79343 m
.42376 .78923 L
s
1 .85 0 r
.42727 .79343 m
.42784 .79008 L
s
.561 1 0 r
.42727 .79343 m
.43198 .79101 L
s
.925 1 0 r
.43133 .79429 m
.43535 .79519 L
s
.507 1 0 r
.43133 .79429 m
.42784 .79008 L
s
1 .833 0 r
.43133 .79429 m
.43198 .79101 L
s
.594 1 0 r
.43133 .79429 m
.43581 .79167 L
s
.947 1 0 r
.43535 .79519 m
.43931 .79603 L
s
.541 1 0 r
.43535 .79519 m
.43198 .79101 L
s
1 .898 0 r
.43535 .79519 m
.43581 .79167 L
s
.654 1 0 r
.43535 .79519 m
.43968 .79271 L
s
.468 1 0 r
.43931 .79603 m
.43581 .79167 L
s
1 .836 0 r
.43931 .79603 m
.43968 .79271 L
s
.675 1 0 r
.43931 .79603 m
.44364 .79369 L
s
.928 1 0 r
.43931 .79603 m
.44331 .79699 L
s
.49 1 0 r
.43931 .79603 m
.44284 .80028 L
s
.742 1 0 r
.37704 .83885 m
.38154 .84023 L
s
1 .584 0 r
.37704 .83885 m
.3755 .84086 L
s
.746 1 0 r
.37704 .83885 m
.3801 .84241 L
s
.315 1 0 r
.37704 .83885 m
.37096 .83926 L
s
.739 1 0 r
.37704 .83885 m
.37255 .83738 L
s
.74 1 0 r
.37704 .83885 m
.37401 .83523 L
s
.754 1 0 r
.38154 .84023 m
.38603 .84151 L
s
.318 1 0 r
.38154 .84023 m
.3755 .84086 L
s
1 .607 0 r
.38154 .84023 m
.3801 .84241 L
s
.765 1 0 r
.38154 .84023 m
.38484 .84348 L
s
.75 1 0 r
.38603 .84151 m
.39054 .84278 L
s
.343 1 0 r
.38603 .84151 m
.3801 .84241 L
s
1 .513 0 r
.38603 .84151 m
.38484 .84348 L
s
.812 1 0 r
.38603 .84151 m
.38916 .84472 L
s
.771 1 0 r
.39054 .84278 m
.39498 .84406 L
s
.423 1 0 r
.39054 .84278 m
.38484 .84348 L
s
1 .536 0 r
.39054 .84278 m
.38916 .84472 L
s
.797 1 0 r
.39054 .84278 m
.3936 .84613 L
s
.761 1 0 r
.39498 .84406 m
.39945 .84532 L
s
.389 1 0 r
.39498 .84406 m
.38916 .84472 L
s
1 .566 0 r
.39498 .84406 m
.3936 .84613 L
s
.76 1 0 r
.39498 .84406 m
.39812 .84749 L
s
.771 1 0 r
.39945 .84532 m
.40392 .84648 L
s
.371 1 0 r
.39945 .84532 m
.3936 .84613 L
s
1 .588 0 r
.39945 .84532 m
.39812 .84749 L
s
.758 1 0 r
.39945 .84532 m
.40271 .84865 L
s
.765 1 0 r
.40392 .84648 m
.40842 .84761 L
s
.378 1 0 r
.40392 .84648 m
.39812 .84749 L
s
1 .57 0 r
.40392 .84648 m
.40271 .84865 L
s
.781 1 0 r
.40392 .84648 m
.40717 .84971 L
s
.779 1 0 r
.40842 .84761 m
.41287 .84873 L
s
.404 1 0 r
.40842 .84761 m
.40271 .84865 L
s
1 .555 0 r
.40842 .84761 m
.40717 .84971 L
s
.777 1 0 r
.40842 .84761 m
.41162 .85091 L
s
.778 1 0 r
.41287 .84873 m
.41733 .84982 L
s
.411 1 0 r
.41287 .84873 m
.40717 .84971 L
s
1 .576 0 r
.41287 .84873 m
.41162 .85091 L
s
.756 1 0 r
.41287 .84873 m
.41609 .85211 L
s
.78 1 0 r
.41733 .84982 m
.4218 .85086 L
s
.4 1 0 r
.41733 .84982 m
.41162 .85091 L
s
1 .605 0 r
.41733 .84982 m
.41609 .85211 L
s
.742 1 0 r
.41733 .84982 m
.42061 .8532 L
s
.39 1 0 r
.4218 .85086 m
.41609 .85211 L
s
1 .614 0 r
.4218 .85086 m
.42061 .8532 L
s
.738 1 0 r
.4218 .85086 m
.42516 .85418 L
s
.778 1 0 r
.4218 .85086 m
.42629 .85185 L
s
.386 1 0 r
.4218 .85086 m
.42745 .8493 L
s
.899 1 0 r
.3996 .78348 m
.40369 .78449 L
s
1 .795 0 r
.3996 .78348 m
.40027 .78033 L
s
.588 1 0 r
.3996 .78348 m
.40431 .78125 L
s
.529 1 0 r
.3996 .78348 m
.39617 .77932 L
s
.913 1 0 r
.3996 .78348 m
.39556 .78249 L
s
.571 1 0 r
.3996 .78348 m
.3949 .78585 L
s
.924 1 0 r
.40369 .78449 m
.40769 .78549 L
s
.534 1 0 r
.40369 .78449 m
.40027 .78033 L
s
1 .819 0 r
.40369 .78449 m
.40431 .78125 L
s
.633 1 0 r
.40369 .78449 m
.40823 .78225 L
s
.904 1 0 r
.40769 .78549 m
.41175 .78648 L
s
.524 1 0 r
.40769 .78549 m
.40431 .78125 L
s
1 .816 0 r
.40769 .78549 m
.40823 .78225 L
s
.63 1 0 r
.40769 .78549 m
.41226 .7833 L
s
.914 1 0 r
.41175 .78648 m
.4158 .78744 L
s
.494 1 0 r
.41175 .78648 m
.40823 .78225 L
s
1 .798 0 r
.41175 .78648 m
.41226 .7833 L
s
.554 1 0 r
.41175 .78648 m
.41655 .7842 L
s
.929 1 0 r
.4158 .78744 m
.41981 .78834 L
s
.515 1 0 r
.4158 .78744 m
.41226 .7833 L
s
1 .829 0 r
.4158 .78744 m
.41655 .7842 L
s
.612 1 0 r
.4158 .78744 m
.42028 .78494 L
s
.947 1 0 r
.41981 .78834 m
.42376 .78923 L
s
.569 1 0 r
.41981 .78834 m
.41655 .7842 L
s
1 .863 0 r
.41981 .78834 m
.42028 .78494 L
s
.663 1 0 r
.41981 .78834 m
.42417 .78597 L
s
.909 1 0 r
.42376 .78923 m
.42784 .79008 L
s
.492 1 0 r
.42376 .78923 m
.42028 .78494 L
s
1 .816 0 r
.42376 .78923 m
.42417 .78597 L
s
.674 1 0 r
.42376 .78923 m
.42811 .78692 L
s
.885 1 0 r
.42784 .79008 m
.43198 .79101 L
s
.495 1 0 r
.42784 .79008 m
.42417 .78597 L
s
1 .781 0 r
.42784 .79008 m
.42811 .78692 L
s
.637 1 0 r
.42784 .79008 m
.43214 .78743 L
s
.999 1 0 r
.43198 .79101 m
.43581 .79167 L
s
.456 1 0 r
.43198 .79101 m
.42811 .78692 L
s
1 .91 0 r
.43198 .79101 m
.43214 .78743 L
s
.725 1 0 r
.43198 .79101 m
.43608 .78858 L
s
.958 1 0 r
.43581 .79167 m
.43968 .79271 L
s
.464 1 0 r
.43581 .79167 m
.43214 .78743 L
s
1 .757 0 r
.43581 .79167 m
.43608 .78858 L
s
.742 1 0 r
.43581 .79167 m
.44004 .78959 L
s
.505 1 0 r
.43968 .79271 m
.43608 .78858 L
s
1 .772 0 r
.43968 .79271 m
.44004 .78959 L
s
.725 1 0 r
.43968 .79271 m
.44394 .79057 L
s
.938 1 0 r
.43968 .79271 m
.44364 .79369 L
s
.464 1 0 r
.43968 .79271 m
.44331 .79699 L
s
.695 1 0 r
.3755 .84086 m
.3801 .84241 L
s
1 .429 0 r
.3755 .84086 m
.37413 .84236 L
s
.866 1 0 r
.3755 .84086 m
.37866 .84379 L
s
.38 1 0 r
.3755 .84086 m
.36962 .8408 L
s
.713 1 0 r
.3755 .84086 m
.37096 .83926 L
s
.788 1 0 r
.3755 .84086 m
.37255 .83738 L
s
.696 1 0 r
.3801 .84241 m
.38484 .84348 L
s
.349 1 0 r
.3801 .84241 m
.37413 .84236 L
s
1 .419 0 r
.3801 .84241 m
.37866 .84379 L
s
.924 1 0 r
.3801 .84241 m
.38315 .84518 L
s
.809 1 0 r
.38484 .84348 m
.38916 .84472 L
s
.282 1 0 r
.38484 .84348 m
.37866 .84379 L
s
1 .543 0 r
.38484 .84348 m
.38315 .84518 L
s
.911 1 0 r
.38484 .84348 m
.38764 .84657 L
s
.759 1 0 r
.38916 .84472 m
.3936 .84613 L
s
.332 1 0 r
.38916 .84472 m
.38315 .84518 L
s
1 .543 0 r
.38916 .84472 m
.38764 .84657 L
s
.855 1 0 r
.38916 .84472 m
.39209 .84794 L
s
.738 1 0 r
.3936 .84613 m
.39812 .84749 L
s
.348 1 0 r
.3936 .84613 m
.38764 .84657 L
s
1 .531 0 r
.3936 .84613 m
.39209 .84794 L
s
.865 1 0 r
.3936 .84613 m
.39658 .84925 L
s
.736 1 0 r
.39812 .84749 m
.40271 .84865 L
s
.326 1 0 r
.39812 .84749 m
.39209 .84794 L
s
1 .524 0 r
.39812 .84749 m
.39658 .84925 L
s
.906 1 0 r
.39812 .84749 m
.40109 .85043 L
s
.779 1 0 r
.40271 .84865 m
.40717 .84971 L
s
.293 1 0 r
.40271 .84865 m
.39658 .84925 L
s
1 .543 0 r
.40271 .84865 m
.40109 .85043 L
s
.902 1 0 r
.40271 .84865 m
.40566 .85163 L
s
.774 1 0 r
.40717 .84971 m
.41162 .85091 L
s
.305 1 0 r
.40717 .84971 m
.40109 .85043 L
s
1 .557 0 r
.40717 .84971 m
.40566 .85163 L
s
.843 1 0 r
.40717 .84971 m
.41015 .85292 L
s
.768 1 0 r
.41162 .85091 m
.41609 .85211 L
s
.34 1 0 r
.41162 .85091 m
.40566 .85163 L
s
1 .572 0 r
.41162 .85091 m
.41015 .85292 L
s
.817 1 0 r
.41162 .85091 m
.41465 .8542 L
s
.761 1 0 r
.41609 .85211 m
.42061 .8532 L
s
.344 1 0 r
.41609 .85211 m
.41015 .85292 L
s
1 .587 0 r
.41609 .85211 m
.41465 .8542 L
s
.79 1 0 r
.41609 .85211 m
.41917 .85546 L
s
.328 1 0 r
.42061 .8532 m
.41465 .8542 L
s
1 .628 0 r
.42061 .8532 m
.41917 .85546 L
s
.844 1 0 r
.42061 .8532 m
.4239 .85609 L
s
.76 1 0 r
.42061 .8532 m
.42516 .85418 L
s
.393 1 0 r
.42061 .8532 m
.42629 .85185 L
s
.915 1 0 r
.40027 .78033 m
.40431 .78125 L
s
1 .772 0 r
.40027 .78033 m
.40052 .7772 L
s
.676 1 0 r
.40027 .78033 m
.40458 .77795 L
s
.492 1 0 r
.40027 .78033 m
.39663 .77618 L
s
.893 1 0 r
.40027 .78033 m
.39617 .77932 L
s
.599 1 0 r
.40027 .78033 m
.39556 .78249 L
s
.95 1 0 r
.40431 .78125 m
.40823 .78225 L
s
.48 1 0 r
.40431 .78125 m
.40052 .7772 L
s
1 .825 0 r
.40431 .78125 m
.40458 .77795 L
s
.705 1 0 r
.40431 .78125 m
.40863 .77908 L
s
.91 1 0 r
.40823 .78225 m
.41226 .7833 L
s
.454 1 0 r
.40823 .78225 m
.40458 .77795 L
s
1 .787 0 r
.40823 .78225 m
.40863 .77908 L
s
.686 1 0 r
.40823 .78225 m
.41264 .78013 L
s
.844 1 0 r
.41226 .7833 m
.41655 .7842 L
s
.477 1 0 r
.41226 .7833 m
.40863 .77908 L
s
1 .788 0 r
.41226 .7833 m
.41264 .78013 L
s
.656 1 0 r
.41226 .7833 m
.41662 .78088 L
s
1 .978 0 r
.41655 .7842 m
.42028 .78494 L
s
.452 1 0 r
.41655 .7842 m
.41264 .78013 L
s
1 .827 0 r
.41655 .7842 m
.41662 .78088 L
s
.745 1 0 r
.41655 .7842 m
.42066 .78191 L
s
.956 1 0 r
.42028 .78494 m
.42417 .78597 L
s
.507 1 0 r
.42028 .78494 m
.41662 .78088 L
s
1 .743 0 r
.42028 .78494 m
.42066 .78191 L
s
.733 1 0 r
.42028 .78494 m
.42456 .7829 L
s
.945 1 0 r
.42417 .78597 m
.42811 .78692 L
s
.54 1 0 r
.42417 .78597 m
.42066 .78191 L
s
1 .759 0 r
.42417 .78597 m
.42456 .7829 L
s
.703 1 0 r
.42417 .78597 m
.42849 .78379 L
s
.944 1 0 r
.42811 .78692 m
.43214 .78743 L
s
.539 1 0 r
.42811 .78692 m
.42456 .7829 L
s
1 .776 0 r
.42811 .78692 m
.42849 .78379 L
s
.682 1 0 r
.42811 .78692 m
.43248 .7847 L
s
.928 1 0 r
.43214 .78743 m
.43608 .78858 L
s
.604 1 0 r
.43214 .78743 m
.42849 .78379 L
s
1 .653 0 r
.43214 .78743 m
.43248 .7847 L
s
.747 1 0 r
.43214 .78743 m
.43647 .78561 L
s
.937 1 0 r
.43608 .78858 m
.44004 .78959 L
s
.56 1 0 r
.43608 .78858 m
.43248 .7847 L
s
1 .727 0 r
.43608 .78858 m
.43647 .78561 L
s
.746 1 0 r
.43608 .78858 m
.44036 .78666 L
s
.547 1 0 r
.44004 .78959 m
.43647 .78561 L
s
1 .711 0 r
.44004 .78959 m
.44036 .78666 L
s
.77 1 0 r
.44004 .78959 m
.44424 .78767 L
s
.952 1 0 r
.44004 .78959 m
.44394 .79057 L
s
.509 1 0 r
.44004 .78959 m
.44364 .79369 L
s
.73 1 0 r
.37413 .84236 m
.37866 .84379 L
s
1 .295 0 r
.37413 .84236 m
.37294 .84345 L
s
.896 1 0 r
.37413 .84236 m
.37744 .84496 L
s
.437 1 0 r
.37413 .84236 m
.36845 .84186 L
s
.724 1 0 r
.37413 .84236 m
.36962 .8408 L
s
.829 1 0 r
.37413 .84236 m
.37096 .83926 L
s
.744 1 0 r
.37866 .84379 m
.38315 .84518 L
s
.429 1 0 r
.37866 .84379 m
.37294 .84345 L
s
1 .323 0 r
.37866 .84379 m
.37744 .84496 L
s
.894 1 0 r
.37866 .84379 m
.38192 .84646 L
s
.746 1 0 r
.38315 .84518 m
.38764 .84657 L
s
.431 1 0 r
.38315 .84518 m
.37744 .84496 L
s
1 .347 0 r
.38315 .84518 m
.38192 .84646 L
s
.883 1 0 r
.38315 .84518 m
.38641 .84792 L
s
.759 1 0 r
.38764 .84657 m
.39209 .84794 L
s
.431 1 0 r
.38764 .84657 m
.38192 .84646 L
s
1 .363 0 r
.38764 .84657 m
.38641 .84792 L
s
.875 1 0 r
.38764 .84657 m
.3909 .84934 L
s
.752 1 0 r
.39209 .84794 m
.39658 .84925 L
s
.442 1 0 r
.39209 .84794 m
.38641 .84792 L
s
1 .368 0 r
.39209 .84794 m
.3909 .84934 L
s
.861 1 0 r
.39209 .84794 m
.39542 .8507 L
s
.755 1 0 r
.39658 .84925 m
.40109 .85043 L
s
.442 1 0 r
.39658 .84925 m
.3909 .84934 L
s
1 .375 0 r
.39658 .84925 m
.39542 .8507 L
s
.852 1 0 r
.39658 .84925 m
.39995 .852 L
s
.739 1 0 r
.40109 .85043 m
.40566 .85163 L
s
.44 1 0 r
.40109 .85043 m
.39542 .8507 L
s
1 .401 0 r
.40109 .85043 m
.39995 .852 L
s
.83 1 0 r
.40109 .85043 m
.40448 .85328 L
s
.752 1 0 r
.40566 .85163 m
.41015 .85292 L
s
.429 1 0 r
.40566 .85163 m
.39995 .852 L
s
1 .428 0 r
.40566 .85163 m
.40448 .85328 L
s
.828 1 0 r
.40566 .85163 m
.40898 .85456 L
s
.755 1 0 r
.41015 .85292 m
.41465 .8542 L
s
.44 1 0 r
.41015 .85292 m
.40448 .85328 L
s
1 .423 0 r
.41015 .85292 m
.40898 .85456 L
s
.832 1 0 r
.41015 .85292 m
.41349 .85582 L
s
.744 1 0 r
.41465 .8542 m
.41917 .85546 L
s
.443 1 0 r
.41465 .8542 m
.40898 .85456 L
s
1 .416 0 r
.41465 .8542 m
.41349 .85582 L
s
.843 1 0 r
.41465 .8542 m
.41805 .85696 L
s
.437 1 0 r
.41917 .85546 m
.41349 .85582 L
s
1 .379 0 r
.41917 .85546 m
.41805 .85696 L
s
.865 1 0 r
.41917 .85546 m
.4226 .85808 L
s
.723 1 0 r
.41917 .85546 m
.4239 .85609 L
s
.305 1 0 r
.41917 .85546 m
.42516 .85418 L
s
.922 1 0 r
.40052 .7772 m
.40458 .77795 L
s
1 .741 0 r
.40052 .7772 m
.40099 .77419 L
s
.671 1 0 r
.40052 .7772 m
.40502 .77517 L
s
.56 1 0 r
.40052 .7772 m
.39706 .77318 L
s
.957 1 0 r
.40052 .7772 m
.39663 .77618 L
s
.702 1 0 r
.40052 .7772 m
.39617 .77932 L
s
.899 1 0 r
.40458 .77795 m
.40863 .77908 L
s
.591 1 0 r
.40458 .77795 m
.40099 .77419 L
s
1 .67 0 r
.40458 .77795 m
.40502 .77517 L
s
.72 1 0 r
.40458 .77795 m
.40902 .77617 L
s
.918 1 0 r
.40863 .77908 m
.41264 .78013 L
s
.553 1 0 r
.40863 .77908 m
.40502 .77517 L
s
1 .711 0 r
.40863 .77908 m
.40902 .77617 L
s
.71 1 0 r
.40863 .77908 m
.41302 .77711 L
s
.945 1 0 r
.41264 .78013 m
.41662 .78088 L
s
.539 1 0 r
.41264 .78013 m
.40902 .77617 L
s
1 .741 0 r
.41264 .78013 m
.41302 .77711 L
s
.695 1 0 r
.41264 .78013 m
.41704 .77806 L
s
.909 1 0 r
.41662 .78088 m
.42066 .78191 L
s
.586 1 0 r
.41662 .78088 m
.41302 .77711 L
s
1 .679 0 r
.41662 .78088 m
.41704 .77806 L
s
.732 1 0 r
.41662 .78088 m
.42099 .77904 L
s
.956 1 0 r
.42066 .78191 m
.42456 .7829 L
s
.563 1 0 r
.42066 .78191 m
.41704 .77806 L
s
1 .696 0 r
.42066 .78191 m
.42099 .77904 L
s
.768 1 0 r
.42066 .78191 m
.42489 .78005 L
s
.953 1 0 r
.42456 .7829 m
.42849 .78379 L
s
.573 1 0 r
.42456 .7829 m
.42099 .77904 L
s
1 .688 0 r
.42456 .7829 m
.42489 .78005 L
s
.758 1 0 r
.42456 .7829 m
.42882 .78102 L
s
.932 1 0 r
.42849 .78379 m
.43248 .7847 L
s
.593 1 0 r
.42849 .78379 m
.42489 .78005 L
s
1 .663 0 r
.42849 .78379 m
.42882 .78102 L
s
.72 1 0 r
.42849 .78379 m
.43287 .78188 L
s
.935 1 0 r
.43248 .7847 m
.43647 .78561 L
s
.595 1 0 r
.43248 .7847 m
.42882 .78102 L
s
1 .68 0 r
.43248 .7847 m
.43287 .78188 L
s
.753 1 0 r
.43248 .7847 m
.43674 .78277 L
s
.951 1 0 r
.43647 .78561 m
.44036 .78666 L
s
.595 1 0 r
.43647 .78561 m
.43287 .78188 L
s
1 .683 0 r
.43647 .78561 m
.43674 .78277 L
s
.814 1 0 r
.43647 .78561 m
.44057 .78383 L
s
.556 1 0 r
.44036 .78666 m
.43674 .78277 L
s
1 .678 0 r
.44036 .78666 m
.44057 .78383 L
s
.84 1 0 r
.44036 .78666 m
.44439 .7849 L
s
.959 1 0 r
.44036 .78666 m
.44424 .78767 L
s
.558 1 0 r
.44036 .78666 m
.44394 .79057 L
s
.732 1 0 r
.37294 .84345 m
.37744 .84496 L
s
1 .159 0 r
.37294 .84345 m
.37179 .84361 L
s
1 .981 0 r
.37294 .84345 m
.37627 .84532 L
s
.396 1 0 r
.37294 .84345 m
.36734 .84184 L
s
.726 1 0 r
.37294 .84345 m
.36845 .84186 L
s
.885 1 0 r
.37294 .84345 m
.36962 .8408 L
s
.737 1 0 r
.37744 .84496 m
.38192 .84646 L
s
.403 1 0 r
.37744 .84496 m
.37179 .84361 L
s
1 .178 0 r
.37744 .84496 m
.37627 .84532 L
s
1 .994 0 r
.37744 .84496 m
.38075 .84695 L
s
.74 1 0 r
.38192 .84646 m
.38641 .84792 L
s
.415 1 0 r
.38192 .84646 m
.37627 .84532 L
s
1 .191 0 r
.38192 .84646 m
.38075 .84695 L
s
.984 1 0 r
.38192 .84646 m
.38524 .84856 L
s
.741 1 0 r
.38641 .84792 m
.3909 .84934 L
s
.423 1 0 r
.38641 .84792 m
.38075 .84695 L
s
1 .21 0 r
.38641 .84792 m
.38524 .84856 L
s
.961 1 0 r
.38641 .84792 m
.38977 .85009 L
s
.74 1 0 r
.3909 .84934 m
.39542 .8507 L
s
.432 1 0 r
.3909 .84934 m
.38524 .84856 L
s
1 .219 0 r
.3909 .84934 m
.38977 .85009 L
s
.937 1 0 r
.3909 .84934 m
.39431 .85159 L
s
.74 1 0 r
.39542 .8507 m
.39995 .852 L
s
.442 1 0 r
.39542 .8507 m
.38977 .85009 L
s
1 .239 0 r
.39542 .8507 m
.39431 .85159 L
s
.919 1 0 r
.39542 .8507 m
.39886 .853 L
s
.743 1 0 r
.39995 .852 m
.40448 .85328 L
s
.448 1 0 r
.39995 .852 m
.39431 .85159 L
s
1 .256 0 r
.39995 .852 m
.39886 .853 L
s
.903 1 0 r
.39995 .852 m
.40341 .85437 L
s
.751 1 0 r
.40448 .85328 m
.40898 .85456 L
s
.458 1 0 r
.40448 .85328 m
.39886 .853 L
s
1 .272 0 r
.40448 .85328 m
.40341 .85437 L
s
.894 1 0 r
.40448 .85328 m
.40794 .8557 L
s
.751 1 0 r
.40898 .85456 m
.41349 .85582 L
s
.473 1 0 r
.40898 .85456 m
.40341 .85437 L
s
1 .278 0 r
.40898 .85456 m
.40794 .8557 L
s
.884 1 0 r
.40898 .85456 m
.41246 .857 L
s
.746 1 0 r
.41349 .85582 m
.41805 .85696 L
s
.48 1 0 r
.41349 .85582 m
.40794 .8557 L
s
1 .284 0 r
.41349 .85582 m
.41246 .857 L
s
.88 1 0 r
.41349 .85582 m
.417 .85824 L
s
.47 1 0 r
.41805 .85696 m
.41246 .857 L
s
1 .312 0 r
.41805 .85696 m
.417 .85824 L
s
.871 1 0 r
.41805 .85696 m
.42157 .85943 L
s
.748 1 0 r
.41805 .85696 m
.4226 .85808 L
s
.367 1 0 r
.41805 .85696 m
.4239 .85609 L
s
.916 1 0 r
.40099 .77419 m
.40502 .77517 L
s
1 .643 0 r
.40099 .77419 m
.40137 .77149 L
s
.735 1 0 r
.40099 .77419 m
.40539 .77246 L
s
.589 1 0 r
.40099 .77419 m
.39748 .77035 L
s
.944 1 0 r
.40099 .77419 m
.39706 .77318 L
s
.717 1 0 r
.40099 .77419 m
.39663 .77618 L
s
.926 1 0 r
.40502 .77517 m
.40902 .77617 L
s
.594 1 0 r
.40502 .77517 m
.40137 .77149 L
s
1 .647 0 r
.40502 .77517 m
.40539 .77246 L
s
.759 1 0 r
.40502 .77517 m
.40933 .77341 L
s
.927 1 0 r
.40902 .77617 m
.41302 .77711 L
s
.596 1 0 r
.40902 .77617 m
.40539 .77246 L
s
1 .658 0 r
.40902 .77617 m
.40933 .77341 L
s
.77 1 0 r
.40902 .77617 m
.41328 .7744 L
s
.921 1 0 r
.41302 .77711 m
.41704 .77806 L
s
.583 1 0 r
.41302 .77711 m
.40933 .77341 L
s
1 .643 0 r
.41302 .77711 m
.41328 .7744 L
s
.735 1 0 r
.41302 .77711 m
.41742 .77537 L
s
.939 1 0 r
.41704 .77806 m
.42099 .77904 L
s
.576 1 0 r
.41704 .77806 m
.41328 .7744 L
s
1 .641 0 r
.41704 .77806 m
.41742 .77537 L
s
.765 1 0 r
.41704 .77806 m
.42127 .77617 L
s
.953 1 0 r
.42099 .77904 m
.42489 .78005 L
s
.616 1 0 r
.42099 .77904 m
.41742 .77537 L
s
1 .69 0 r
.42099 .77904 m
.42127 .77617 L
s
.839 1 0 r
.42099 .77904 m
.42504 .77731 L
s
.947 1 0 r
.42489 .78005 m
.42882 .78102 L
s
.559 1 0 r
.42489 .78005 m
.42127 .77617 L
s
1 .647 0 r
.42489 .78005 m
.42504 .77731 L
s
.867 1 0 r
.42489 .78005 m
.42884 .77833 L
s
.92 1 0 r
.42882 .78102 m
.43287 .78188 L
s
.559 1 0 r
.42882 .78102 m
.42504 .77731 L
s
1 .633 0 r
.42882 .78102 m
.42884 .77833 L
s
.863 1 0 r
.42882 .78102 m
.43271 .77913 L
s
.97 1 0 r
.43287 .78188 m
.43674 .78277 L
s
.539 1 0 r
.43287 .78188 m
.42884 .77833 L
s
1 .652 0 r
.43287 .78188 m
.43271 .77913 L
s
.889 1 0 r
.43287 .78188 m
.43671 .78008 L
s
.971 1 0 r
.43674 .78277 m
.44057 .78383 L
s
.517 1 0 r
.43674 .78277 m
.43271 .77913 L
s
1 .632 0 r
.43674 .78277 m
.43671 .78008 L
s
.908 1 0 r
.43674 .78277 m
.4406 .78119 L
s
.535 1 0 r
.44057 .78383 m
.43671 .78008 L
s
1 .615 0 r
.44057 .78383 m
.4406 .78119 L
s
.911 1 0 r
.44057 .78383 m
.44445 .7823 L
s
.972 1 0 r
.44057 .78383 m
.44439 .7849 L
s
.554 1 0 r
.44057 .78383 m
.44424 .78767 L
s
.717 1 0 r
.37179 .84361 m
.37627 .84532 L
s
1 .223 0 r
.37179 .84361 m
.37139 .84231 L
s
.958 1 0 r
.37179 .84361 m
.37578 .84409 L
s
.434 1 0 r
.37179 .84361 m
.36704 .84045 L
s
.717 1 0 r
.37179 .84361 m
.36734 .84184 L
s
1 .967 0 r
.37179 .84361 m
.36845 .84186 L
s
.724 1 0 r
.37627 .84532 m
.38075 .84695 L
s
.425 1 0 r
.37627 .84532 m
.37139 .84231 L
s
1 .21 0 r
.37627 .84532 m
.37578 .84409 L
s
.981 1 0 r
.37627 .84532 m
.38018 .8458 L
s
.722 1 0 r
.38075 .84695 m
.38524 .84856 L
s
.424 1 0 r
.38075 .84695 m
.37578 .84409 L
s
1 .195 0 r
.38075 .84695 m
.38018 .8458 L
s
1 .997 0 r
.38075 .84695 m
.38457 .84754 L
s
.721 1 0 r
.38524 .84856 m
.38977 .85009 L
s
.415 1 0 r
.38524 .84856 m
.38018 .8458 L
s
1 .176 0 r
.38524 .84856 m
.38457 .84754 L
s
1 .982 0 r
.38524 .84856 m
.389 .84924 L
s
.722 1 0 r
.38977 .85009 m
.39431 .85159 L
s
.407 1 0 r
.38977 .85009 m
.38457 .84754 L
s
1 .155 0 r
.38977 .85009 m
.389 .84924 L
s
1 .958 0 r
.38977 .85009 m
.39342 .85092 L
s
.724 1 0 r
.39431 .85159 m
.39886 .853 L
s
.404 1 0 r
.39431 .85159 m
.389 .84924 L
s
1 .142 0 r
.39431 .85159 m
.39342 .85092 L
s
1 .949 0 r
.39431 .85159 m
.39789 .85256 L
s
.73 1 0 r
.39886 .853 m
.40341 .85437 L
s
.398 1 0 r
.39886 .853 m
.39342 .85092 L
s
1 .129 0 r
.39886 .853 m
.39789 .85256 L
s
1 .941 0 r
.39886 .853 m
.40236 .85416 L
s
.739 1 0 r
.40341 .85437 m
.40794 .8557 L
s
.402 1 0 r
.40341 .85437 m
.39789 .85256 L
s
1 .13 0 r
.40341 .85437 m
.40236 .85416 L
s
1 .944 0 r
.40341 .85437 m
.40685 .85572 L
s
.742 1 0 r
.40794 .8557 m
.41246 .857 L
s
.409 1 0 r
.40794 .8557 m
.40236 .85416 L
s
1 .136 0 r
.40794 .8557 m
.40685 .85572 L
s
1 .96 0 r
.40794 .8557 m
.41136 .85722 L
s
.743 1 0 r
.41246 .857 m
.417 .85824 L
s
.417 1 0 r
.41246 .857 m
.40685 .85572 L
s
1 .146 0 r
.41246 .857 m
.41136 .85722 L
s
1 .978 0 r
.41246 .857 m
.41589 .85865 L
s
.426 1 0 r
.417 .85824 m
.41136 .85722 L
s
1 .165 0 r
.417 .85824 m
.41589 .85865 L
s
.993 1 0 r
.417 .85824 m
.42047 .86003 L
s
.741 1 0 r
.417 .85824 m
.42157 .85943 L
s
.465 1 0 r
.417 .85824 m
.4226 .85808 L
s
.918 1 0 r
.40137 .77149 m
.40539 .77246 L
s
1 .611 0 r
.40137 .77149 m
.40148 .76887 L
s
.896 1 0 r
.40137 .77149 m
.40528 .76993 L
s
.572 1 0 r
.40137 .77149 m
.39774 .76769 L
s
.947 1 0 r
.40137 .77149 m
.39748 .77035 L
s
.767 1 0 r
.40137 .77149 m
.39706 .77318 L
s
.947 1 0 r
.40539 .77246 m
.40933 .77341 L
s
.556 1 0 r
.40539 .77246 m
.40148 .76887 L
s
1 .585 0 r
.40539 .77246 m
.40528 .76993 L
s
.854 1 0 r
.40539 .77246 m
.40937 .7707 L
s
.939 1 0 r
.40933 .77341 m
.41328 .7744 L
s
.546 1 0 r
.40933 .77341 m
.40528 .76993 L
s
1 .64 0 r
.40933 .77341 m
.40937 .7707 L
s
.859 1 0 r
.40933 .77341 m
.41335 .7718 L
s
.885 1 0 r
.41328 .7744 m
.41742 .77537 L
s
.532 1 0 r
.41328 .7744 m
.40937 .7707 L
s
1 .604 0 r
.41328 .7744 m
.41335 .7718 L
s
.875 1 0 r
.41328 .7744 m
.41725 .77279 L
s
.983 1 0 r
.41742 .77537 m
.42127 .77617 L
s
.523 1 0 r
.41742 .77537 m
.41335 .7718 L
s
1 .601 0 r
.41742 .77537 m
.41725 .77279 L
s
.927 1 0 r
.41742 .77537 m
.42121 .77378 L
s
.983 1 0 r
.42127 .77617 m
.42504 .77731 L
s
.573 1 0 r
.42127 .77617 m
.41725 .77279 L
s
1 .541 0 r
.42127 .77617 m
.42121 .77378 L
s
.95 1 0 r
.42127 .77617 m
.4251 .7749 L
s
.98 1 0 r
.42504 .77731 m
.42884 .77833 L
s
.589 1 0 r
.42504 .77731 m
.42121 .77378 L
s
1 .545 0 r
.42504 .77731 m
.4251 .7749 L
s
.908 1 0 r
.42504 .77731 m
.42898 .77593 L
s
.98 1 0 r
.42884 .77833 m
.43271 .77913 L
s
.63 1 0 r
.42884 .77833 m
.4251 .7749 L
s
1 .542 0 r
.42884 .77833 m
.42898 .77593 L
s
.875 1 0 r
.42884 .77833 m
.4329 .77696 L
s
.927 1 0 r
.43271 .77913 m
.43671 .78008 L
s
.68 1 0 r
.43271 .77913 m
.42898 .77593 L
s
1 .474 0 r
.43271 .77913 m
.4329 .77696 L
s
.877 1 0 r
.43271 .77913 m
.43682 .77796 L
s
.947 1 0 r
.43671 .78008 m
.4406 .78119 L
s
.675 1 0 r
.43671 .78008 m
.4329 .77696 L
s
1 .457 0 r
.43671 .78008 m
.43682 .77796 L
s
.921 1 0 r
.43671 .78008 m
.44071 .77905 L
s
.659 1 0 r
.4406 .78119 m
.43682 .77796 L
s
1 .464 0 r
.4406 .78119 m
.44071 .77905 L
s
.928 1 0 r
.4406 .78119 m
.44458 .78016 L
s
.962 1 0 r
.4406 .78119 m
.44445 .7823 L
s
.56 1 0 r
.4406 .78119 m
.44439 .7849 L
s
.734 1 0 r
.37139 .84231 m
.37578 .84409 L
s
1 .368 0 r
.37139 .84231 m
.37138 .84047 L
s
.858 1 0 r
.37139 .84231 m
.37573 .84225 L
s
.443 1 0 r
.37139 .84231 m
.36709 .83861 L
s
.737 1 0 r
.37139 .84231 m
.36704 .84045 L
s
.939 1 0 r
.37139 .84231 m
.36734 .84184 L
s
.738 1 0 r
.37578 .84409 m
.38018 .8458 L
s
.438 1 0 r
.37578 .84409 m
.37138 .84047 L
s
1 .368 0 r
.37578 .84409 m
.37573 .84225 L
s
.878 1 0 r
.37578 .84409 m
.38005 .84405 L
s
.737 1 0 r
.38018 .8458 m
.38457 .84754 L
s
.437 1 0 r
.38018 .8458 m
.37573 .84225 L
s
1 .344 0 r
.38018 .8458 m
.38005 .84405 L
s
.888 1 0 r
.38018 .8458 m
.38442 .84584 L
s
.732 1 0 r
.38457 .84754 m
.389 .84924 L
s
.431 1 0 r
.38457 .84754 m
.38005 .84405 L
s
1 .329 0 r
.38457 .84754 m
.38442 .84584 L
s
.895 1 0 r
.38457 .84754 m
.38879 .84766 L
s
.736 1 0 r
.389 .84924 m
.39342 .85092 L
s
.433 1 0 r
.389 .84924 m
.38442 .84584 L
s
1 .293 0 r
.389 .84924 m
.38879 .84766 L
s
.892 1 0 r
.389 .84924 m
.39323 .84938 L
s
.727 1 0 r
.39342 .85092 m
.39789 .85256 L
s
.446 1 0 r
.39342 .85092 m
.38879 .84766 L
s
1 .279 0 r
.39342 .85092 m
.39323 .84938 L
s
.882 1 0 r
.39342 .85092 m
.39768 .85106 L
s
.73 1 0 r
.39789 .85256 m
.40236 .85416 L
s
.453 1 0 r
.39789 .85256 m
.39323 .84938 L
s
1 .268 0 r
.39789 .85256 m
.39768 .85106 L
s
.9 1 0 r
.39789 .85256 m
.40209 .85271 L
s
.729 1 0 r
.40236 .85416 m
.40685 .85572 L
s
.462 1 0 r
.40236 .85416 m
.39768 .85106 L
s
1 .258 0 r
.40236 .85416 m
.40209 .85271 L
s
.914 1 0 r
.40236 .85416 m
.40651 .85432 L
s
.728 1 0 r
.40685 .85572 m
.41136 .85722 L
s
.455 1 0 r
.40685 .85572 m
.40209 .85271 L
s
1 .244 0 r
.40685 .85572 m
.40651 .85432 L
s
.931 1 0 r
.40685 .85572 m
.41095 .8559 L
s
.73 1 0 r
.41136 .85722 m
.41589 .85865 L
s
.451 1 0 r
.41136 .85722 m
.40651 .85432 L
s
1 .229 0 r
.41136 .85722 m
.41095 .8559 L
s
.95 1 0 r
.41136 .85722 m
.4154 .85743 L
s
.447 1 0 r
.41589 .85865 m
.41095 .8559 L
s
1 .208 0 r
.41589 .85865 m
.4154 .85743 L
s
.961 1 0 r
.41589 .85865 m
.41989 .85893 L
s
.72 1 0 r
.41589 .85865 m
.42047 .86003 L
s
.427 1 0 r
.41589 .85865 m
.42157 .85943 L
s
.981 1 0 r
.40148 .76887 m
.40528 .76993 L
s
1 .536 0 r
.40148 .76887 m
.40162 .76649 L
s
.885 1 0 r
.40148 .76887 m
.40553 .76757 L
s
.618 1 0 r
.40148 .76887 m
.39778 .76535 L
s
.984 1 0 r
.40148 .76887 m
.39774 .76769 L
s
.881 1 0 r
.40148 .76887 m
.39748 .77035 L
s
.912 1 0 r
.40528 .76993 m
.40937 .7707 L
s
.648 1 0 r
.40528 .76993 m
.40162 .76649 L
s
1 .533 0 r
.40528 .76993 m
.40553 .76757 L
s
.842 1 0 r
.40528 .76993 m
.40947 .76862 L
s
.921 1 0 r
.40937 .7707 m
.41335 .7718 L
s
.666 1 0 r
.40937 .7707 m
.40553 .76757 L
s
1 .443 0 r
.40937 .7707 m
.40947 .76862 L
s
.91 1 0 r
.40937 .7707 m
.41341 .76968 L
s
.955 1 0 r
.41335 .7718 m
.41725 .77279 L
s
.646 1 0 r
.41335 .7718 m
.40947 .76862 L
s
1 .456 0 r
.41335 .7718 m
.41341 .76968 L
s
.924 1 0 r
.41335 .7718 m
.41734 .77077 L
s
.936 1 0 r
.41725 .77279 m
.42121 .77378 L
s
.67 1 0 r
.41725 .77279 m
.41341 .76968 L
s
1 .424 0 r
.41725 .77279 m
.41734 .77077 L
s
.933 1 0 r
.41725 .77279 m
.42124 .77188 L
s
.947 1 0 r
.42121 .77378 m
.4251 .7749 L
s
.684 1 0 r
.42121 .77378 m
.41734 .77077 L
s
1 .387 0 r
.42121 .77378 m
.42124 .77188 L
s
.975 1 0 r
.42121 .77378 m
.42511 .77307 L
s
.959 1 0 r
.4251 .7749 m
.42898 .77593 L
s
.682 1 0 r
.4251 .7749 m
.42124 .77188 L
s
1 .367 0 r
.4251 .7749 m
.42511 .77307 L
s
.985 1 0 r
.4251 .7749 m
.42897 .77421 L
s
.945 1 0 r
.42898 .77593 m
.4329 .77696 L
s
.71 1 0 r
.42898 .77593 m
.42511 .77307 L
s
1 .333 0 r
.42898 .77593 m
.42897 .77421 L
s
.97 1 0 r
.42898 .77593 m
.43289 .77524 L
s
.949 1 0 r
.4329 .77696 m
.43682 .77796 L
s
.716 1 0 r
.4329 .77696 m
.42897 .77421 L
s
1 .332 0 r
.4329 .77696 m
.43289 .77524 L
s
.987 1 0 r
.4329 .77696 m
.43676 .7763 L
s
.949 1 0 r
.43682 .77796 m
.44071 .77905 L
s
.721 1 0 r
.43682 .77796 m
.43289 .77524 L
s
1 .314 0 r
.43682 .77796 m
.43676 .7763 L
s
1 .981 0 r
.43682 .77796 m
.44059 .77739 L
s
.711 1 0 r
.44071 .77905 m
.43676 .7763 L
s
1 .314 0 r
.44071 .77905 m
.44059 .77739 L
s
1 .951 0 r
.44071 .77905 m
.4444 .77857 L
s
.953 1 0 r
.44071 .77905 m
.44458 .78016 L
s
.667 1 0 r
.44071 .77905 m
.44445 .7823 L
s
.747 1 0 r
.37138 .84047 m
.37573 .84225 L
s
1 .53 0 r
.37138 .84047 m
.3714 .83811 L
s
.838 1 0 r
.37138 .84047 m
.37574 .83986 L
s
.334 1 0 r
.37138 .84047 m
.36705 .83629 L
s
.75 1 0 r
.37138 .84047 m
.36709 .83861 L
s
.856 1 0 r
.37138 .84047 m
.36704 .84045 L
s
.751 1 0 r
.37573 .84225 m
.38005 .84405 L
s
.347 1 0 r
.37573 .84225 m
.3714 .83811 L
s
1 .538 0 r
.37573 .84225 m
.37574 .83986 L
s
.858 1 0 r
.37573 .84225 m
.38001 .8416 L
s
.74 1 0 r
.38005 .84405 m
.38442 .84584 L
s
.341 1 0 r
.38005 .84405 m
.37574 .83986 L
s
1 .556 0 r
.38005 .84405 m
.38001 .8416 L
s
.936 1 0 r
.38005 .84405 m
.38413 .84381 L
s
.734 1 0 r
.38442 .84584 m
.38879 .84766 L
s
.309 1 0 r
.38442 .84584 m
.38001 .8416 L
s
1 .434 0 r
.38442 .84584 m
.38413 .84381 L
s
.871 1 0 r
.38442 .84584 m
.38871 .84566 L
s
.726 1 0 r
.38879 .84766 m
.39323 .84938 L
s
.329 1 0 r
.38879 .84766 m
.38413 .84381 L
s
1 .419 0 r
.38879 .84766 m
.38871 .84566 L
s
.835 1 0 r
.38879 .84766 m
.39319 .84735 L
s
.728 1 0 r
.39323 .84938 m
.39768 .85106 L
s
.386 1 0 r
.39323 .84938 m
.38871 .84566 L
s
1 .428 0 r
.39323 .84938 m
.39319 .84735 L
s
.825 1 0 r
.39323 .84938 m
.39766 .84905 L
s
.743 1 0 r
.39768 .85106 m
.40209 .85271 L
s
.397 1 0 r
.39768 .85106 m
.39319 .84735 L
s
1 .422 0 r
.39768 .85106 m
.39766 .84905 L
s
.835 1 0 r
.39768 .85106 m
.40208 .85078 L
s
.742 1 0 r
.40209 .85271 m
.40651 .85432 L
s
.423 1 0 r
.40209 .85271 m
.39766 .84905 L
s
1 .397 0 r
.40209 .85271 m
.40208 .85078 L
s
.844 1 0 r
.40209 .85271 m
.40646 .85243 L
s
.744 1 0 r
.40651 .85432 m
.41095 .8559 L
s
.442 1 0 r
.40651 .85432 m
.40208 .85078 L
s
1 .384 0 r
.40651 .85432 m
.40646 .85243 L
s
.852 1 0 r
.40651 .85432 m
.41086 .85408 L
s
.742 1 0 r
.41095 .8559 m
.4154 .85743 L
s
.446 1 0 r
.41095 .8559 m
.40646 .85243 L
s
1 .363 0 r
.41095 .8559 m
.41086 .85408 L
s
.851 1 0 r
.41095 .8559 m
.4153 .85562 L
s
.454 1 0 r
.4154 .85743 m
.41086 .85408 L
s
1 .36 0 r
.4154 .85743 m
.4153 .85562 L
s
.862 1 0 r
.4154 .85743 m
.41972 .85722 L
s
.735 1 0 r
.4154 .85743 m
.41989 .85893 L
s
.436 1 0 r
.4154 .85743 m
.42047 .86003 L
s
.947 1 0 r
.40162 .76649 m
.40553 .76757 L
s
1 .355 0 r
.40162 .76649 m
.40164 .7647 L
s
.978 1 0 r
.40162 .76649 m
.40552 .76587 L
s
.697 1 0 r
.40162 .76649 m
.3978 .7635 L
s
.959 1 0 r
.40162 .76649 m
.39778 .76535 L
s
.942 1 0 r
.40162 .76649 m
.39774 .76769 L
s
.938 1 0 r
.40553 .76757 m
.40947 .76862 L
s
.704 1 0 r
.40553 .76757 m
.40164 .7647 L
s
1 .324 0 r
.40553 .76757 m
.40552 .76587 L
s
.976 1 0 r
.40553 .76757 m
.40943 .76693 L
s
.936 1 0 r
.40947 .76862 m
.41341 .76968 L
s
.713 1 0 r
.40947 .76862 m
.40552 .76587 L
s
1 .32 0 r
.40947 .76862 m
.40943 .76693 L
s
1 .986 0 r
.40947 .76862 m
.41326 .7681 L
s
.936 1 0 r
.41341 .76968 m
.41734 .77077 L
s
.704 1 0 r
.41341 .76968 m
.40943 .76693 L
s
1 .29 0 r
.41341 .76968 m
.41326 .7681 L
s
1 .931 0 r
.41341 .76968 m
.41705 .76933 L
s
.946 1 0 r
.41734 .77077 m
.42124 .77188 L
s
.69 1 0 r
.41734 .77077 m
.41326 .7681 L
s
1 .255 0 r
.41734 .77077 m
.41705 .76933 L
s
1 .867 0 r
.41734 .77077 m
.42079 .77068 L
s
.948 1 0 r
.42124 .77188 m
.42511 .77307 L
s
.682 1 0 r
.42124 .77188 m
.41705 .76933 L
s
1 .195 0 r
.42124 .77188 m
.42079 .77068 L
s
1 .822 0 r
.42124 .77188 m
.42454 .772 L
s
.954 1 0 r
.42511 .77307 m
.42897 .77421 L
s
.673 1 0 r
.42511 .77307 m
.42079 .77068 L
s
1 .172 0 r
.42511 .77307 m
.42454 .772 L
s
1 .787 0 r
.42511 .77307 m
.42829 .77334 L
s
.946 1 0 r
.42897 .77421 m
.43289 .77524 L
s
.669 1 0 r
.42897 .77421 m
.42454 .772 L
s
1 .141 0 r
.42897 .77421 m
.42829 .77334 L
s
1 .755 0 r
.42897 .77421 m
.43202 .77468 L
s
.957 1 0 r
.43289 .77524 m
.43676 .7763 L
s
.659 1 0 r
.43289 .77524 m
.42829 .77334 L
s
1 .118 0 r
.43289 .77524 m
.43202 .77468 L
s
1 .73 0 r
.43289 .77524 m
.43577 .77611 L
s
.968 1 0 r
.43676 .7763 m
.44059 .77739 L
s
.649 1 0 r
.43676 .7763 m
.43202 .77468 L
s
1 .113 0 r
.43676 .7763 m
.43577 .77611 L
s
1 .749 0 r
.43676 .7763 m
.43955 .77759 L
s
.655 1 0 r
.44059 .77739 m
.43577 .77611 L
s
1 .128 0 r
.44059 .77739 m
.43955 .77759 L
s
1 .781 0 r
.44059 .77739 m
.44335 .77896 L
s
.967 1 0 r
.44059 .77739 m
.4444 .77857 L
s
.696 1 0 r
.44059 .77739 m
.44458 .78016 L
s
.751 1 0 r
.3714 .83811 m
.37574 .83986 L
s
1 .556 0 r
.3714 .83811 m
.37164 .83568 L
s
.792 1 0 r
.3714 .83811 m
.37591 .83751 L
s
.371 1 0 r
.3714 .83811 m
.36737 .83379 L
s
.738 1 0 r
.3714 .83811 m
.36705 .83629 L
s
.854 1 0 r
.3714 .83811 m
.36709 .83861 L
s
.773 1 0 r
.37574 .83986 m
.38001 .8416 L
s
.385 1 0 r
.37574 .83986 m
.37164 .83568 L
s
1 .528 0 r
.37574 .83986 m
.37591 .83751 L
s
.823 1 0 r
.37574 .83986 m
.38017 .83943 L
s
.756 1 0 r
.38001 .8416 m
.38413 .84381 L
s
.407 1 0 r
.38001 .8416 m
.37591 .83751 L
s
1 .475 0 r
.38001 .8416 m
.38017 .83943 L
s
.82 1 0 r
.38001 .8416 m
.38447 .84138 L
s
.672 1 0 r
.38413 .84381 m
.38871 .84566 L
s
.373 1 0 r
.38413 .84381 m
.38017 .83943 L
s
1 .557 0 r
.38413 .84381 m
.38447 .84138 L
s
.748 1 0 r
.38413 .84381 m
.38878 .8432 L
s
.717 1 0 r
.38871 .84566 m
.39319 .84735 L
s
.337 1 0 r
.38871 .84566 m
.38447 .84138 L
s
1 .56 0 r
.38871 .84566 m
.38878 .8432 L
s
.805 1 0 r
.38871 .84566 m
.39315 .84493 L
s
.72 1 0 r
.39319 .84735 m
.39766 .84905 L
s
.325 1 0 r
.39319 .84735 m
.38878 .8432 L
s
1 .549 0 r
.39319 .84735 m
.39315 .84493 L
s
.847 1 0 r
.39319 .84735 m
.3975 .84664 L
s
.732 1 0 r
.39766 .84905 m
.40208 .85078 L
s
.31 1 0 r
.39766 .84905 m
.39315 .84493 L
s
1 .549 0 r
.39766 .84905 m
.3975 .84664 L
s
.902 1 0 r
.39766 .84905 m
.4018 .84843 L
s
.75 1 0 r
.40208 .85078 m
.40646 .85243 L
s
.29 1 0 r
.40208 .85078 m
.3975 .84664 L
s
1 .53 0 r
.40208 .85078 m
.4018 .84843 L
s
.894 1 0 r
.40208 .85078 m
.40626 .8502 L
s
.746 1 0 r
.40646 .85243 m
.41086 .85408 L
s
.299 1 0 r
.40646 .85243 m
.4018 .84843 L
s
1 .494 0 r
.40646 .85243 m
.40626 .8502 L
s
.858 1 0 r
.40646 .85243 m
.41075 .8518 L
s
.746 1 0 r
.41086 .85408 m
.4153 .85562 L
s
.337 1 0 r
.41086 .85408 m
.40626 .8502 L
s
1 .506 0 r
.41086 .85408 m
.41075 .8518 L
s
.827 1 0 r
.41086 .85408 m
.41523 .85333 L
s
.361 1 0 r
.4153 .85562 m
.41075 .8518 L
s
1 .509 0 r
.4153 .85562 m
.41523 .85333 L
s
.823 1 0 r
.4153 .85562 m
.41967 .85483 L
s
.745 1 0 r
.4153 .85562 m
.41972 .85722 L
s
.448 1 0 r
.4153 .85562 m
.41989 .85893 L
s
.944 1 0 r
.40164 .7647 m
.40552 .76587 L
s
1 .155 0 r
.40164 .7647 m
.40103 .76372 L
s
1 .771 0 r
.40164 .7647 m
.40474 .76514 L
s
.672 1 0 r
.40164 .7647 m
.39729 .76237 L
s
.956 1 0 r
.40164 .7647 m
.3978 .7635 L
s
.989 1 0 r
.40164 .7647 m
.39778 .76535 L
s
.946 1 0 r
.40552 .76587 m
.40943 .76693 L
s
.658 1 0 r
.40552 .76587 m
.40103 .76372 L
s
1 .13 0 r
.40552 .76587 m
.40474 .76514 L
s
1 .736 0 r
.40552 .76587 m
.40843 .76669 L
s
.961 1 0 r
.40943 .76693 m
.41326 .7681 L
s
.646 1 0 r
.40943 .76693 m
.40474 .76514 L
s
1 .117 0 r
.40943 .76693 m
.40843 .76669 L
s
1 .741 0 r
.40943 .76693 m
.41219 .76822 L
s
.968 1 0 r
.41326 .7681 m
.41705 .76933 L
s
.643 1 0 r
.41326 .7681 m
.40843 .76669 L
s
1 .134 0 r
.41326 .7681 m
.41219 .76822 L
s
1 .79 0 r
.41326 .7681 m
.41594 .76984 L
s
.969 1 0 r
.41705 .76933 m
.42079 .77068 L
s
.656 1 0 r
.41705 .76933 m
.41219 .76822 L
s
1 .176 0 r
.41705 .76933 m
.41594 .76984 L
s
1 .841 0 r
.41705 .76933 m
.41967 .77144 L
s
.968 1 0 r
.42079 .77068 m
.42454 .772 L
s
.678 1 0 r
.42079 .77068 m
.41594 .76984 L
s
1 .217 0 r
.42079 .77068 m
.41967 .77144 L
s
1 .89 0 r
.42079 .77068 m
.42342 .77302 L
s
.97 1 0 r
.42454 .772 m
.42829 .77334 L
s
.682 1 0 r
.42454 .772 m
.41967 .77144 L
s
1 .267 0 r
.42454 .772 m
.42342 .77302 L
s
1 .926 0 r
.42454 .772 m
.42719 .7745 L
s
.973 1 0 r
.42829 .77334 m
.43202 .77468 L
s
.692 1 0 r
.42829 .77334 m
.42342 .77302 L
s
1 .294 0 r
.42829 .77334 m
.42719 .7745 L
s
1 .964 0 r
.42829 .77334 m
.43097 .77597 L
s
.959 1 0 r
.43202 .77468 m
.43577 .77611 L
s
.703 1 0 r
.43202 .77468 m
.42719 .7745 L
s
1 .313 0 r
.43202 .77468 m
.43097 .77597 L
s
.979 1 0 r
.43202 .77468 m
.43476 .77752 L
s
.944 1 0 r
.43577 .77611 m
.43955 .77759 L
s
.716 1 0 r
.43577 .77611 m
.43097 .77597 L
s
1 .336 0 r
.43577 .77611 m
.43476 .77752 L
s
.958 1 0 r
.43577 .77611 m
.43854 .77901 L
s
.717 1 0 r
.43955 .77759 m
.43476 .77752 L
s
1 .339 0 r
.43955 .77759 m
.43854 .77901 L
s
.962 1 0 r
.43955 .77759 m
.44233 .78046 L
s
.95 1 0 r
.43955 .77759 m
.44335 .77896 L
s
.668 1 0 r
.43955 .77759 m
.4444 .77857 L
s
.76 1 0 r
.37164 .83568 m
.37591 .83751 L
s
1 .597 0 r
.37164 .83568 m
.37207 .83314 L
s
.739 1 0 r
.37164 .83568 m
.37631 .83502 L
s
.375 1 0 r
.37164 .83568 m
.36785 .83116 L
s
.756 1 0 r
.37164 .83568 m
.36737 .83379 L
s
.766 1 0 r
.37164 .83568 m
.36705 .83629 L
s
.755 1 0 r
.37591 .83751 m
.38017 .83943 L
s
.396 1 0 r
.37591 .83751 m
.37207 .83314 L
s
1 .582 0 r
.37591 .83751 m
.37631 .83502 L
s
.744 1 0 r
.37591 .83751 m
.38058 .83692 L
s
.739 1 0 r
.38017 .83943 m
.38447 .84138 L
s
.387 1 0 r
.38017 .83943 m
.37631 .83502 L
s
1 .584 0 r
.38017 .83943 m
.38058 .83692 L
s
.749 1 0 r
.38017 .83943 m
.38482 .83884 L
s
.752 1 0 r
.38447 .84138 m
.38878 .8432 L
s
.369 1 0 r
.38447 .84138 m
.38058 .83692 L
s
1 .594 0 r
.38447 .84138 m
.38482 .83884 L
s
.746 1 0 r
.38447 .84138 m
.38911 .84071 L
s
.744 1 0 r
.38878 .8432 m
.39315 .84493 L
s
.378 1 0 r
.38878 .8432 m
.38482 .83884 L
s
1 .576 0 r
.38878 .8432 m
.38911 .84071 L
s
.756 1 0 r
.38878 .8432 m
.39339 .84247 L
s
.754 1 0 r
.39315 .84493 m
.3975 .84664 L
s
.391 1 0 r
.39315 .84493 m
.38911 .84071 L
s
1 .566 0 r
.39315 .84493 m
.39339 .84247 L
s
.77 1 0 r
.39315 .84493 m
.39772 .8442 L
s
.757 1 0 r
.3975 .84664 m
.4018 .84843 L
s
.386 1 0 r
.3975 .84664 m
.39339 .84247 L
s
1 .556 0 r
.3975 .84664 m
.39772 .8442 L
s
.774 1 0 r
.3975 .84664 m
.40206 .84595 L
s
.716 1 0 r
.4018 .84843 m
.40626 .8502 L
s
.38 1 0 r
.4018 .84843 m
.39772 .8442 L
s
1 .571 0 r
.4018 .84843 m
.40206 .84595 L
s
.752 1 0 r
.4018 .84843 m
.40642 .84767 L
s
.725 1 0 r
.40626 .8502 m
.41075 .8518 L
s
.35 1 0 r
.40626 .8502 m
.40206 .84595 L
s
1 .584 0 r
.40626 .8502 m
.40642 .84767 L
s
.768 1 0 r
.40626 .8502 m
.41081 .84934 L
s
.733 1 0 r
.41075 .8518 m
.41523 .85333 L
s
.348 1 0 r
.41075 .8518 m
.40642 .84767 L
s
1 .562 0 r
.41075 .8518 m
.41081 .84934 L
s
.799 1 0 r
.41075 .8518 m
.41519 .85095 L
s
.355 1 0 r
.41523 .85333 m
.41081 .84934 L
s
1 .535 0 r
.41523 .85333 m
.41519 .85095 L
s
.849 1 0 r
.41523 .85333 m
.41954 .85263 L
s
.748 1 0 r
.41523 .85333 m
.41967 .85483 L
s
.361 1 0 r
.41523 .85333 m
.41972 .85722 L
s
.969 1 0 r
.40103 .76372 m
.40474 .76514 L
s
1 .268 0 r
.40103 .76372 m
.39989 .76472 L
s
1 .942 0 r
.40103 .76372 m
.40362 .76634 L
s
.681 1 0 r
.40103 .76372 m
.39614 .76327 L
s
.969 1 0 r
.40103 .76372 m
.39729 .76237 L
s
1 .801 0 r
.40103 .76372 m
.3978 .7635 L
s
.961 1 0 r
.40474 .76514 m
.40843 .76669 L
s
.69 1 0 r
.40474 .76514 m
.39989 .76472 L
s
1 .308 0 r
.40474 .76514 m
.40362 .76634 L
s
.997 1 0 r
.40474 .76514 m
.40736 .76801 L
s
.946 1 0 r
.40843 .76669 m
.41219 .76822 L
s
.708 1 0 r
.40843 .76669 m
.40362 .76634 L
s
1 .326 0 r
.40843 .76669 m
.40736 .76801 L
s
.966 1 0 r
.40843 .76669 m
.41109 .76967 L
s
.933 1 0 r
.41219 .76822 m
.41594 .76984 L
s
.704 1 0 r
.41219 .76822 m
.40736 .76801 L
s
1 .364 0 r
.41219 .76822 m
.41109 .76967 L
s
.951 1 0 r
.41219 .76822 m
.41478 .77131 L
s
.945 1 0 r
.41594 .76984 m
.41967 .77144 L
s
.695 1 0 r
.41594 .76984 m
.41109 .76967 L
s
1 .379 0 r
.41594 .76984 m
.41478 .77131 L
s
.934 1 0 r
.41594 .76984 m
.41851 .77303 L
s
.94 1 0 r
.41967 .77144 m
.42342 .77302 L
s
.685 1 0 r
.41967 .77144 m
.41478 .77131 L
s
1 .409 0 r
.41967 .77144 m
.41851 .77303 L
s
.922 1 0 r
.41967 .77144 m
.42219 .77471 L
s
.948 1 0 r
.42342 .77302 m
.42719 .7745 L
s
.679 1 0 r
.42342 .77302 m
.41851 .77303 L
s
1 .448 0 r
.42342 .77302 m
.42219 .77471 L
s
.921 1 0 r
.42342 .77302 m
.42596 .77628 L
s
.943 1 0 r
.42719 .7745 m
.43097 .77597 L
s
.651 1 0 r
.42719 .7745 m
.42219 .77471 L
s
1 .469 0 r
.42719 .7745 m
.42596 .77628 L
s
.908 1 0 r
.42719 .7745 m
.4298 .77776 L
s
.935 1 0 r
.43097 .77597 m
.43476 .77752 L
s
.644 1 0 r
.43097 .77597 m
.42596 .77628 L
s
1 .46 0 r
.43097 .77597 m
.4298 .77776 L
s
.847 1 0 r
.43097 .77597 m
.43363 .77944 L
s
.942 1 0 r
.43476 .77752 m
.43854 .77901 L
s
.665 1 0 r
.43476 .77752 m
.4298 .77776 L
s
1 .487 0 r
.43476 .77752 m
.43363 .77944 L
s
.851 1 0 r
.43476 .77752 m
.43733 .78104 L
s
.675 1 0 r
.43854 .77901 m
.43363 .77944 L
s
1 .532 0 r
.43854 .77901 m
.43733 .78104 L
s
.867 1 0 r
.43854 .77901 m
.44112 .78246 L
s
.944 1 0 r
.43854 .77901 m
.44233 .78046 L
s
.713 1 0 r
.43854 .77901 m
.44335 .77896 L
s
.762 1 0 r
.37207 .83314 m
.37631 .83502 L
s
1 .663 0 r
.37207 .83314 m
.37249 .83038 L
s
.73 1 0 r
.37207 .83314 m
.37674 .83226 L
s
.344 1 0 r
.37207 .83314 m
.36824 .82853 L
s
.758 1 0 r
.37207 .83314 m
.36785 .83116 L
s
.732 1 0 r
.37207 .83314 m
.36737 .83379 L
s
.753 1 0 r
.37631 .83502 m
.38058 .83692 L
s
.339 1 0 r
.37631 .83502 m
.37249 .83038 L
s
1 .662 0 r
.37631 .83502 m
.37674 .83226 L
s
.724 1 0 r
.37631 .83502 m
.38101 .83421 L
s
.76 1 0 r
.38058 .83692 m
.38482 .83884 L
s
.33 1 0 r
.38058 .83692 m
.37674 .83226 L
s
1 .649 0 r
.38058 .83692 m
.38101 .83421 L
s
.743 1 0 r
.38058 .83692 m
.38523 .83621 L
s
.751 1 0 r
.38482 .83884 m
.38911 .84071 L
s
.344 1 0 r
.38482 .83884 m
.38101 .83421 L
s
1 .625 0 r
.38482 .83884 m
.38523 .83621 L
s
.749 1 0 r
.38482 .83884 m
.38945 .83809 L
s
.771 1 0 r
.38911 .84071 m
.39339 .84247 L
s
.36 1 0 r
.38911 .84071 m
.38523 .83621 L
s
1 .618 0 r
.38911 .84071 m
.38945 .83809 L
s
.738 1 0 r
.38911 .84071 m
.39375 .83982 L
s
.756 1 0 r
.39339 .84247 m
.39772 .8442 L
s
.377 1 0 r
.39339 .84247 m
.38945 .83809 L
s
1 .628 0 r
.39339 .84247 m
.39375 .83982 L
s
.724 1 0 r
.39339 .84247 m
.39806 .84152 L
s
.752 1 0 r
.39772 .8442 m
.40206 .84595 L
s
.369 1 0 r
.39772 .8442 m
.39375 .83982 L
s
1 .637 0 r
.39772 .8442 m
.39806 .84152 L
s
.731 1 0 r
.39772 .8442 m
.40236 .84326 L
s
.748 1 0 r
.40206 .84595 m
.40642 .84767 L
s
.353 1 0 r
.40206 .84595 m
.39806 .84152 L
s
1 .638 0 r
.40206 .84595 m
.40236 .84326 L
s
.737 1 0 r
.40206 .84595 m
.40668 .84499 L
s
.748 1 0 r
.40642 .84767 m
.41081 .84934 L
s
.345 1 0 r
.40642 .84767 m
.40236 .84326 L
s
1 .634 0 r
.40642 .84767 m
.40668 .84499 L
s
.744 1 0 r
.40642 .84767 m
.41104 .84679 L
s
.753 1 0 r
.41081 .84934 m
.41519 .85095 L
s
.345 1 0 r
.41081 .84934 m
.40668 .84499 L
s
1 .592 0 r
.41081 .84934 m
.41104 .84679 L
s
.75 1 0 r
.41081 .84934 m
.4154 .84845 L
s
.38 1 0 r
.41519 .85095 m
.41104 .84679 L
s
1 .576 0 r
.41519 .85095 m
.4154 .84845 L
s
.749 1 0 r
.41519 .85095 m
.4198 .85012 L
s
.758 1 0 r
.41519 .85095 m
.41954 .85263 L
s
.363 1 0 r
.41519 .85095 m
.41967 .85483 L
s
.938 1 0 r
.39989 .76472 m
.40362 .76634 L
s
1 .489 0 r
.39989 .76472 m
.39858 .76653 L
s
.899 1 0 r
.39989 .76472 m
.40236 .76812 L
s
.653 1 0 r
.39989 .76472 m
.39489 .76491 L
s
.958 1 0 r
.39989 .76472 m
.39614 .76327 L
s
1 .884 0 r
.39989 .76472 m
.39729 .76237 L
s
.934 1 0 r
.40362 .76634 m
.40736 .76801 L
s
.639 1 0 r
.40362 .76634 m
.39858 .76653 L
s
1 .474 0 r
.40362 .76634 m
.40236 .76812 L
s
.892 1 0 r
.40362 .76634 m
.40618 .76971 L
s
.938 1 0 r
.40736 .76801 m
.41109 .76967 L
s
.651 1 0 r
.40736 .76801 m
.40236 .76812 L
s
1 .44 0 r
.40736 .76801 m
.40618 .76971 L
s
.85 1 0 r
.40736 .76801 m
.40969 .7717 L
s
.949 1 0 r
.41109 .76967 m
.41478 .77131 L
s
.679 1 0 r
.41109 .76967 m
.40618 .76971 L
s
1 .561 0 r
.41109 .76967 m
.40969 .7717 L
s
.894 1 0 r
.41109 .76967 m
.41332 .77325 L
s
.929 1 0 r
.41478 .77131 m
.41851 .77303 L
s
.621 1 0 r
.41478 .77131 m
.40969 .7717 L
s
1 .552 0 r
.41478 .77131 m
.41332 .77325 L
s
.94 1 0 r
.41478 .77131 m
.41682 .77483 L
s
.949 1 0 r
.41851 .77303 m
.42219 .77471 L
s
.591 1 0 r
.41851 .77303 m
.41332 .77325 L
s
1 .564 0 r
.41851 .77303 m
.41682 .77483 L
s
.863 1 0 r
.41851 .77303 m
.42057 .77682 L
s
.937 1 0 r
.42219 .77471 m
.42596 .77628 L
s
.539 1 0 r
.42219 .77471 m
.41682 .77483 L
s
1 .622 0 r
.42219 .77471 m
.42057 .77682 L
s
.853 1 0 r
.42219 .77471 m
.42444 .77844 L
s
.925 1 0 r
.42596 .77628 m
.4298 .77776 L
s
.526 1 0 r
.42596 .77628 m
.42057 .77682 L
s
1 .614 0 r
.42596 .77628 m
.42444 .77844 L
s
.871 1 0 r
.42596 .77628 m
.42824 .77992 L
s
.905 1 0 r
.4298 .77776 m
.43363 .77944 L
s
.526 1 0 r
.4298 .77776 m
.42444 .77844 L
s
1 .624 0 r
.4298 .77776 m
.42824 .77992 L
s
.863 1 0 r
.4298 .77776 m
.43195 .78151 L
s
.953 1 0 r
.43363 .77944 m
.43733 .78104 L
s
.525 1 0 r
.43363 .77944 m
.42824 .77992 L
s
1 .625 0 r
.43363 .77944 m
.43195 .78151 L
s
.861 1 0 r
.43363 .77944 m
.43577 .7832 L
s
.527 1 0 r
.43733 .78104 m
.43195 .78151 L
s
1 .625 0 r
.43733 .78104 m
.43577 .7832 L
s
.848 1 0 r
.43733 .78104 m
.43968 .78473 L
s
.947 1 0 r
.43733 .78104 m
.44112 .78246 L
s
.641 1 0 r
.43733 .78104 m
.44233 .78046 L
s
.763 1 0 r
.37249 .83038 m
.37674 .83226 L
s
1 .722 0 r
.37249 .83038 m
.37291 .82743 L
s
.742 1 0 r
.37249 .83038 m
.37708 .82929 L
s
.29 1 0 r
.37249 .83038 m
.36872 .8255 L
s
.763 1 0 r
.37249 .83038 m
.36824 .82853 L
s
.742 1 0 r
.37249 .83038 m
.36785 .83116 L
s
.745 1 0 r
.37674 .83226 m
.38101 .83421 L
s
.292 1 0 r
.37674 .83226 m
.37291 .82743 L
s
1 .724 0 r
.37674 .83226 m
.37708 .82929 L
s
.811 1 0 r
.37674 .83226 m
.38111 .83128 L
s
.755 1 0 r
.38101 .83421 m
.38523 .83621 L
s
.249 1 0 r
.38101 .83421 m
.37708 .82929 L
s
1 .709 0 r
.38101 .83421 m
.38111 .83128 L
s
.833 1 0 r
.38101 .83421 m
.38537 .83346 L
s
.772 1 0 r
.38523 .83621 m
.38945 .83809 L
s
.21 1 0 r
.38523 .83621 m
.38111 .83128 L
s
1 .65 0 r
.38523 .83621 m
.38537 .83346 L
s
.779 1 0 r
.38523 .83621 m
.38973 .83527 L
s
.765 1 0 r
.38945 .83809 m
.39375 .83982 L
s
.291 1 0 r
.38945 .83809 m
.38537 .83346 L
s
1 .675 0 r
.38945 .83809 m
.38973 .83527 L
s
.733 1 0 r
.38945 .83809 m
.39405 .83696 L
s
.766 1 0 r
.39375 .83982 m
.39806 .84152 L
s
.322 1 0 r
.39375 .83982 m
.38973 .83527 L
s
1 .689 0 r
.39375 .83982 m
.39405 .83696 L
s
.724 1 0 r
.39375 .83982 m
.39837 .83861 L
s
.763 1 0 r
.39806 .84152 m
.40236 .84326 L
s
.32 1 0 r
.39806 .84152 m
.39405 .83696 L
s
1 .706 0 r
.39806 .84152 m
.39837 .83861 L
s
.748 1 0 r
.39806 .84152 m
.40255 .84015 L
s
.76 1 0 r
.40236 .84326 m
.40668 .84499 L
s
.301 1 0 r
.40236 .84326 m
.39837 .83861 L
s
1 .764 0 r
.40236 .84326 m
.40255 .84015 L
s
.758 1 0 r
.40236 .84326 m
.40694 .84239 L
s
.741 1 0 r
.40668 .84499 m
.41104 .84679 L
s
.229 1 0 r
.40668 .84499 m
.40255 .84015 L
s
1 .606 0 r
.40668 .84499 m
.40694 .84239 L
s
.736 1 0 r
.40668 .84499 m
.41132 .84407 L
s
.755 1 0 r
.41104 .84679 m
.4154 .84845 L
s
.34 1 0 r
.41104 .84679 m
.40694 .84239 L
s
1 .644 0 r
.41104 .84679 m
.41132 .84407 L
s
.715 1 0 r
.41104 .84679 m
.41572 .84571 L
s
.347 1 0 r
.4154 .84845 m
.41132 .84407 L
s
1 .652 0 r
.4154 .84845 m
.41572 .84571 L
s
.716 1 0 r
.4154 .84845 m
.42009 .84742 L
s
.743 1 0 r
.4154 .84845 m
.4198 .85012 L
s
.38 1 0 r
.4154 .84845 m
.41954 .85263 L
s
.933 1 0 r
.39858 .76653 m
.40236 .76812 L
s
1 .604 0 r
.39858 .76653 m
.39698 .76857 L
s
.867 1 0 r
.39858 .76653 m
.40074 .77026 L
s
.517 1 0 r
.39858 .76653 m
.39316 .76685 L
s
.952 1 0 r
.39858 .76653 m
.39489 .76491 L
s
.94 1 0 r
.39858 .76653 m
.39614 .76327 L
s
.919 1 0 r
.40236 .76812 m
.40618 .76971 L
s
.529 1 0 r
.40236 .76812 m
.39698 .76857 L
s
1 .63 0 r
.40236 .76812 m
.40074 .77026 L
s
.852 1 0 r
.40236 .76812 m
.40437 .77198 L
s
.949 1 0 r
.40618 .76971 m
.40969 .7717 L
s
.508 1 0 r
.40618 .76971 m
.40074 .77026 L
s
1 .695 0 r
.40618 .76971 m
.40437 .77198 L
s
.813 1 0 r
.40618 .76971 m
.40808 .77377 L
s
.98 1 0 r
.40969 .7717 m
.41332 .77325 L
s
.551 1 0 r
.40969 .7717 m
.40437 .77198 L
s
1 .612 0 r
.40969 .7717 m
.40808 .77377 L
s
.855 1 0 r
.40969 .7717 m
.41178 .77551 L
s
1 .989 0 r
.41332 .77325 m
.41682 .77483 L
s
.569 1 0 r
.41332 .77325 m
.40808 .77377 L
s
1 .645 0 r
.41332 .77325 m
.41178 .77551 L
s
.793 1 0 r
.41332 .77325 m
.41549 .77725 L
s
.885 1 0 r
.41682 .77483 m
.42057 .77682 L
s
.626 1 0 r
.41682 .77483 m
.41178 .77551 L
s
1 .654 0 r
.41682 .77483 m
.41549 .77725 L
s
.719 1 0 r
.41682 .77483 m
.4192 .77898 L
s
.904 1 0 r
.42057 .77682 m
.42444 .77844 L
s
.62 1 0 r
.42057 .77682 m
.41549 .77725 L
s
1 .592 0 r
.42057 .77682 m
.4192 .77898 L
s
.782 1 0 r
.42057 .77682 m
.423 .78071 L
s
.936 1 0 r
.42444 .77844 m
.42824 .77992 L
s
.569 1 0 r
.42444 .77844 m
.4192 .77898 L
s
1 .632 0 r
.42444 .77844 m
.423 .78071 L
s
.795 1 0 r
.42444 .77844 m
.4268 .78231 L
s
.953 1 0 r
.42824 .77992 m
.43195 .78151 L
s
.559 1 0 r
.42824 .77992 m
.423 .78071 L
s
1 .663 0 r
.42824 .77992 m
.4268 .78231 L
s
.752 1 0 r
.42824 .77992 m
.43063 .78394 L
s
.906 1 0 r
.43195 .78151 m
.43577 .7832 L
s
.588 1 0 r
.43195 .78151 m
.4268 .78231 L
s
1 .656 0 r
.43195 .78151 m
.43063 .78394 L
s
.733 1 0 r
.43195 .78151 m
.43447 .78552 L
s
.594 1 0 r
.43577 .7832 m
.43063 .78394 L
s
1 .622 0 r
.43577 .7832 m
.43447 .78552 L
s
.748 1 0 r
.43577 .7832 m
.43834 .78713 L
s
.901 1 0 r
.43577 .7832 m
.43968 .78473 L
s
.526 1 0 r
.43577 .7832 m
.44112 .78246 L
s
.788 1 0 r
.37291 .82743 m
.37708 .82929 L
s
1 .736 0 r
.37291 .82743 m
.37346 .82446 L
s
.728 1 0 r
.37291 .82743 m
.37756 .82642 L
s
.314 1 0 r
.37291 .82743 m
.36937 .82247 L
s
.771 1 0 r
.37291 .82743 m
.36872 .8255 L
s
.714 1 0 r
.37291 .82743 m
.36824 .82853 L
s
.808 1 0 r
.37708 .82929 m
.38111 .83128 L
s
.33 1 0 r
.37708 .82929 m
.37346 .82446 L
s
1 .7 0 r
.37708 .82929 m
.37756 .82642 L
s
.749 1 0 r
.37708 .82929 m
.38169 .82848 L
s
.72 1 0 r
.38111 .83128 m
.38537 .83346 L
s
.338 1 0 r
.38111 .83128 m
.37756 .82642 L
s
1 .684 0 r
.38111 .83128 m
.38169 .82848 L
s
.707 1 0 r
.38111 .83128 m
.38587 .83047 L
s
.738 1 0 r
.38537 .83346 m
.38973 .83527 L
s
.282 1 0 r
.38537 .83346 m
.38169 .82848 L
s
1 .74 0 r
.38537 .83346 m
.38587 .83047 L
s
.689 1 0 r
.38537 .83346 m
.39011 .83232 L
s
.764 1 0 r
.38973 .83527 m
.39405 .83696 L
s
.291 1 0 r
.38973 .83527 m
.38587 .83047 L
s
1 .722 0 r
.38973 .83527 m
.39011 .83232 L
s
.712 1 0 r
.38973 .83527 m
.39438 .83404 L
s
.771 1 0 r
.39405 .83696 m
.39837 .83861 L
s
.315 1 0 r
.39405 .83696 m
.39011 .83232 L
s
1 .708 0 r
.39405 .83696 m
.39438 .83404 L
s
.745 1 0 r
.39405 .83696 m
.39859 .83574 L
s
.821 1 0 r
.39837 .83861 m
.40255 .84015 L
s
.323 1 0 r
.39837 .83861 m
.39438 .83404 L
s
1 .691 0 r
.39837 .83861 m
.39859 .83574 L
s
.795 1 0 r
.39837 .83861 m
.4028 .83762 L
s
.672 1 0 r
.40255 .84015 m
.40694 .84239 L
s
.367 1 0 r
.40255 .84015 m
.39859 .83574 L
s
1 .585 0 r
.40255 .84015 m
.4028 .83762 L
s
.755 1 0 r
.40255 .84015 m
.40717 .83947 L
s
.748 1 0 r
.40694 .84239 m
.41132 .84407 L
s
.243 1 0 r
.40694 .84239 m
.4028 .83762 L
s
1 .706 0 r
.40694 .84239 m
.40717 .83947 L
s
.713 1 0 r
.40694 .84239 m
.41159 .84117 L
s
.748 1 0 r
.41132 .84407 m
.41572 .84571 L
s
.281 1 0 r
.41132 .84407 m
.40717 .83947 L
s
1 .703 0 r
.41132 .84407 m
.41159 .84117 L
s
.705 1 0 r
.41132 .84407 m
.41597 .84277 L
s
.299 1 0 r
.41572 .84571 m
.41159 .84117 L
s
1 .714 0 r
.41572 .84571 m
.41597 .84277 L
s
.712 1 0 r
.41572 .84571 m
.42031 .8443 L
s
.748 1 0 r
.41572 .84571 m
.42009 .84742 L
s
.339 1 0 r
.41572 .84571 m
.4198 .85012 L
s
.925 1 0 r
.39698 .76857 m
.40074 .77026 L
s
1 .643 0 r
.39698 .76857 m
.39548 .77085 L
s
.776 1 0 r
.39698 .76857 m
.39919 .7726 L
s
.58 1 0 r
.39698 .76857 m
.39177 .76907 L
s
.903 1 0 r
.39698 .76857 m
.39316 .76685 L
s
.896 1 0 r
.39698 .76857 m
.39489 .76491 L
s
.954 1 0 r
.40074 .77026 m
.40437 .77198 L
s
.564 1 0 r
.40074 .77026 m
.39548 .77085 L
s
1 .669 0 r
.40074 .77026 m
.39919 .7726 L
s
.747 1 0 r
.40074 .77026 m
.40293 .7744 L
s
.927 1 0 r
.40437 .77198 m
.40808 .77377 L
s
.583 1 0 r
.40437 .77198 m
.39919 .7726 L
s
1 .674 0 r
.40437 .77198 m
.40293 .7744 L
s
.721 1 0 r
.40437 .77198 m
.40664 .77618 L
s
.932 1 0 r
.40808 .77377 m
.41178 .77551 L
s
.594 1 0 r
.40808 .77377 m
.40293 .7744 L
s
1 .67 0 r
.40808 .77377 m
.40664 .77618 L
s
.74 1 0 r
.40808 .77377 m
.41034 .77791 L
s
.934 1 0 r
.41178 .77551 m
.41549 .77725 L
s
.594 1 0 r
.41178 .77551 m
.40664 .77618 L
s
1 .666 0 r
.41178 .77551 m
.41034 .77791 L
s
.746 1 0 r
.41178 .77551 m
.41405 .77963 L
s
.932 1 0 r
.41549 .77725 m
.4192 .77898 L
s
.592 1 0 r
.41549 .77725 m
.41034 .77791 L
s
1 .66 0 r
.41549 .77725 m
.41405 .77963 L
s
.701 1 0 r
.41549 .77725 m
.41781 .7815 L
s
.908 1 0 r
.4192 .77898 m
.423 .78071 L
s
.594 1 0 r
.4192 .77898 m
.41405 .77963 L
s
1 .689 0 r
.4192 .77898 m
.41781 .7815 L
s
.71 1 0 r
.4192 .77898 m
.42152 .7832 L
s
.923 1 0 r
.423 .78071 m
.4268 .78231 L
s
.575 1 0 r
.423 .78071 m
.41781 .7815 L
s
1 .698 0 r
.423 .78071 m
.42152 .7832 L
s
.733 1 0 r
.423 .78071 m
.42538 .78481 L
s
.912 1 0 r
.4268 .78231 m
.43063 .78394 L
s
.54 1 0 r
.4268 .78231 m
.42152 .7832 L
s
1 .69 0 r
.4268 .78231 m
.42538 .78481 L
s
.728 1 0 r
.4268 .78231 m
.42926 .78638 L
s
.915 1 0 r
.43063 .78394 m
.43447 .78552 L
s
.552 1 0 r
.43063 .78394 m
.42538 .78481 L
s
1 .666 0 r
.43063 .78394 m
.42926 .78638 L
s
.687 1 0 r
.43063 .78394 m
.43311 .78816 L
s
.565 1 0 r
.43447 .78552 m
.42926 .78638 L
s
1 .717 0 r
.43447 .78552 m
.43311 .78816 L
s
.688 1 0 r
.43447 .78552 m
.43694 .78974 L
s
.903 1 0 r
.43447 .78552 m
.43834 .78713 L
s
.569 1 0 r
.43447 .78552 m
.43968 .78473 L
s
.793 1 0 r
.37346 .82446 m
.37756 .82642 L
s
1 .779 0 r
.37346 .82446 m
.37416 .82137 L
s
.704 1 0 r
.37346 .82446 m
.37819 .82348 L
s
.316 1 0 r
.37346 .82446 m
.37013 .81936 L
s
.792 1 0 r
.37346 .82446 m
.36937 .82247 L
s
.697 1 0 r
.37346 .82446 m
.36872 .8255 L
s
.772 1 0 r
.37756 .82642 m
.38169 .82848 L
s
.313 1 0 r
.37756 .82642 m
.37416 .82137 L
s
1 .733 0 r
.37756 .82642 m
.37819 .82348 L
s
.708 1 0 r
.37756 .82642 m
.3823 .82554 L
s
.768 1 0 r
.38169 .82848 m
.38587 .83047 L
s
.311 1 0 r
.38169 .82848 m
.37819 .82348 L
s
1 .727 0 r
.38169 .82848 m
.3823 .82554 L
s
.7 1 0 r
.38169 .82848 m
.38644 .82751 L
s
.767 1 0 r
.38587 .83047 m
.39011 .83232 L
s
.317 1 0 r
.38587 .83047 m
.3823 .82554 L
s
1 .732 0 r
.38587 .83047 m
.38644 .82751 L
s
.678 1 0 r
.38587 .83047 m
.39066 .82937 L
s
.776 1 0 r
.39011 .83232 m
.39438 .83404 L
s
.328 1 0 r
.39011 .83232 m
.38644 .82751 L
s
1 .728 0 r
.39011 .83232 m
.39066 .82937 L
s
.678 1 0 r
.39011 .83232 m
.39489 .83115 L
s
.793 1 0 r
.39438 .83404 m
.39859 .83574 L
s
.351 1 0 r
.39438 .83404 m
.39066 .82937 L
s
1 .709 0 r
.39438 .83404 m
.39489 .83115 L
s
.701 1 0 r
.39438 .83404 m
.3991 .83296 L
s
.774 1 0 r
.39859 .83574 m
.4028 .83762 L
s
.374 1 0 r
.39859 .83574 m
.39489 .83115 L
s
1 .673 0 r
.39859 .83574 m
.3991 .83296 L
s
.699 1 0 r
.39859 .83574 m
.40334 .83475 L
s
.73 1 0 r
.4028 .83762 m
.40717 .83947 L
s
.358 1 0 r
.4028 .83762 m
.3991 .83296 L
s
1 .703 0 r
.4028 .83762 m
.40334 .83475 L
s
.667 1 0 r
.4028 .83762 m
.40762 .83652 L
s
.735 1 0 r
.40717 .83947 m
.41159 .84117 L
s
.319 1 0 r
.40717 .83947 m
.40334 .83475 L
s
1 .724 0 r
.40717 .83947 m
.40762 .83652 L
s
.668 1 0 r
.40717 .83947 m
.41195 .83821 L
s
.754 1 0 r
.41159 .84117 m
.41597 .84277 L
s
.31 1 0 r
.41159 .84117 m
.40762 .83652 L
s
1 .722 0 r
.41159 .84117 m
.41195 .83821 L
s
.704 1 0 r
.41159 .84117 m
.41624 .83985 L
s
.317 1 0 r
.41597 .84277 m
.41195 .83821 L
s
1 .708 0 r
.41597 .84277 m
.41624 .83985 L
s
.753 1 0 r
.41597 .84277 m
.4205 .84162 L
s
.776 1 0 r
.41597 .84277 m
.42031 .8443 L
s
.279 1 0 r
.41597 .84277 m
.42009 .84742 L
s
.932 1 0 r
.39548 .77085 m
.39919 .7726 L
s
1 .719 0 r
.39548 .77085 m
.39388 .77335 L
s
.723 1 0 r
.39548 .77085 m
.39765 .7751 L
s
.581 1 0 r
.39548 .77085 m
.39029 .77144 L
s
.924 1 0 r
.39548 .77085 m
.39177 .76907 L
s
.768 1 0 r
.39548 .77085 m
.39316 .76685 L
s
.915 1 0 r
.39919 .7726 m
.40293 .7744 L
s
.541 1 0 r
.39919 .7726 m
.39388 .77335 L
s
1 .709 0 r
.39919 .7726 m
.39765 .7751 L
s
.756 1 0 r
.39919 .7726 m
.40144 .77669 L
s
.927 1 0 r
.40293 .7744 m
.40664 .77618 L
s
.55 1 0 r
.40293 .7744 m
.39765 .7751 L
s
1 .644 0 r
.40293 .7744 m
.40144 .77669 L
s
.666 1 0 r
.40293 .7744 m
.40509 .77886 L
s
.937 1 0 r
.40664 .77618 m
.41034 .77791 L
s
.583 1 0 r
.40664 .77618 m
.40144 .77669 L
s
1 .756 0 r
.40664 .77618 m
.40509 .77886 L
s
.695 1 0 r
.40664 .77618 m
.40875 .78056 L
s
.933 1 0 r
.41034 .77791 m
.41405 .77963 L
s
.551 1 0 r
.41034 .77791 m
.40509 .77886 L
s
1 .757 0 r
.41034 .77791 m
.40875 .78056 L
s
.722 1 0 r
.41034 .77791 m
.41247 .78218 L
s
.901 1 0 r
.41405 .77963 m
.41781 .7815 L
s
.533 1 0 r
.41405 .77963 m
.40875 .78056 L
s
1 .73 0 r
.41405 .77963 m
.41247 .78218 L
s
.76 1 0 r
.41405 .77963 m
.41592 .78388 L
s
.937 1 0 r
.41781 .7815 m
.42152 .7832 L
s
.533 1 0 r
.41781 .7815 m
.41247 .78218 L
s
1 .742 0 r
.41781 .7815 m
.41592 .78388 L
s
.693 1 0 r
.41781 .7815 m
.41992 .78588 L
s
.906 1 0 r
.42152 .7832 m
.42538 .78481 L
s
.456 1 0 r
.42152 .7832 m
.41592 .78388 L
s
1 .764 0 r
.42152 .7832 m
.41992 .78588 L
s
.699 1 0 r
.42152 .7832 m
.42383 .78747 L
s
.904 1 0 r
.42538 .78481 m
.42926 .78638 L
s
.479 1 0 r
.42538 .78481 m
.41992 .78588 L
s
1 .752 0 r
.42538 .78481 m
.42383 .78747 L
s
.724 1 0 r
.42538 .78481 m
.42768 .78899 L
s
.887 1 0 r
.42926 .78638 m
.43311 .78816 L
s
.486 1 0 r
.42926 .78638 m
.42383 .78747 L
s
1 .742 0 r
.42926 .78638 m
.42768 .78899 L
s
.746 1 0 r
.42926 .78638 m
.43135 .79059 L
s
.5 1 0 r
.43311 .78816 m
.42768 .78899 L
s
1 .729 0 r
.43311 .78816 m
.43135 .79059 L
s
.679 1 0 r
.43311 .78816 m
.43539 .79251 L
s
.917 1 0 r
.43311 .78816 m
.43694 .78974 L
s
.55 1 0 r
.43311 .78816 m
.43834 .78713 L
s
.79 1 0 r
.37416 .82137 m
.37819 .82348 L
s
1 .816 0 r
.37416 .82137 m
.37489 .81817 L
s
.716 1 0 r
.37416 .82137 m
.37886 .82044 L
s
.23 1 0 r
.37416 .82137 m
.37095 .81587 L
s
.809 1 0 r
.37416 .82137 m
.37013 .81936 L
s
.678 1 0 r
.37416 .82137 m
.36937 .82247 L
s
.779 1 0 r
.37819 .82348 m
.3823 .82554 L
s
.264 1 0 r
.37819 .82348 m
.37489 .81817 L
s
1 .762 0 r
.37819 .82348 m
.37886 .82044 L
s
.749 1 0 r
.37819 .82348 m
.38279 .82256 L
s
.78 1 0 r
.3823 .82554 m
.38644 .82751 L
s
.296 1 0 r
.3823 .82554 m
.37886 .82044 L
s
1 .736 0 r
.3823 .82554 m
.38279 .82256 L
s
.7 1 0 r
.3823 .82554 m
.38703 .82453 L
s
.773 1 0 r
.38644 .82751 m
.39066 .82937 L
s
.295 1 0 r
.38644 .82751 m
.38279 .82256 L
s
1 .74 0 r
.38644 .82751 m
.38703 .82453 L
s
.665 1 0 r
.38644 .82751 m
.39127 .82639 L
s
.78 1 0 r
.39066 .82937 m
.39489 .83115 L
s
.329 1 0 r
.39066 .82937 m
.38703 .82453 L
s
1 .74 0 r
.39066 .82937 m
.39127 .82639 L
s
.655 1 0 r
.39066 .82937 m
.39551 .82818 L
s
.781 1 0 r
.39489 .83115 m
.3991 .83296 L
s
.349 1 0 r
.39489 .83115 m
.39127 .82639 L
s
1 .74 0 r
.39489 .83115 m
.39551 .82818 L
s
.662 1 0 r
.39489 .83115 m
.39971 .82997 L
s
.774 1 0 r
.3991 .83296 m
.40334 .83475 L
s
.348 1 0 r
.3991 .83296 m
.39551 .82818 L
s
1 .746 0 r
.3991 .83296 m
.39971 .82997 L
s
.655 1 0 r
.3991 .83296 m
.40394 .83177 L
s
.766 1 0 r
.40334 .83475 m
.40762 .83652 L
s
.341 1 0 r
.40334 .83475 m
.39971 .82997 L
s
1 .74 0 r
.40334 .83475 m
.40394 .83177 L
s
.652 1 0 r
.40334 .83475 m
.4082 .83354 L
s
.763 1 0 r
.40762 .83652 m
.41195 .83821 L
s
.34 1 0 r
.40762 .83652 m
.40394 .83177 L
s
1 .739 0 r
.40762 .83652 m
.4082 .83354 L
s
.651 1 0 r
.40762 .83652 m
.41246 .83525 L
s
.78 1 0 r
.41195 .83821 m
.41624 .83985 L
s
.346 1 0 r
.41195 .83821 m
.4082 .83354 L
s
1 .728 0 r
.41195 .83821 m
.41246 .83525 L
s
.676 1 0 r
.41195 .83821 m
.41671 .83695 L
s
.359 1 0 r
.41624 .83985 m
.41246 .83525 L
s
1 .709 0 r
.41624 .83985 m
.41671 .83695 L
s
.68 1 0 r
.41624 .83985 m
.42101 .83869 L
s
.771 1 0 r
.41624 .83985 m
.4205 .84162 L
s
.331 1 0 r
.41624 .83985 m
.42031 .8443 L
s
.916 1 0 r
.39388 .77335 m
.39765 .7751 L
s
1 .786 0 r
.39388 .77335 m
.39216 .77603 L
s
.688 1 0 r
.39388 .77335 m
.39596 .77777 L
s
.454 1 0 r
.39388 .77335 m
.38831 .77422 L
s
.939 1 0 r
.39388 .77335 m
.39029 .77144 L
s
.721 1 0 r
.39388 .77335 m
.39177 .76907 L
s
.927 1 0 r
.39765 .7751 m
.40144 .77669 L
s
.479 1 0 r
.39765 .7751 m
.39216 .77603 L
s
1 .777 0 r
.39765 .7751 m
.39596 .77777 L
s
.705 1 0 r
.39765 .7751 m
.39963 .7795 L
s
.884 1 0 r
.40144 .77669 m
.40509 .77886 L
s
.471 1 0 r
.40144 .77669 m
.39596 .77777 L
s
1 .835 0 r
.40144 .77669 m
.39963 .7795 L
s
.625 1 0 r
.40144 .77669 m
.40329 .78143 L
s
.952 1 0 r
.40509 .77886 m
.40875 .78056 L
s
.497 1 0 r
.40509 .77886 m
.39963 .7795 L
s
1 .771 0 r
.40509 .77886 m
.40329 .78143 L
s
.695 1 0 r
.40509 .77886 m
.40712 .78328 L
s
.945 1 0 r
.40875 .78056 m
.41247 .78218 L
s
.49 1 0 r
.40875 .78056 m
.40329 .78143 L
s
1 .781 0 r
.40875 .78056 m
.40712 .78328 L
s
.69 1 0 r
.40875 .78056 m
.41087 .78496 L
s
1 .992 0 r
.41247 .78218 m
.41592 .78388 L
s
.508 1 0 r
.41247 .78218 m
.40712 .78328 L
s
1 .791 0 r
.41247 .78218 m
.41087 .78496 L
s
.652 1 0 r
.41247 .78218 m
.41463 .78669 L
s
.816 1 0 r
.41592 .78388 m
.41992 .78588 L
s
.601 1 0 r
.41592 .78388 m
.41087 .78496 L
s
1 .756 0 r
.41592 .78388 m
.41463 .78669 L
s
.587 1 0 r
.41592 .78388 m
.41842 .78846 L
s
.895 1 0 r
.41992 .78588 m
.42383 .78747 L
s
.542 1 0 r
.41992 .78588 m
.41463 .78669 L
s
1 .722 0 r
.41992 .78588 m
.41842 .78846 L
s
.668 1 0 r
.41992 .78588 m
.42234 .7902 L
s
.919 1 0 r
.42383 .78747 m
.42768 .78899 L
s
.499 1 0 r
.42383 .78747 m
.41842 .78846 L
s
1 .763 0 r
.42383 .78747 m
.42234 .7902 L
s
.662 1 0 r
.42383 .78747 m
.42622 .79182 L
s
.961 1 0 r
.42768 .78899 m
.43135 .79059 L
s
.505 1 0 r
.42768 .78899 m
.42234 .7902 L
s
1 .787 0 r
.42768 .78899 m
.42622 .79182 L
s
.628 1 0 r
.42768 .78899 m
.43009 .79346 L
s
.567 1 0 r
.43135 .79059 m
.42622 .79182 L
s
1 .768 0 r
.43135 .79059 m
.43009 .79346 L
s
.567 1 0 r
.43135 .79059 m
.43399 .79515 L
s
.814 1 0 r
.43135 .79059 m
.43539 .79251 L
s
.448 1 0 r
.43135 .79059 m
.43694 .78974 L
s
.785 1 0 r
.37489 .81817 m
.37886 .82044 L
s
1 .753 0 r
.37489 .81817 m
.37555 .81516 L
s
.73 1 0 r
.37489 .81817 m
.37955 .81722 L
s
.105 1 0 r
.37489 .81817 m
.37193 .81209 L
s
.788 1 0 r
.37489 .81817 m
.37095 .81587 L
s
.681 1 0 r
.37489 .81817 m
.37013 .81936 L
s
.818 1 0 r
.37886 .82044 m
.38279 .82256 L
s
.27 1 0 r
.37886 .82044 m
.37555 .81516 L
s
1 .818 0 r
.37886 .82044 m
.37955 .81722 L
s
.821 1 0 r
.37886 .82044 m
.38323 .81956 L
s
.751 1 0 r
.38279 .82256 m
.38703 .82453 L
s
.268 1 0 r
.38279 .82256 m
.37955 .81722 L
s
1 .736 0 r
.38279 .82256 m
.38323 .81956 L
s
.667 1 0 r
.38279 .82256 m
.38763 .82149 L
s
.769 1 0 r
.38703 .82453 m
.39127 .82639 L
s
.263 1 0 r
.38703 .82453 m
.38323 .81956 L
s
1 .757 0 r
.38703 .82453 m
.38763 .82149 L
s
.649 1 0 r
.38703 .82453 m
.39189 .82329 L
s
.777 1 0 r
.39127 .82639 m
.39551 .82818 L
s
.311 1 0 r
.39127 .82639 m
.38763 .82149 L
s
1 .778 0 r
.39127 .82639 m
.39189 .82329 L
s
.646 1 0 r
.39127 .82639 m
.39611 .82506 L
s
.784 1 0 r
.39551 .82818 m
.39971 .82997 L
s
.318 1 0 r
.39551 .82818 m
.39189 .82329 L
s
1 .781 0 r
.39551 .82818 m
.39611 .82506 L
s
.647 1 0 r
.39551 .82818 m
.40035 .82687 L
s
.777 1 0 r
.39971 .82997 m
.40394 .83177 L
s
.316 1 0 r
.39971 .82997 m
.39611 .82506 L
s
1 .78 0 r
.39971 .82997 m
.40035 .82687 L
s
.656 1 0 r
.39971 .82997 m
.40454 .82873 L
s
.774 1 0 r
.40394 .83177 m
.4082 .83354 L
s
.318 1 0 r
.40394 .83177 m
.40035 .82687 L
s
1 .762 0 r
.40394 .83177 m
.40454 .82873 L
s
.654 1 0 r
.40394 .83177 m
.40878 .83053 L
s
.777 1 0 r
.4082 .83354 m
.41246 .83525 L
s
.328 1 0 r
.4082 .83354 m
.40454 .82873 L
s
1 .749 0 r
.4082 .83354 m
.40878 .83053 L
s
.645 1 0 r
.4082 .83354 m
.41304 .83223 L
s
.784 1 0 r
.41246 .83525 m
.41671 .83695 L
s
.346 1 0 r
.41246 .83525 m
.40878 .83053 L
s
1 .752 0 r
.41246 .83525 m
.41304 .83223 L
s
.648 1 0 r
.41246 .83525 m
.4173 .83393 L
s
.35 1 0 r
.41671 .83695 m
.41304 .83223 L
s
1 .753 0 r
.41671 .83695 m
.4173 .83393 L
s
.64 1 0 r
.41671 .83695 m
.42158 .83566 L
s
.765 1 0 r
.41671 .83695 m
.42101 .83869 L
s
.338 1 0 r
.41671 .83695 m
.4205 .84162 L
s
.907 1 0 r
.39216 .77603 m
.39596 .77777 L
s
1 .786 0 r
.39216 .77603 m
.39056 .77879 L
s
.637 1 0 r
.39216 .77603 m
.39432 .7806 L
s
.518 1 0 r
.39216 .77603 m
.38682 .777 L
s
.883 1 0 r
.39216 .77603 m
.38831 .77422 L
s
.664 1 0 r
.39216 .77603 m
.39029 .77144 L
s
.944 1 0 r
.39596 .77777 m
.39963 .7795 L
s
.499 1 0 r
.39596 .77777 m
.39056 .77879 L
s
1 .811 0 r
.39596 .77777 m
.39432 .7806 L
s
.624 1 0 r
.39596 .77777 m
.39808 .7824 L
s
.92 1 0 r
.39963 .7795 m
.40329 .78143 L
s
.52 1 0 r
.39963 .7795 m
.39432 .7806 L
s
1 .817 0 r
.39963 .7795 m
.39808 .7824 L
s
.583 1 0 r
.39963 .7795 m
.40185 .78423 L
s
.885 1 0 r
.40329 .78143 m
.40712 .78328 L
s
.558 1 0 r
.40329 .78143 m
.39808 .7824 L
s
1 .776 0 r
.40329 .78143 m
.40185 .78423 L
s
.603 1 0 r
.40329 .78143 m
.40564 .78602 L
s
.928 1 0 r
.40712 .78328 m
.41087 .78496 L
s
.542 1 0 r
.40712 .78328 m
.40185 .78423 L
s
1 .764 0 r
.40712 .78328 m
.40564 .78602 L
s
.627 1 0 r
.40712 .78328 m
.40945 .78779 L
s
.918 1 0 r
.41087 .78496 m
.41463 .78669 L
s
.548 1 0 r
.41087 .78496 m
.40564 .78602 L
s
1 .781 0 r
.41087 .78496 m
.40945 .78779 L
s
.626 1 0 r
.41087 .78496 m
.41326 .78945 L
s
.905 1 0 r
.41463 .78669 m
.41842 .78846 L
s
.562 1 0 r
.41463 .78669 m
.40945 .78779 L
s
1 .752 0 r
.41463 .78669 m
.41326 .78945 L
s
.603 1 0 r
.41463 .78669 m
.41711 .79121 L
s
.873 1 0 r
.41842 .78846 m
.42234 .7902 L
s
.572 1 0 r
.41842 .78846 m
.41326 .78945 L
s
1 .744 0 r
.41842 .78846 m
.41711 .79121 L
s
.593 1 0 r
.41842 .78846 m
.42099 .79297 L
s
.899 1 0 r
.42234 .7902 m
.42622 .79182 L
s
.551 1 0 r
.42234 .7902 m
.41711 .79121 L
s
1 .753 0 r
.42234 .7902 m
.42099 .79297 L
s
.597 1 0 r
.42234 .7902 m
.42488 .79471 L
s
.899 1 0 r
.42622 .79182 m
.43009 .79346 L
s
.543 1 0 r
.42622 .79182 m
.42099 .79297 L
s
1 .786 0 r
.42622 .79182 m
.42488 .79471 L
s
.591 1 0 r
.42622 .79182 m
.42879 .79634 L
s
.541 1 0 r
.43009 .79346 m
.42488 .79471 L
s
1 .78 0 r
.43009 .79346 m
.42879 .79634 L
s
.562 1 0 r
.43009 .79346 m
.43275 .79803 L
s
.885 1 0 r
.43009 .79346 m
.43399 .79515 L
s
.533 1 0 r
.43009 .79346 m
.43539 .79251 L
s
.806 1 0 r
.37555 .81516 m
.37955 .81722 L
s
1 .772 0 r
.37555 .81516 m
.37632 .81211 L
s
.72 1 0 r
.37555 .81516 m
.38023 .81417 L
s
.307 1 0 r
.37555 .81516 m
.37217 .81006 L
s
.731 1 0 r
.37555 .81516 m
.37193 .81209 L
s
.761 1 0 r
.37555 .81516 m
.37095 .81587 L
s
.85 1 0 r
.37955 .81722 m
.38323 .81956 L
s
.328 1 0 r
.37955 .81722 m
.37632 .81211 L
s
1 .767 0 r
.37955 .81722 m
.38023 .81417 L
s
.76 1 0 r
.37955 .81722 m
.3841 .81628 L
s
.713 1 0 r
.38323 .81956 m
.38763 .82149 L
s
.289 1 0 r
.38323 .81956 m
.38023 .81417 L
s
1 .851 0 r
.38323 .81956 m
.3841 .81628 L
s
.591 1 0 r
.38323 .81956 m
.38828 .81834 L
s
.768 1 0 r
.38763 .82149 m
.39189 .82329 L
s
.253 1 0 r
.38763 .82149 m
.3841 .81628 L
s
1 .798 0 r
.38763 .82149 m
.38828 .81834 L
s
.631 1 0 r
.38763 .82149 m
.39251 .82012 L
s
.783 1 0 r
.39189 .82329 m
.39611 .82506 L
s
.302 1 0 r
.39189 .82329 m
.38828 .81834 L
s
1 .799 0 r
.39189 .82329 m
.39251 .82012 L
s
.653 1 0 r
.39189 .82329 m
.39667 .82182 L
s
.774 1 0 r
.39611 .82506 m
.40035 .82687 L
s
.305 1 0 r
.39611 .82506 m
.39251 .82012 L
s
1 .819 0 r
.39611 .82506 m
.39667 .82182 L
s
.711 1 0 r
.39611 .82506 m
.40066 .8235 L
s
.78 1 0 r
.40035 .82687 m
.40454 .82873 L
s
.265 1 0 r
.40035 .82687 m
.39667 .82182 L
s
1 .846 0 r
.40035 .82687 m
.40066 .8235 L
s
.709 1 0 r
.40035 .82687 m
.40504 .82575 L
s
.775 1 0 r
.40454 .82873 m
.40878 .83053 L
s
.185 1 0 r
.40454 .82873 m
.40066 .8235 L
s
1 .734 0 r
.40454 .82873 m
.40504 .82575 L
s
.663 1 0 r
.40454 .82873 m
.40934 .82743 L
s
.779 1 0 r
.40878 .83053 m
.41304 .83223 L
s
.319 1 0 r
.40878 .83053 m
.40504 .82575 L
s
1 .775 0 r
.40878 .83053 m
.40934 .82743 L
s
.632 1 0 r
.40878 .83053 m
.41363 .82906 L
s
.782 1 0 r
.41304 .83223 m
.4173 .83393 L
s
.322 1 0 r
.41304 .83223 m
.40934 .82743 L
s
1 .796 0 r
.41304 .83223 m
.41363 .82906 L
s
.627 1 0 r
.41304 .83223 m
.41791 .83077 L
s
.313 1 0 r
.4173 .83393 m
.41363 .82906 L
s
1 .794 0 r
.4173 .83393 m
.41791 .83077 L
s
.637 1 0 r
.4173 .83393 m
.42215 .83253 L
s
.771 1 0 r
.4173 .83393 m
.42158 .83566 L
s
.331 1 0 r
.4173 .83393 m
.42101 .83869 L
s
.909 1 0 r
.39056 .77879 m
.39432 .7806 L
s
1 .835 0 r
.39056 .77879 m
.38901 .78175 L
s
.582 1 0 r
.39056 .77879 m
.39276 .78353 L
s
.533 1 0 r
.39056 .77879 m
.3853 .77995 L
s
.917 1 0 r
.39056 .77879 m
.38682 .777 L
s
.625 1 0 r
.39056 .77879 m
.38831 .77422 L
s
.909 1 0 r
.39432 .7806 m
.39808 .7824 L
s
.518 1 0 r
.39432 .7806 m
.38901 .78175 L
s
1 .827 0 r
.39432 .7806 m
.39276 .78353 L
s
.609 1 0 r
.39432 .7806 m
.39655 .78523 L
s
.903 1 0 r
.39808 .7824 m
.40185 .78423 L
s
.516 1 0 r
.39808 .7824 m
.39276 .78353 L
s
1 .794 0 r
.39808 .7824 m
.39655 .78523 L
s
.57 1 0 r
.39808 .7824 m
.40041 .78712 L
s
.902 1 0 r
.40185 .78423 m
.40564 .78602 L
s
.533 1 0 r
.40185 .78423 m
.39655 .78523 L
s
1 .797 0 r
.40185 .78423 m
.40041 .78712 L
s
.565 1 0 r
.40185 .78423 m
.4042 .78896 L
s
.898 1 0 r
.40564 .78602 m
.40945 .78779 L
s
.547 1 0 r
.40564 .78602 m
.40041 .78712 L
s
1 .812 0 r
.40564 .78602 m
.4042 .78896 L
s
.571 1 0 r
.40564 .78602 m
.40802 .79072 L
s
.917 1 0 r
.40945 .78779 m
.41326 .78945 L
s
.535 1 0 r
.40945 .78779 m
.4042 .78896 L
s
1 .807 0 r
.40945 .78779 m
.40802 .79072 L
s
.606 1 0 r
.40945 .78779 m
.41188 .79233 L
s
.887 1 0 r
.41326 .78945 m
.41711 .79121 L
s
.532 1 0 r
.41326 .78945 m
.40802 .79072 L
s
1 .79 0 r
.41326 .78945 m
.41188 .79233 L
s
.675 1 0 r
.41326 .78945 m
.41575 .79369 L
s
.883 1 0 r
.41711 .79121 m
.42099 .79297 L
s
.544 1 0 r
.41711 .79121 m
.41188 .79233 L
s
1 .675 0 r
.41711 .79121 m
.41575 .79369 L
s
.545 1 0 r
.41711 .79121 m
.41964 .79592 L
s
.88 1 0 r
.42099 .79297 m
.42488 .79471 L
s
.563 1 0 r
.42099 .79297 m
.41575 .79369 L
s
1 .805 0 r
.42099 .79297 m
.41964 .79592 L
s
.547 1 0 r
.42099 .79297 m
.4235 .79768 L
s
.892 1 0 r
.42488 .79471 m
.42879 .79634 L
s
.534 1 0 r
.42488 .79471 m
.41964 .79592 L
s
1 .813 0 r
.42488 .79471 m
.4235 .79768 L
s
.569 1 0 r
.42488 .79471 m
.42746 .79931 L
s
.513 1 0 r
.42879 .79634 m
.4235 .79768 L
s
1 .805 0 r
.42879 .79634 m
.42746 .79931 L
s
.587 1 0 r
.42879 .79634 m
.43143 .80083 L
s
.867 1 0 r
.42879 .79634 m
.43275 .79803 L
s
.548 1 0 r
.42879 .79634 m
.43399 .79515 L
s
.833 1 0 r
.37632 .81211 m
.38023 .81417 L
s
1 .736 0 r
.37632 .81211 m
.37711 .80919 L
s
.695 1 0 r
.37632 .81211 m
.38109 .81116 L
s
.369 1 0 r
.37632 .81211 m
.37299 .80722 L
s
.767 1 0 r
.37632 .81211 m
.37217 .81006 L
s
.841 1 0 r
.37632 .81211 m
.37193 .81209 L
s
.833 1 0 r
.38023 .81417 m
.3841 .81628 L
s
.383 1 0 r
.38023 .81417 m
.37711 .80919 L
s
1 .769 0 r
.38023 .81417 m
.38109 .81116 L
s
.678 1 0 r
.38023 .81417 m
.38504 .81317 L
s
.76 1 0 r
.3841 .81628 m
.38828 .81834 L
s
.359 1 0 r
.3841 .81628 m
.38109 .81116 L
s
1 .804 0 r
.3841 .81628 m
.38504 .81317 L
s
.608 1 0 r
.3841 .81628 m
.38912 .81514 L
s
.78 1 0 r
.38828 .81834 m
.39251 .82012 L
s
.313 1 0 r
.38828 .81834 m
.38504 .81317 L
s
1 .821 0 r
.38828 .81834 m
.38912 .81514 L
s
.612 1 0 r
.38828 .81834 m
.39322 .81696 L
s
.808 1 0 r
.39251 .82012 m
.39667 .82182 L
s
.338 1 0 r
.39251 .82012 m
.38912 .81514 L
s
1 .802 0 r
.39251 .82012 m
.39322 .81696 L
s
.658 1 0 r
.39251 .82012 m
.39729 .81872 L
s
.859 1 0 r
.39667 .82182 m
.40066 .8235 L
s
.356 1 0 r
.39667 .82182 m
.39322 .81696 L
s
1 .778 0 r
.39667 .82182 m
.39729 .81872 L
s
.711 1 0 r
.39667 .82182 m
.40134 .82067 L
s
.678 1 0 r
.40066 .8235 m
.40504 .82575 L
s
.388 1 0 r
.40066 .8235 m
.39729 .81872 L
s
1 .701 0 r
.40066 .8235 m
.40134 .82067 L
s
.643 1 0 r
.40066 .8235 m
.4056 .82253 L
s
.771 1 0 r
.40504 .82575 m
.40934 .82743 L
s
.255 1 0 r
.40504 .82575 m
.40134 .82067 L
s
1 .81 0 r
.40504 .82575 m
.4056 .82253 L
s
.629 1 0 r
.40504 .82575 m
.40988 .82424 L
s
.779 1 0 r
.40934 .82743 m
.41363 .82906 L
s
.292 1 0 r
.40934 .82743 m
.4056 .82253 L
s
1 .801 0 r
.40934 .82743 m
.40988 .82424 L
s
.633 1 0 r
.40934 .82743 m
.41414 .82584 L
s
.772 1 0 r
.41363 .82906 m
.41791 .83077 L
s
.31 1 0 r
.41363 .82906 m
.40988 .82424 L
s
1 .81 0 r
.41363 .82906 m
.41414 .82584 L
s
.642 1 0 r
.41363 .82906 m
.41835 .82733 L
s
.278 1 0 r
.41791 .83077 m
.41414 .82584 L
s
1 .874 0 r
.41791 .83077 m
.41835 .82733 L
s
.681 1 0 r
.41791 .83077 m
.42266 .82953 L
s
.778 1 0 r
.41791 .83077 m
.42215 .83253 L
s
.309 1 0 r
.41791 .83077 m
.42158 .83566 L
s
.915 1 0 r
.38901 .78175 m
.39276 .78353 L
s
1 .884 0 r
.38901 .78175 m
.38736 .78484 L
s
.587 1 0 r
.38901 .78175 m
.39115 .7865 L
s
.521 1 0 r
.38901 .78175 m
.38372 .78298 L
s
.925 1 0 r
.38901 .78175 m
.3853 .77995 L
s
.582 1 0 r
.38901 .78175 m
.38682 .777 L
s
.913 1 0 r
.39276 .78353 m
.39655 .78523 L
s
.48 1 0 r
.39276 .78353 m
.38736 .78484 L
s
1 .845 0 r
.39276 .78353 m
.39115 .7865 L
s
.602 1 0 r
.39276 .78353 m
.395 .78818 L
s
.869 1 0 r
.39655 .78523 m
.40041 .78712 L
s
.482 1 0 r
.39655 .78523 m
.39115 .7865 L
s
1 .832 0 r
.39655 .78523 m
.395 .78818 L
s
.699 1 0 r
.39655 .78523 m
.3987 .78958 L
s
.896 1 0 r
.40041 .78712 m
.4042 .78896 L
s
.493 1 0 r
.40041 .78712 m
.395 .78818 L
s
1 .726 0 r
.40041 .78712 m
.3987 .78958 L
s
.529 1 0 r
.40041 .78712 m
.40267 .79202 L
s
.899 1 0 r
.4042 .78896 m
.40802 .79072 L
s
.486 1 0 r
.4042 .78896 m
.3987 .78958 L
s
1 .859 0 r
.4042 .78896 m
.40267 .79202 L
s
.55 1 0 r
.4042 .78896 m
.40652 .79376 L
s
.905 1 0 r
.40802 .79072 m
.41188 .79233 L
s
.495 1 0 r
.40802 .79072 m
.40267 .79202 L
s
1 .852 0 r
.40802 .79072 m
.40652 .79376 L
s
.581 1 0 r
.40802 .79072 m
.41044 .79535 L
s
.93 1 0 r
.41188 .79233 m
.41575 .79369 L
s
.481 1 0 r
.41188 .79233 m
.40652 .79376 L
s
1 .836 0 r
.41188 .79233 m
.41044 .79535 L
s
.589 1 0 r
.41188 .79233 m
.41436 .79691 L
s
.813 1 0 r
.41575 .79369 m
.41964 .79592 L
s
.477 1 0 r
.41575 .79369 m
.41044 .79535 L
s
1 .884 0 r
.41575 .79369 m
.41436 .79691 L
s
.42 1 0 r
.41575 .79369 m
.41808 .79895 L
s
.886 1 0 r
.41964 .79592 m
.4235 .79768 L
s
.537 1 0 r
.41964 .79592 m
.41436 .79691 L
s
1 .854 0 r
.41964 .79592 m
.41808 .79895 L
s
.519 1 0 r
.41964 .79592 m
.42208 .80077 L
s
.874 1 0 r
.4235 .79768 m
.42746 .79931 L
s
.475 1 0 r
.4235 .79768 m
.41808 .79895 L
s
1 .853 0 r
.4235 .79768 m
.42208 .80077 L
s
.542 1 0 r
.4235 .79768 m
.42608 .80238 L
s
.473 1 0 r
.42746 .79931 m
.42208 .80077 L
s
1 .842 0 r
.42746 .79931 m
.42608 .80238 L
s
.556 1 0 r
.42746 .79931 m
.43009 .80393 L
s
.884 1 0 r
.42746 .79931 m
.43143 .80083 L
s
.518 1 0 r
.42746 .79931 m
.43275 .79803 L
s
.827 1 0 r
.37711 .80919 m
.38109 .81116 L
s
1 .762 0 r
.37711 .80919 m
.37804 .80623 L
s
.638 1 0 r
.37711 .80919 m
.38205 .80814 L
s
.393 1 0 r
.37711 .80919 m
.37403 .80424 L
s
.787 1 0 r
.37711 .80919 m
.37299 .80722 L
s
.647 1 0 r
.37711 .80919 m
.37217 .81006 L
s
.827 1 0 r
.38109 .81116 m
.38504 .81317 L
s
.407 1 0 r
.38109 .81116 m
.37804 .80623 L
s
1 .779 0 r
.38109 .81116 m
.38205 .80814 L
s
.629 1 0 r
.38109 .81116 m
.38604 .81005 L
s
.797 1 0 r
.38504 .81317 m
.38912 .81514 L
s
.388 1 0 r
.38504 .81317 m
.38205 .80814 L
s
1 .814 0 r
.38504 .81317 m
.38604 .81005 L
s
.603 1 0 r
.38504 .81317 m
.39006 .81201 L
s
.812 1 0 r
.38912 .81514 m
.39322 .81696 L
s
.358 1 0 r
.38912 .81514 m
.38604 .81005 L
s
1 .813 0 r
.38912 .81514 m
.39006 .81201 L
s
.611 1 0 r
.38912 .81514 m
.39409 .81384 L
s
.829 1 0 r
.39322 .81696 m
.39729 .81872 L
s
.382 1 0 r
.39322 .81696 m
.39006 .81201 L
s
1 .802 0 r
.39322 .81696 m
.39409 .81384 L
s
.633 1 0 r
.39322 .81696 m
.39812 .81567 L
s
.808 1 0 r
.39729 .81872 m
.40134 .82067 L
s
.394 1 0 r
.39729 .81872 m
.39409 .81384 L
s
1 .776 0 r
.39729 .81872 m
.39812 .81567 L
s
.643 1 0 r
.39729 .81872 m
.40219 .81759 L
s
.761 1 0 r
.40134 .82067 m
.4056 .82253 L
s
.36 1 0 r
.40134 .82067 m
.39812 .81567 L
s
1 .787 0 r
.40134 .82067 m
.40219 .81759 L
s
.602 1 0 r
.40134 .82067 m
.40634 .81938 L
s
.772 1 0 r
.4056 .82253 m
.40988 .82424 L
s
.342 1 0 r
.4056 .82253 m
.40219 .81759 L
s
1 .802 0 r
.4056 .82253 m
.40634 .81938 L
s
.61 1 0 r
.4056 .82253 m
.41052 .82105 L
s
.791 1 0 r
.40988 .82424 m
.41414 .82584 L
s
.337 1 0 r
.40988 .82424 m
.40634 .81938 L
s
1 .806 0 r
.40988 .82424 m
.41052 .82105 L
s
.646 1 0 r
.40988 .82424 m
.41464 .82265 L
s
.818 1 0 r
.41414 .82584 m
.41835 .82733 L
s
.34 1 0 r
.41414 .82584 m
.41052 .82105 L
s
1 .799 0 r
.41414 .82584 m
.41464 .82265 L
s
.727 1 0 r
.41414 .82584 m
.41872 .82454 L
s
.351 1 0 r
.41835 .82733 m
.41464 .82265 L
s
1 .671 0 r
.41835 .82733 m
.41872 .82454 L
s
.698 1 0 r
.41835 .82733 m
.42311 .82635 L
s
.703 1 0 r
.41835 .82733 m
.42266 .82953 L
s
.205 1 0 r
.41835 .82733 m
.42215 .83253 L
s
.919 1 0 r
.38736 .78484 m
.39115 .7865 L
s
1 .887 0 r
.38736 .78484 m
.38563 .7879 L
s
.575 1 0 r
.38736 .78484 m
.38953 .78962 L
s
.392 1 0 r
.38736 .78484 m
.38162 .78593 L
s
.937 1 0 r
.38736 .78484 m
.38372 .78298 L
s
.557 1 0 r
.38736 .78484 m
.3853 .77995 L
s
.9 1 0 r
.39115 .7865 m
.395 .78818 L
s
.437 1 0 r
.39115 .7865 m
.38563 .7879 L
s
1 .888 0 r
.39115 .7865 m
.38953 .78962 L
s
.575 1 0 r
.39115 .7865 m
.3934 .79124 L
s
.976 1 0 r
.395 .78818 m
.3987 .78958 L
s
.45 1 0 r
.395 .78818 m
.38953 .78962 L
s
1 .869 0 r
.395 .78818 m
.3934 .79124 L
s
.583 1 0 r
.395 .78818 m
.39723 .7929 L
s
.756 1 0 r
.3987 .78958 m
.40267 .79202 L
s
.481 1 0 r
.3987 .78958 m
.3934 .79124 L
s
1 .926 0 r
.3987 .78958 m
.39723 .7929 L
s
.408 1 0 r
.3987 .78958 m
.40092 .79492 L
s
.894 1 0 r
.40267 .79202 m
.40652 .79376 L
s
.493 1 0 r
.40267 .79202 m
.39723 .7929 L
s
1 .848 0 r
.40267 .79202 m
.40092 .79492 L
s
.539 1 0 r
.40267 .79202 m
.40499 .79686 L
s
.89 1 0 r
.40652 .79376 m
.41044 .79535 L
s
.432 1 0 r
.40652 .79376 m
.40092 .79492 L
s
1 .868 0 r
.40652 .79376 m
.40499 .79686 L
s
.549 1 0 r
.40652 .79376 m
.40896 .7985 L
s
.894 1 0 r
.41044 .79535 m
.41436 .79691 L
s
.45 1 0 r
.41044 .79535 m
.40499 .79686 L
s
1 .877 0 r
.41044 .79535 m
.40896 .7985 L
s
.549 1 0 r
.41044 .79535 m
.41282 .80013 L
s
.887 1 0 r
.41436 .79691 m
.41808 .79895 L
s
.456 1 0 r
.41436 .79691 m
.40896 .7985 L
s
1 .903 0 r
.41436 .79691 m
.41282 .80013 L
s
.482 1 0 r
.41436 .79691 m
.41653 .80201 L
s
.838 1 0 r
.41808 .79895 m
.42208 .80077 L
s
.533 1 0 r
.41808 .79895 m
.41282 .80013 L
s
1 .861 0 r
.41808 .79895 m
.41653 .80201 L
s
.472 1 0 r
.41808 .79895 m
.42065 .80391 L
s
.867 1 0 r
.42208 .80077 m
.42608 .80238 L
s
.44 1 0 r
.42208 .80077 m
.41653 .80201 L
s
1 .866 0 r
.42208 .80077 m
.42065 .80391 L
s
.518 1 0 r
.42208 .80077 m
.42471 .80553 L
s
.453 1 0 r
.42608 .80238 m
.42065 .80391 L
s
1 .865 0 r
.42608 .80238 m
.42471 .80553 L
s
.548 1 0 r
.42608 .80238 m
.42865 .80706 L
s
.87 1 0 r
.42608 .80238 m
.43009 .80393 L
s
.475 1 0 r
.42608 .80238 m
.43143 .80083 L
s
.827 1 0 r
.37804 .80623 m
.38205 .80814 L
s
1 .749 0 r
.37804 .80623 m
.37908 .80334 L
s
.599 1 0 r
.37804 .80623 m
.38308 .80506 L
s
.446 1 0 r
.37804 .80623 m
.37505 .80142 L
s
.813 1 0 r
.37804 .80623 m
.37403 .80424 L
s
.606 1 0 r
.37804 .80623 m
.37299 .80722 L
s
.83 1 0 r
.38205 .80814 m
.38604 .81005 L
s
.453 1 0 r
.38205 .80814 m
.37908 .80334 L
s
1 .806 0 r
.38205 .80814 m
.38308 .80506 L
s
.608 1 0 r
.38205 .80814 m
.38707 .80702 L
s
.816 1 0 r
.38604 .81005 m
.39006 .81201 L
s
.403 1 0 r
.38604 .81005 m
.38308 .80506 L
s
1 .792 0 r
.38604 .81005 m
.38707 .80702 L
s
.601 1 0 r
.38604 .81005 m
.39107 .80888 L
s
.832 1 0 r
.39006 .81201 m
.39409 .81384 L
s
.397 1 0 r
.39006 .81201 m
.38707 .80702 L
s
1 .817 0 r
.39006 .81201 m
.39107 .80888 L
s
.601 1 0 r
.39006 .81201 m
.39507 .81072 L
s
.83 1 0 r
.39409 .81384 m
.39812 .81567 L
s
.403 1 0 r
.39409 .81384 m
.39107 .80888 L
s
1 .812 0 r
.39409 .81384 m
.39507 .81072 L
s
.61 1 0 r
.39409 .81384 m
.39906 .81257 L
s
.808 1 0 r
.39812 .81567 m
.40219 .81759 L
s
.399 1 0 r
.39812 .81567 m
.39507 .81072 L
s
1 .805 0 r
.39812 .81567 m
.39906 .81257 L
s
.609 1 0 r
.39812 .81567 m
.40311 .81443 L
s
.801 1 0 r
.40219 .81759 m
.40634 .81938 L
s
.369 1 0 r
.40219 .81759 m
.39906 .81257 L
s
1 .818 0 r
.40219 .81759 m
.40311 .81443 L
s
.593 1 0 r
.40219 .81759 m
.40719 .8162 L
s
.807 1 0 r
.40634 .81938 m
.41052 .82105 L
s
.371 1 0 r
.40634 .81938 m
.40311 .81443 L
s
1 .818 0 r
.40634 .81938 m
.40719 .8162 L
s
.608 1 0 r
.40634 .81938 m
.41126 .8179 L
s
.83 1 0 r
.41052 .82105 m
.41464 .82265 L
s
.379 1 0 r
.41052 .82105 m
.40719 .8162 L
s
1 .802 0 r
.41052 .82105 m
.41126 .8179 L
s
.642 1 0 r
.41052 .82105 m
.41534 .81961 L
s
.809 1 0 r
.41464 .82265 m
.41872 .82454 L
s
.396 1 0 r
.41464 .82265 m
.41126 .8179 L
s
1 .763 0 r
.41464 .82265 m
.41534 .81961 L
s
.656 1 0 r
.41464 .82265 m
.41948 .82143 L
s
.351 1 0 r
.41872 .82454 m
.41534 .81961 L
s
1 .789 0 r
.41872 .82454 m
.41948 .82143 L
s
.589 1 0 r
.41872 .82454 m
.42373 .82313 L
s
.73 1 0 r
.41872 .82454 m
.42311 .82635 L
s
.231 1 0 r
.41872 .82454 m
.42266 .82953 L
s
.881 1 0 r
.38563 .7879 m
.38953 .78962 L
s
1 .847 0 r
.38563 .7879 m
.38405 .79089 L
s
.534 1 0 r
.38563 .7879 m
.38801 .79273 L
s
.493 1 0 r
.38563 .7879 m
.38022 .78896 L
s
.816 1 0 r
.38563 .7879 m
.38162 .78593 L
s
.565 1 0 r
.38563 .7879 m
.38372 .78298 L
s
.901 1 0 r
.38953 .78962 m
.3934 .79124 L
s
.456 1 0 r
.38953 .78962 m
.38405 .79089 L
s
1 .874 0 r
.38953 .78962 m
.38801 .79273 L
s
.538 1 0 r
.38953 .78962 m
.39193 .79442 L
s
.909 1 0 r
.3934 .79124 m
.39723 .7929 L
s
.466 1 0 r
.3934 .79124 m
.38801 .79273 L
s
1 .887 0 r
.3934 .79124 m
.39193 .79442 L
s
.503 1 0 r
.3934 .79124 m
.39577 .79618 L
s
.897 1 0 r
.39723 .7929 m
.40092 .79492 L
s
.492 1 0 r
.39723 .7929 m
.39193 .79442 L
s
1 .91 0 r
.39723 .7929 m
.39577 .79618 L
s
.447 1 0 r
.39723 .7929 m
.39962 .79803 L
s
.805 1 0 r
.40092 .79492 m
.40499 .79686 L
s
.559 1 0 r
.40092 .79492 m
.39577 .79618 L
s
1 .843 0 r
.40092 .79492 m
.39962 .79803 L
s
.444 1 0 r
.40092 .79492 m
.40357 .79994 L
s
.871 1 0 r
.40499 .79686 m
.40896 .7985 L
s
.499 1 0 r
.40499 .79686 m
.39962 .79803 L
s
1 .848 0 r
.40499 .79686 m
.40357 .79994 L
s
.503 1 0 r
.40499 .79686 m
.40757 .8017 L
s
.903 1 0 r
.40896 .7985 m
.41282 .80013 L
s
.475 1 0 r
.40896 .7985 m
.40357 .79994 L
s
1 .879 0 r
.40896 .7985 m
.40757 .8017 L
s
.495 1 0 r
.40896 .7985 m
.41147 .8034 L
s
.911 1 0 r
.41282 .80013 m
.41653 .80201 L
s
.502 1 0 r
.41282 .80013 m
.40757 .8017 L
s
1 .897 0 r
.41282 .80013 m
.41147 .8034 L
s
.455 1 0 r
.41282 .80013 m
.41535 .80516 L
s
.798 1 0 r
.41653 .80201 m
.42065 .80391 L
s
.575 1 0 r
.41653 .80201 m
.41147 .8034 L
s
1 .841 0 r
.41653 .80201 m
.41535 .80516 L
s
.427 1 0 r
.41653 .80201 m
.41934 .80701 L
s
.847 1 0 r
.42065 .80391 m
.42471 .80553 L
s
.515 1 0 r
.42065 .80391 m
.41535 .80516 L
s
1 .841 0 r
.42065 .80391 m
.41934 .80701 L
s
.484 1 0 r
.42065 .80391 m
.42342 .80871 L
s
.476 1 0 r
.42471 .80553 m
.41934 .80701 L
s
1 .861 0 r
.42471 .80553 m
.42342 .80871 L
s
.495 1 0 r
.42471 .80553 m
.42744 .81032 L
s
.893 1 0 r
.42471 .80553 m
.42865 .80706 L
s
.463 1 0 r
.42471 .80553 m
.43009 .80393 L
s
.852 1 0 r
.37908 .80334 m
.38308 .80506 L
s
1 .847 0 r
.37908 .80334 m
.38016 .80013 L
s
.576 1 0 r
.37908 .80334 m
.38417 .80208 L
s
.59 1 0 r
.37908 .80334 m
.37591 .79922 L
s
.818 1 0 r
.37908 .80334 m
.37505 .80142 L
s
.613 1 0 r
.37908 .80334 m
.37403 .80424 L
s
.827 1 0 r
.38308 .80506 m
.38707 .80702 L
s
.426 1 0 r
.38308 .80506 m
.38016 .80013 L
s
1 .783 0 r
.38308 .80506 m
.38417 .80208 L
s
.585 1 0 r
.38308 .80506 m
.38817 .80391 L
s
.833 1 0 r
.38707 .80702 m
.39107 .80888 L
s
.428 1 0 r
.38707 .80702 m
.38417 .80208 L
s
1 .821 0 r
.38707 .80702 m
.38817 .80391 L
s
.578 1 0 r
.38707 .80702 m
.39215 .80574 L
s
.838 1 0 r
.39107 .80888 m
.39507 .81072 L
s
.419 1 0 r
.39107 .80888 m
.38817 .80391 L
s
1 .828 0 r
.39107 .80888 m
.39215 .80574 L
s
.589 1 0 r
.39107 .80888 m
.39611 .80757 L
s
.838 1 0 r
.39507 .81072 m
.39906 .81257 L
s
.411 1 0 r
.39507 .81072 m
.39215 .80574 L
s
1 .828 0 r
.39507 .81072 m
.39611 .80757 L
s
.595 1 0 r
.39507 .81072 m
.40008 .80941 L
s
.822 1 0 r
.39906 .81257 m
.40311 .81443 L
s
.402 1 0 r
.39906 .81257 m
.39611 .80757 L
s
1 .828 0 r
.39906 .81257 m
.40008 .80941 L
s
.59 1 0 r
.39906 .81257 m
.40409 .81125 L
s
.823 1 0 r
.40311 .81443 m
.40719 .8162 L
s
.385 1 0 r
.40311 .81443 m
.40008 .80941 L
s
1 .83 0 r
.40311 .81443 m
.40409 .81125 L
s
.588 1 0 r
.40311 .81443 m
.40812 .81302 L
s
.833 1 0 r
.40719 .8162 m
.41126 .8179 L
s
.394 1 0 r
.40719 .8162 m
.40409 .81125 L
s
1 .826 0 r
.40719 .8162 m
.40812 .81302 L
s
.594 1 0 r
.40719 .8162 m
.41217 .81475 L
s
.832 1 0 r
.41126 .8179 m
.41534 .81961 L
s
.402 1 0 r
.41126 .8179 m
.40812 .81302 L
s
1 .814 0 r
.41126 .8179 m
.41217 .81475 L
s
.613 1 0 r
.41126 .8179 m
.4162 .8165 L
s
.8 1 0 r
.41534 .81961 m
.41948 .82143 L
s
.403 1 0 r
.41534 .81961 m
.41217 .81475 L
s
1 .799 0 r
.41534 .81961 m
.4162 .8165 L
s
.602 1 0 r
.41534 .81961 m
.42032 .81826 L
s
.366 1 0 r
.41948 .82143 m
.4162 .8165 L
s
1 .813 0 r
.41948 .82143 m
.42032 .81826 L
s
.577 1 0 r
.41948 .82143 m
.42451 .81993 L
s
.783 1 0 r
.41948 .82143 m
.42373 .82313 L
s
.307 1 0 r
.41948 .82143 m
.42311 .82635 L
s
.848 1 0 r
.38405 .79089 m
.38801 .79273 L
s
1 .85 0 r
.38405 .79089 m
.38267 .79399 L
s
.473 1 0 r
.38405 .79089 m
.38661 .79584 L
s
.533 1 0 r
.38405 .79089 m
.3788 .79212 L
s
.874 1 0 r
.38405 .79089 m
.38022 .78896 L
s
.491 1 0 r
.38405 .79089 m
.38162 .78593 L
s
.879 1 0 r
.38801 .79273 m
.39193 .79442 L
s
.503 1 0 r
.38801 .79273 m
.38267 .79399 L
s
1 .855 0 r
.38801 .79273 m
.38661 .79584 L
s
.484 1 0 r
.38801 .79273 m
.39058 .79764 L
s
.891 1 0 r
.39193 .79442 m
.39577 .79618 L
s
.498 1 0 r
.39193 .79442 m
.38661 .79584 L
s
1 .879 0 r
.39193 .79442 m
.39058 .79764 L
s
.47 1 0 r
.39193 .79442 m
.39449 .79939 L
s
.878 1 0 r
.39577 .79618 m
.39962 .79803 L
s
.53 1 0 r
.39577 .79618 m
.39058 .79764 L
s
1 .869 0 r
.39577 .79618 m
.39449 .79939 L
s
.447 1 0 r
.39577 .79618 m
.39839 .8012 L
s
.843 1 0 r
.39962 .79803 m
.40357 .79994 L
s
.557 1 0 r
.39962 .79803 m
.39449 .79939 L
s
1 .853 0 r
.39962 .79803 m
.39839 .8012 L
s
.425 1 0 r
.39962 .79803 m
.40232 .8031 L
s
.849 1 0 r
.40357 .79994 m
.40757 .8017 L
s
.548 1 0 r
.40357 .79994 m
.39839 .8012 L
s
1 .851 0 r
.40357 .79994 m
.40232 .8031 L
s
.449 1 0 r
.40357 .79994 m
.4063 .80489 L
s
.881 1 0 r
.40757 .8017 m
.41147 .8034 L
s
.519 1 0 r
.40757 .8017 m
.40232 .8031 L
s
1 .861 0 r
.40757 .8017 m
.4063 .80489 L
s
.459 1 0 r
.40757 .8017 m
.41028 .80663 L
s
.881 1 0 r
.41147 .8034 m
.41535 .80516 L
s
.535 1 0 r
.41147 .8034 m
.4063 .80489 L
s
1 .864 0 r
.41147 .8034 m
.41028 .80663 L
s
.448 1 0 r
.41147 .8034 m
.41421 .80836 L
s
.841 1 0 r
.41535 .80516 m
.41934 .80701 L
s
.564 1 0 r
.41535 .80516 m
.41028 .80663 L
s
1 .849 0 r
.41535 .80516 m
.41421 .80836 L
s
.414 1 0 r
.41535 .80516 m
.41821 .81018 L
s
.831 1 0 r
.41934 .80701 m
.42342 .80871 L
s
.56 1 0 r
.41934 .80701 m
.41421 .80836 L
s
1 .842 0 r
.41934 .80701 m
.41821 .81018 L
s
.435 1 0 r
.41934 .80701 m
.42228 .81189 L
s
.523 1 0 r
.42342 .80871 m
.41821 .81018 L
s
1 .845 0 r
.42342 .80871 m
.42228 .81189 L
s
.451 1 0 r
.42342 .80871 m
.42636 .81353 L
s
.861 1 0 r
.42342 .80871 m
.42744 .81032 L
s
.503 1 0 r
.42342 .80871 m
.42865 .80706 L
s
1 .776 0 r
.38016 .80013 m
.38132 .7972 L
s
.82 1 0 r
.38016 .80013 m
.38417 .80208 L
s
.555 1 0 r
.38016 .80013 m
.38534 .79896 L
s
.856 1 0 r
.38016 .80013 m
.37591 .79922 L
s
.571 1 0 r
.38016 .80013 m
.37505 .80142 L
s
.497 1 0 r
.38016 .80013 m
.37744 .79536 L
s
1 .878 0 r
.38267 .79399 m
.38132 .7972 L
s
.853 1 0 r
.38267 .79399 m
.38661 .79584 L
s
.456 1 0 r
.38267 .79399 m
.38534 .79896 L
s
.525 1 0 r
.38267 .79399 m
.37744 .79536 L
s
.869 1 0 r
.38267 .79399 m
.3788 .79212 L
s
.467 1 0 r
.38267 .79399 m
.38022 .78896 L
s
.451 1 0 r
.38132 .7972 m
.38417 .80208 L
s
.508 1 0 r
.38132 .7972 m
.38661 .79584 L
s
.842 1 0 r
.38132 .7972 m
.38534 .79896 L
s
.414 1 0 r
.38132 .7972 m
.37591 .79922 L
s
.87 1 0 r
.38132 .7972 m
.37744 .79536 L
s
.445 1 0 r
.38132 .7972 m
.3788 .79212 L
s
1 .83 0 r
.38417 .80208 m
.38534 .79896 L
s
.838 1 0 r
.38417 .80208 m
.38817 .80391 L
s
.55 1 0 r
.38417 .80208 m
.38934 .80076 L
s
1 .841 0 r
.38661 .79584 m
.38534 .79896 L
s
.852 1 0 r
.38661 .79584 m
.39058 .79764 L
s
.46 1 0 r
.38661 .79584 m
.38934 .80076 L
s
.434 1 0 r
.38534 .79896 m
.38817 .80391 L
s
.527 1 0 r
.38534 .79896 m
.39058 .79764 L
s
.842 1 0 r
.38534 .79896 m
.38934 .80076 L
s
1 .839 0 r
.38817 .80391 m
.38934 .80076 L
s
.846 1 0 r
.38817 .80391 m
.39215 .80574 L
s
.563 1 0 r
.38817 .80391 m
.39329 .80258 L
s
1 .838 0 r
.39058 .79764 m
.38934 .80076 L
s
.874 1 0 r
.39058 .79764 m
.39449 .79939 L
s
.456 1 0 r
.39058 .79764 m
.39329 .80258 L
s
.432 1 0 r
.38934 .80076 m
.39215 .80574 L
s
.55 1 0 r
.38934 .80076 m
.39449 .79939 L
s
.854 1 0 r
.38934 .80076 m
.39329 .80258 L
s
1 .838 0 r
.39215 .80574 m
.39329 .80258 L
s
.849 1 0 r
.39215 .80574 m
.39611 .80757 L
s
.573 1 0 r
.39215 .80574 m
.39722 .80438 L
s
1 .856 0 r
.39449 .79939 m
.39329 .80258 L
s
.87 1 0 r
.39449 .79939 m
.39839 .8012 L
s
.437 1 0 r
.39449 .79939 m
.39722 .80438 L
s
.427 1 0 r
.39329 .80258 m
.39611 .80757 L
s
.565 1 0 r
.39329 .80258 m
.39839 .8012 L
s
.86 1 0 r
.39329 .80258 m
.39722 .80438 L
s
1 .843 0 r
.39611 .80757 m
.39722 .80438 L
s
.844 1 0 r
.39611 .80757 m
.40008 .80941 L
s
.589 1 0 r
.39611 .80757 m
.40114 .80624 L
s
1 .848 0 r
.39839 .8012 m
.39722 .80438 L
s
.849 1 0 r
.39839 .8012 m
.40232 .8031 L
s
.422 1 0 r
.39839 .8012 m
.40114 .80624 L
s
.411 1 0 r
.39722 .80438 m
.40008 .80941 L
s
.573 1 0 r
.39722 .80438 m
.40232 .8031 L
s
.858 1 0 r
.39722 .80438 m
.40114 .80624 L
s
1 .833 0 r
.40008 .80941 m
.40114 .80624 L
s
.833 1 0 r
.40008 .80941 m
.40409 .81125 L
s
.576 1 0 r
.40008 .80941 m
.40516 .80807 L
s
1 .839 0 r
.40232 .8031 m
.40114 .80624 L
s
.848 1 0 r
.40232 .8031 m
.4063 .80489 L
s
.428 1 0 r
.40232 .8031 m
.40516 .80807 L
s
.399 1 0 r
.40114 .80624 m
.40409 .81125 L
s
.549 1 0 r
.40114 .80624 m
.4063 .80489 L
s
.835 1 0 r
.40114 .80624 m
.40516 .80807 L
s
1 .84 0 r
.40409 .81125 m
.40516 .80807 L
s
.84 1 0 r
.40409 .81125 m
.40812 .81302 L
s
.575 1 0 r
.40409 .81125 m
.40915 .80984 L
s
1 .845 0 r
.4063 .80489 m
.40516 .80807 L
s
.858 1 0 r
.4063 .80489 m
.41028 .80663 L
s
.431 1 0 r
.4063 .80489 m
.40915 .80984 L
s
.414 1 0 r
.40516 .80807 m
.40812 .81302 L
s
.554 1 0 r
.40516 .80807 m
.41028 .80663 L
s
.847 1 0 r
.40516 .80807 m
.40915 .80984 L
s
1 .833 0 r
.40812 .81302 m
.40915 .80984 L
s
.836 1 0 r
.40812 .81302 m
.41217 .81475 L
s
.578 1 0 r
.40812 .81302 m
.41315 .81157 L
s
1 .854 0 r
.41028 .80663 m
.40915 .80984 L
s
.869 1 0 r
.41028 .80663 m
.41421 .80836 L
s
.43 1 0 r
.41028 .80663 m
.41315 .81157 L
s
.417 1 0 r
.40915 .80984 m
.41217 .81475 L
s
.566 1 0 r
.40915 .80984 m
.41421 .80836 L
s
.852 1 0 r
.40915 .80984 m
.41315 .81157 L
s
1 .831 0 r
.41217 .81475 m
.41315 .81157 L
s
.841 1 0 r
.41217 .81475 m
.4162 .8165 L
s
.592 1 0 r
.41217 .81475 m
.41717 .81334 L
s
1 .847 0 r
.41421 .80836 m
.41315 .81157 L
s
.842 1 0 r
.41421 .80836 m
.41821 .81018 L
s
.405 1 0 r
.41421 .80836 m
.41717 .81334 L
s
.406 1 0 r
.41315 .81157 m
.4162 .8165 L
s
.577 1 0 r
.41315 .81157 m
.41821 .81018 L
s
.841 1 0 r
.41315 .81157 m
.41717 .81334 L
s
.812 1 0 r
.4162 .8165 m
.42032 .81826 L
s
1 .822 0 r
.4162 .8165 m
.41717 .81334 L
s
.571 1 0 r
.4162 .8165 m
.42126 .81508 L
s
.391 1 0 r
.42032 .81826 m
.41717 .81334 L
s
1 .828 0 r
.42032 .81826 m
.42126 .81508 L
s
.806 1 0 r
.42032 .81826 m
.42451 .81993 L
s
.362 1 0 r
.42032 .81826 m
.42373 .82313 L
s
.562 1 0 r
.42032 .81826 m
.42538 .81673 L
s
.832 1 0 r
.41821 .81018 m
.42228 .81189 L
s
1 .831 0 r
.41821 .81018 m
.41717 .81334 L
s
.413 1 0 r
.41821 .81018 m
.42126 .81508 L
s
.554 1 0 r
.42228 .81189 m
.41717 .81334 L
s
1 .837 0 r
.42228 .81189 m
.42126 .81508 L
s
.419 1 0 r
.42228 .81189 m
.42538 .81673 L
s
.838 1 0 r
.42228 .81189 m
.42636 .81353 L
s
.532 1 0 r
.42228 .81189 m
.42744 .81032 L
s
.824 1 0 r
.41717 .81334 m
.42126 .81508 L
s
.393 1 0 r
.42126 .81508 m
.42451 .81993 L
s
.825 1 0 r
.42126 .81508 m
.42538 .81673 L
s
.55 1 0 r
.42126 .81508 m
.42636 .81353 L
s
.747 1 0 r
.36004 .80531 m
.36444 .80695 L
s
1 .858 0 r
.36004 .80531 m
.35828 .80825 L
s
.567 1 0 r
.36004 .80531 m
.36264 .8099 L
s
1 .908 0 r
.36004 .80531 m
.36176 .80218 L
s
.257 1 0 r
.36004 .80531 m
.3661 .8037 L
s
.282 1 0 r
.36004 .80531 m
.35396 .80652 L
s
.75 1 0 r
.36004 .80531 m
.35568 .80358 L
s
.516 1 0 r
.36004 .80531 m
.35744 .80053 L
s
.762 1 0 r
.36444 .80695 m
.36885 .8084 L
s
.252 1 0 r
.36444 .80695 m
.35828 .80825 L
s
1 .871 0 r
.36444 .80695 m
.36264 .8099 L
s
.576 1 0 r
.36444 .80695 m
.36702 .81151 L
s
.507 1 0 r
.36444 .80695 m
.36176 .80218 L
s
1 .929 0 r
.36444 .80695 m
.3661 .8037 L
s
.264 1 0 r
.36444 .80695 m
.3704 .80508 L
s
.807 1 0 r
.36885 .8084 m
.37317 .80966 L
s
.221 1 0 r
.36885 .8084 m
.36264 .8099 L
s
1 .917 0 r
.36885 .8084 m
.36702 .81151 L
s
.602 1 0 r
.36885 .8084 m
.37141 .81289 L
s
.515 1 0 r
.36885 .8084 m
.3661 .8037 L
s
1 .936 0 r
.36885 .8084 m
.3704 .80508 L
s
.268 1 0 r
.36885 .8084 m
.37477 .80643 L
s
.804 1 0 r
.37317 .80966 m
.37748 .811 L
s
.211 1 0 r
.37317 .80966 m
.36702 .81151 L
s
1 .939 0 r
.37317 .80966 m
.37141 .81289 L
s
.625 1 0 r
.37317 .80966 m
.37589 .81396 L
s
.543 1 0 r
.37317 .80966 m
.3704 .80508 L
s
1 .915 0 r
.37317 .80966 m
.37477 .80643 L
s
.31 1 0 r
.37317 .80966 m
.37899 .8078 L
s
.8 1 0 r
.37748 .811 m
.38179 .81236 L
s
.232 1 0 r
.37748 .811 m
.37141 .81289 L
s
1 .837 0 r
.37748 .811 m
.37589 .81396 L
s
.603 1 0 r
.37748 .811 m
.38038 .81526 L
s
.555 1 0 r
.37748 .811 m
.37477 .80643 L
s
1 .895 0 r
.37748 .811 m
.37899 .8078 L
s
.324 1 0 r
.37748 .811 m
.38325 .80915 L
s
.308 1 0 r
.38179 .81236 m
.37589 .81396 L
s
1 .798 0 r
.38179 .81236 m
.38038 .81526 L
s
.543 1 0 r
.38179 .81236 m
.37899 .8078 L
s
1 .89 0 r
.38179 .81236 m
.38325 .80915 L
s
.641 1 0 r
.38179 .81236 m
.38501 .81623 L
s
.773 1 0 r
.38179 .81236 m
.38626 .81349 L
s
.48 1 0 r
.38179 .81236 m
.38722 .81118 L
s
.758 1 0 r
.35828 .80825 m
.36264 .8099 L
s
1 .822 0 r
.35828 .80825 m
.35663 .81111 L
s
.577 1 0 r
.35828 .80825 m
.36099 .81274 L
s
.321 1 0 r
.35828 .80825 m
.35232 .80939 L
s
.759 1 0 r
.35828 .80825 m
.35396 .80652 L
s
.547 1 0 r
.35828 .80825 m
.35568 .80358 L
s
.754 1 0 r
.36264 .8099 m
.36702 .81151 L
s
.304 1 0 r
.36264 .8099 m
.35663 .81111 L
s
1 .814 0 r
.36264 .8099 m
.36099 .81274 L
s
.6 1 0 r
.36264 .8099 m
.36538 .81428 L
s
.778 1 0 r
.36702 .81151 m
.37141 .81289 L
s
.295 1 0 r
.36702 .81151 m
.36099 .81274 L
s
1 .796 0 r
.36702 .81151 m
.36538 .81428 L
s
.621 1 0 r
.36702 .81151 m
.36986 .81575 L
s
.773 1 0 r
.37141 .81289 m
.37589 .81396 L
s
.284 1 0 r
.37141 .81289 m
.36538 .81428 L
s
1 .806 0 r
.37141 .81289 m
.36986 .81575 L
s
.685 1 0 r
.37141 .81289 m
.37431 .81682 L
s
.753 1 0 r
.37589 .81396 m
.38038 .81526 L
s
.253 1 0 r
.37589 .81396 m
.36986 .81575 L
s
1 .813 0 r
.37589 .81396 m
.37431 .81682 L
s
.643 1 0 r
.37589 .81396 m
.37884 .81803 L
s
.26 1 0 r
.38038 .81526 m
.37431 .81682 L
s
1 .781 0 r
.38038 .81526 m
.37884 .81803 L
s
.717 1 0 r
.38038 .81526 m
.38352 .81889 L
s
.735 1 0 r
.38038 .81526 m
.38501 .81623 L
s
.298 1 0 r
.38038 .81526 m
.38626 .81349 L
s
.776 1 0 r
.36176 .80218 m
.3661 .8037 L
s
1 .926 0 r
.36176 .80218 m
.36335 .7989 L
s
.303 1 0 r
.36176 .80218 m
.36761 .80035 L
s
.268 1 0 r
.36176 .80218 m
.35568 .80358 L
s
.493 1 0 r
.36176 .80218 m
.3591 .79735 L
s
.768 1 0 r
.36176 .80218 m
.35744 .80053 L
s
.803 1 0 r
.3661 .8037 m
.3704 .80508 L
s
.487 1 0 r
.3661 .8037 m
.36335 .7989 L
s
1 .938 0 r
.3661 .8037 m
.36761 .80035 L
s
.312 1 0 r
.3661 .8037 m
.37188 .80174 L
s
.784 1 0 r
.3704 .80508 m
.37477 .80643 L
s
.501 1 0 r
.3704 .80508 m
.36761 .80035 L
s
1 .928 0 r
.3704 .80508 m
.37188 .80174 L
s
.321 1 0 r
.3704 .80508 m
.37615 .80312 L
s
.827 1 0 r
.37477 .80643 m
.37899 .8078 L
s
.496 1 0 r
.37477 .80643 m
.37188 .80174 L
s
1 .909 0 r
.37477 .80643 m
.37615 .80312 L
s
.346 1 0 r
.37477 .80643 m
.38043 .80446 L
s
.818 1 0 r
.37899 .8078 m
.38325 .80915 L
s
.504 1 0 r
.37899 .8078 m
.37615 .80312 L
s
1 .927 0 r
.37899 .8078 m
.38043 .80446 L
s
.354 1 0 r
.37899 .8078 m
.38463 .80586 L
s
.504 1 0 r
.38325 .80915 m
.38043 .80446 L
s
1 .905 0 r
.38325 .80915 m
.38463 .80586 L
s
.565 1 0 r
.38325 .80915 m
.38626 .81349 L
s
.352 1 0 r
.38325 .80915 m
.38881 .807 L
s
.819 1 0 r
.38325 .80915 m
.38722 .81118 L
s
.76 1 0 r
.35663 .81111 m
.36099 .81274 L
s
1 .788 0 r
.35663 .81111 m
.35506 .81389 L
s
.578 1 0 r
.35663 .81111 m
.35945 .81553 L
s
.344 1 0 r
.35663 .81111 m
.35074 .81219 L
s
.763 1 0 r
.35663 .81111 m
.35232 .80939 L
s
.555 1 0 r
.35663 .81111 m
.35396 .80652 L
s
.76 1 0 r
.36099 .81274 m
.36538 .81428 L
s
.33 1 0 r
.36099 .81274 m
.35506 .81389 L
s
1 .786 0 r
.36099 .81274 m
.35945 .81553 L
s
.592 1 0 r
.36099 .81274 m
.36387 .81706 L
s
.739 1 0 r
.36538 .81428 m
.36986 .81575 L
s
.324 1 0 r
.36538 .81428 m
.35945 .81553 L
s
1 .778 0 r
.36538 .81428 m
.36387 .81706 L
s
.622 1 0 r
.36538 .81428 m
.36833 .81844 L
s
.783 1 0 r
.36986 .81575 m
.37431 .81682 L
s
.299 1 0 r
.36986 .81575 m
.36387 .81706 L
s
1 .757 0 r
.36986 .81575 m
.36833 .81844 L
s
.684 1 0 r
.36986 .81575 m
.37284 .81963 L
s
.751 1 0 r
.37431 .81682 m
.37884 .81803 L
s
.283 1 0 r
.37431 .81682 m
.36833 .81844 L
s
1 .781 0 r
.37431 .81682 m
.37284 .81963 L
s
.683 1 0 r
.37431 .81682 m
.37739 .82064 L
s
.28 1 0 r
.37884 .81803 m
.37284 .81963 L
s
1 .722 0 r
.37884 .81803 m
.37739 .82064 L
s
.7 1 0 r
.37884 .81803 m
.38204 .82167 L
s
.727 1 0 r
.37884 .81803 m
.38352 .81889 L
s
.207 1 0 r
.37884 .81803 m
.38501 .81623 L
s
.807 1 0 r
.36335 .7989 m
.36761 .80035 L
s
1 .932 0 r
.36335 .7989 m
.36483 .79556 L
s
.341 1 0 r
.36335 .7989 m
.36904 .797 L
s
.48 1 0 r
.36335 .7989 m
.36063 .79406 L
s
.8 1 0 r
.36335 .7989 m
.3591 .79735 L
s
.303 1 0 r
.36335 .7989 m
.35744 .80053 L
s
.811 1 0 r
.36761 .80035 m
.37188 .80174 L
s
.486 1 0 r
.36761 .80035 m
.36483 .79556 L
s
1 .927 0 r
.36761 .80035 m
.36904 .797 L
s
.345 1 0 r
.36761 .80035 m
.37327 .79838 L
s
.812 1 0 r
.37188 .80174 m
.37615 .80312 L
s
.489 1 0 r
.37188 .80174 m
.36904 .797 L
s
1 .927 0 r
.37188 .80174 m
.37327 .79838 L
s
.343 1 0 r
.37188 .80174 m
.37752 .79972 L
s
.813 1 0 r
.37615 .80312 m
.38043 .80446 L
s
.483 1 0 r
.37615 .80312 m
.37327 .79838 L
s
1 .935 0 r
.37615 .80312 m
.37752 .79972 L
s
.355 1 0 r
.37615 .80312 m
.38173 .80104 L
s
.829 1 0 r
.38043 .80446 m
.38463 .80586 L
s
.48 1 0 r
.38043 .80446 m
.37752 .79972 L
s
1 .933 0 r
.38043 .80446 m
.38173 .80104 L
s
.364 1 0 r
.38043 .80446 m
.38593 .80225 L
s
.458 1 0 r
.38463 .80586 m
.38173 .80104 L
s
1 .987 0 r
.38463 .80586 m
.38593 .80225 L
s
.343 1 0 r
.38463 .80586 m
.3901 .80341 L
s
.857 1 0 r
.38463 .80586 m
.38881 .807 L
s
.368 1 0 r
.38463 .80586 m
.38722 .81118 L
s
.752 1 0 r
.35506 .81389 m
.35945 .81553 L
s
1 .763 0 r
.35506 .81389 m
.35352 .8166 L
s
.588 1 0 r
.35506 .81389 m
.35792 .81825 L
s
.354 1 0 r
.35506 .81389 m
.34918 .81488 L
s
.761 1 0 r
.35506 .81389 m
.35074 .81219 L
s
.568 1 0 r
.35506 .81389 m
.35232 .80939 L
s
.752 1 0 r
.35945 .81553 m
.36387 .81706 L
s
.335 1 0 r
.35945 .81553 m
.35352 .8166 L
s
1 .766 0 r
.35945 .81553 m
.35792 .81825 L
s
.594 1 0 r
.35945 .81553 m
.36236 .81982 L
s
.753 1 0 r
.36387 .81706 m
.36833 .81844 L
s
.322 1 0 r
.36387 .81706 m
.35792 .81825 L
s
1 .773 0 r
.36387 .81706 m
.36236 .81982 L
s
.619 1 0 r
.36387 .81706 m
.36689 .82117 L
s
.756 1 0 r
.36833 .81844 m
.37284 .81963 L
s
.302 1 0 r
.36833 .81844 m
.36236 .81982 L
s
1 .757 0 r
.36833 .81844 m
.36689 .82117 L
s
.654 1 0 r
.36833 .81844 m
.37142 .82236 L
s
.759 1 0 r
.37284 .81963 m
.37739 .82064 L
s
.297 1 0 r
.37284 .81963 m
.36689 .82117 L
s
1 .752 0 r
.37284 .81963 m
.37142 .82236 L
s
.674 1 0 r
.37284 .81963 m
.37599 .82343 L
s
.277 1 0 r
.37739 .82064 m
.37142 .82236 L
s
1 .765 0 r
.37739 .82064 m
.37599 .82343 L
s
.748 1 0 r
.37739 .82064 m
.3808 .82386 L
s
.726 1 0 r
.37739 .82064 m
.38204 .82167 L
s
.228 1 0 r
.37739 .82064 m
.38352 .81889 L
s
.823 1 0 r
.36483 .79556 m
.36904 .797 L
s
1 .928 0 r
.36483 .79556 m
.36623 .79219 L
s
.379 1 0 r
.36483 .79556 m
.37038 .79362 L
s
.479 1 0 r
.36483 .79556 m
.36207 .79073 L
s
.818 1 0 r
.36483 .79556 m
.36063 .79406 L
s
.341 1 0 r
.36483 .79556 m
.3591 .79735 L
s
.824 1 0 r
.36904 .797 m
.37327 .79838 L
s
.476 1 0 r
.36904 .797 m
.36623 .79219 L
s
1 .924 0 r
.36904 .797 m
.37038 .79362 L
s
.373 1 0 r
.36904 .797 m
.3746 .795 L
s
.819 1 0 r
.37327 .79838 m
.37752 .79972 L
s
.478 1 0 r
.37327 .79838 m
.37038 .79362 L
s
1 .922 0 r
.37327 .79838 m
.3746 .795 L
s
.37 1 0 r
.37327 .79838 m
.3788 .7963 L
s
.835 1 0 r
.37752 .79972 m
.38173 .80104 L
s
.482 1 0 r
.37752 .79972 m
.3746 .795 L
s
1 .929 0 r
.37752 .79972 m
.3788 .7963 L
s
.375 1 0 r
.37752 .79972 m
.383 .79752 L
s
.847 1 0 r
.38173 .80104 m
.38593 .80225 L
s
.477 1 0 r
.38173 .80104 m
.3788 .7963 L
s
1 .955 0 r
.38173 .80104 m
.383 .79752 L
s
.376 1 0 r
.38173 .80104 m
.38715 .79871 L
s
.476 1 0 r
.38593 .80225 m
.383 .79752 L
s
1 .959 0 r
.38593 .80225 m
.38715 .79871 L
s
.377 1 0 r
.38593 .80225 m
.3913 .79983 L
s
.86 1 0 r
.38593 .80225 m
.3901 .80341 L
s
.48 1 0 r
.38593 .80225 m
.38881 .807 L
s
.746 1 0 r
.35352 .8166 m
.35792 .81825 L
s
1 .752 0 r
.35352 .8166 m
.35184 .81918 L
s
.623 1 0 r
.35352 .8166 m
.35628 .82088 L
s
.311 1 0 r
.35352 .8166 m
.34747 .8174 L
s
.756 1 0 r
.35352 .8166 m
.34918 .81488 L
s
.587 1 0 r
.35352 .8166 m
.35074 .81219 L
s
.741 1 0 r
.35792 .81825 m
.36236 .81982 L
s
.298 1 0 r
.35792 .81825 m
.35184 .81918 L
s
1 .757 0 r
.35792 .81825 m
.35628 .82088 L
s
.608 1 0 r
.35792 .81825 m
.36081 .8225 L
s
.736 1 0 r
.36236 .81982 m
.36689 .82117 L
s
.29 1 0 r
.36236 .81982 m
.35628 .82088 L
s
1 .759 0 r
.36236 .81982 m
.36081 .8225 L
s
.626 1 0 r
.36236 .81982 m
.36541 .82389 L
s
.751 1 0 r
.36689 .82117 m
.37142 .82236 L
s
.271 1 0 r
.36689 .82117 m
.36081 .8225 L
s
1 .756 0 r
.36689 .82117 m
.36541 .82389 L
s
.668 1 0 r
.36689 .82117 m
.36994 .82507 L
s
.747 1 0 r
.37142 .82236 m
.37599 .82343 L
s
.281 1 0 r
.37142 .82236 m
.36541 .82389 L
s
1 .755 0 r
.37142 .82236 m
.36994 .82507 L
s
.676 1 0 r
.37142 .82236 m
.37452 .82619 L
s
.259 1 0 r
.37599 .82343 m
.36994 .82507 L
s
1 .767 0 r
.37599 .82343 m
.37452 .82619 L
s
.656 1 0 r
.37599 .82343 m
.37892 .82747 L
s
.706 1 0 r
.37599 .82343 m
.3808 .82386 L
s
.25 1 0 r
.37599 .82343 m
.38204 .82167 L
s
.839 1 0 r
.36623 .79219 m
.37038 .79362 L
s
1 .919 0 r
.36623 .79219 m
.3675 .78881 L
s
.423 1 0 r
.36623 .79219 m
.37162 .79024 L
s
.467 1 0 r
.36623 .79219 m
.36342 .78735 L
s
.837 1 0 r
.36623 .79219 m
.36207 .79073 L
s
.373 1 0 r
.36623 .79219 m
.36063 .79406 L
s
.828 1 0 r
.37038 .79362 m
.3746 .795 L
s
.464 1 0 r
.37038 .79362 m
.3675 .78881 L
s
1 .914 0 r
.37038 .79362 m
.37162 .79024 L
s
.404 1 0 r
.37038 .79362 m
.37582 .79161 L
s
.837 1 0 r
.3746 .795 m
.3788 .7963 L
s
.463 1 0 r
.3746 .795 m
.37162 .79024 L
s
1 .917 0 r
.3746 .795 m
.37582 .79161 L
s
.389 1 0 r
.3746 .795 m
.38004 .79286 L
s
.849 1 0 r
.3788 .7963 m
.383 .79752 L
s
.479 1 0 r
.3788 .7963 m
.37582 .79161 L
s
1 .932 0 r
.3788 .7963 m
.38004 .79286 L
s
.392 1 0 r
.3788 .7963 m
.38418 .79402 L
s
.863 1 0 r
.383 .79752 m
.38715 .79871 L
s
.491 1 0 r
.383 .79752 m
.38004 .79286 L
s
1 .945 0 r
.383 .79752 m
.38418 .79402 L
s
.411 1 0 r
.383 .79752 m
.38828 .79518 L
s
.48 1 0 r
.38715 .79871 m
.38418 .79402 L
s
1 .947 0 r
.38715 .79871 m
.38828 .79518 L
s
.412 1 0 r
.38715 .79871 m
.39241 .79633 L
s
.869 1 0 r
.38715 .79871 m
.3913 .79983 L
s
.481 1 0 r
.38715 .79871 m
.3901 .80341 L
s
.729 1 0 r
.35184 .81918 m
.35628 .82088 L
s
1 .722 0 r
.35184 .81918 m
.35014 .82162 L
s
.663 1 0 r
.35184 .81918 m
.3546 .82331 L
s
.289 1 0 r
.35184 .81918 m
.34571 .81991 L
s
.74 1 0 r
.35184 .81918 m
.34747 .8174 L
s
.636 1 0 r
.35184 .81918 m
.34918 .81488 L
s
.712 1 0 r
.35628 .82088 m
.36081 .8225 L
s
.284 1 0 r
.35628 .82088 m
.35014 .82162 L
s
1 .716 0 r
.35628 .82088 m
.3546 .82331 L
s
.665 1 0 r
.35628 .82088 m
.35908 .82497 L
s
.711 1 0 r
.36081 .8225 m
.36541 .82389 L
s
.261 1 0 r
.36081 .8225 m
.3546 .82331 L
s
1 .731 0 r
.36081 .8225 m
.35908 .82497 L
s
.655 1 0 r
.36081 .8225 m
.36363 .82662 L
s
.752 1 0 r
.36541 .82389 m
.36994 .82507 L
s
.211 1 0 r
.36541 .82389 m
.35908 .82497 L
s
1 .809 0 r
.36541 .82389 m
.36363 .82662 L
s
.727 1 0 r
.36541 .82389 m
.3684 .82759 L
s
.741 1 0 r
.36994 .82507 m
.37452 .82619 L
s
.189 1 0 r
.36994 .82507 m
.36363 .82662 L
s
1 .715 0 r
.36994 .82507 m
.3684 .82759 L
s
.709 1 0 r
.36994 .82507 m
.3728 .82895 L
s
.254 1 0 r
.37452 .82619 m
.3684 .82759 L
s
1 .809 0 r
.37452 .82619 m
.3728 .82895 L
s
.656 1 0 r
.37452 .82619 m
.37725 .83037 L
s
.783 1 0 r
.37452 .82619 m
.37892 .82747 L
s
.127 1 0 r
.37452 .82619 m
.3808 .82386 L
s
.85 1 0 r
.3675 .78881 m
.37162 .79024 L
s
1 .924 0 r
.3675 .78881 m
.36863 .78536 L
s
.476 1 0 r
.3675 .78881 m
.37272 .78685 L
s
.425 1 0 r
.3675 .78881 m
.36465 .78384 L
s
.858 1 0 r
.3675 .78881 m
.36342 .78735 L
s
.415 1 0 r
.3675 .78881 m
.36207 .79073 L
s
.833 1 0 r
.37162 .79024 m
.37582 .79161 L
s
.427 1 0 r
.37162 .79024 m
.36863 .78536 L
s
1 .901 0 r
.37162 .79024 m
.37272 .78685 L
s
.438 1 0 r
.37162 .79024 m
.37695 .78823 L
s
.839 1 0 r
.37582 .79161 m
.38004 .79286 L
s
.442 1 0 r
.37582 .79161 m
.37272 .78685 L
s
1 .902 0 r
.37582 .79161 m
.37695 .78823 L
s
.414 1 0 r
.37582 .79161 m
.38117 .78943 L
s
.87 1 0 r
.38004 .79286 m
.38418 .79402 L
s
.477 1 0 r
.38004 .79286 m
.37695 .78823 L
s
1 .916 0 r
.38004 .79286 m
.38117 .78943 L
s
.433 1 0 r
.38004 .79286 m
.38525 .79053 L
s
.88 1 0 r
.38418 .79402 m
.38828 .79518 L
s
.502 1 0 r
.38418 .79402 m
.38117 .78943 L
s
1 .927 0 r
.38418 .79402 m
.38525 .79053 L
s
.463 1 0 r
.38418 .79402 m
.38927 .79166 L
s
.483 1 0 r
.38828 .79518 m
.38525 .79053 L
s
1 .933 0 r
.38828 .79518 m
.38927 .79166 L
s
.441 1 0 r
.38828 .79518 m
.39344 .7928 L
s
.874 1 0 r
.38828 .79518 m
.39241 .79633 L
s
.484 1 0 r
.38828 .79518 m
.3913 .79983 L
s
.725 1 0 r
.35014 .82162 m
.3546 .82331 L
s
1 .666 0 r
.35014 .82162 m
.34859 .82395 L
s
.673 1 0 r
.35014 .82162 m
.35306 .8256 L
s
.327 1 0 r
.35014 .82162 m
.34412 .82223 L
s
.731 1 0 r
.35014 .82162 m
.34571 .81991 L
s
.654 1 0 r
.35014 .82162 m
.34747 .8174 L
s
.719 1 0 r
.3546 .82331 m
.35908 .82497 L
s
.329 1 0 r
.3546 .82331 m
.34859 .82395 L
s
1 .654 0 r
.3546 .82331 m
.35306 .8256 L
s
.681 1 0 r
.3546 .82331 m
.35755 .82723 L
s
.702 1 0 r
.35908 .82497 m
.36363 .82662 L
s
.325 1 0 r
.35908 .82497 m
.35306 .8256 L
s
1 .643 0 r
.35908 .82497 m
.35755 .82723 L
s
.714 1 0 r
.35908 .82497 m
.36209 .82871 L
s
.695 1 0 r
.36363 .82662 m
.3684 .82759 L
s
.308 1 0 r
.36363 .82662 m
.35755 .82723 L
s
1 .603 0 r
.36363 .82662 m
.36209 .82871 L
s
.776 1 0 r
.36363 .82662 m
.36661 .83012 L
s
.775 1 0 r
.3684 .82759 m
.3728 .82895 L
s
.218 1 0 r
.3684 .82759 m
.36209 .82871 L
s
1 .758 0 r
.3684 .82759 m
.36661 .83012 L
s
.727 1 0 r
.3684 .82759 m
.37111 .83151 L
s
.252 1 0 r
.3728 .82895 m
.36661 .83012 L
s
1 .748 0 r
.3728 .82895 m
.37111 .83151 L
s
.717 1 0 r
.3728 .82895 m
.37552 .83289 L
s
.755 1 0 r
.3728 .82895 m
.37725 .83037 L
s
.25 1 0 r
.3728 .82895 m
.37892 .82747 L
s
.854 1 0 r
.36863 .78536 m
.37272 .78685 L
s
1 .909 0 r
.36863 .78536 m
.36963 .78191 L
s
.532 1 0 r
.36863 .78536 m
.37367 .78344 L
s
.389 1 0 r
.36863 .78536 m
.36564 .78033 L
s
.879 1 0 r
.36863 .78536 m
.36465 .78384 L
s
.473 1 0 r
.36863 .78536 m
.36342 .78735 L
s
.822 1 0 r
.37272 .78685 m
.37695 .78823 L
s
.396 1 0 r
.37272 .78685 m
.36963 .78191 L
s
1 .898 0 r
.37272 .78685 m
.37367 .78344 L
s
.517 1 0 r
.37272 .78685 m
.37777 .78485 L
s
.843 1 0 r
.37695 .78823 m
.38117 .78943 L
s
.401 1 0 r
.37695 .78823 m
.37367 .78344 L
s
1 .876 0 r
.37695 .78823 m
.37777 .78485 L
s
.4 1 0 r
.37695 .78823 m
.38228 .7859 L
s
.89 1 0 r
.38117 .78943 m
.38525 .79053 L
s
.436 1 0 r
.38117 .78943 m
.37777 .78485 L
s
1 .946 0 r
.38117 .78943 m
.38228 .7859 L
s
.494 1 0 r
.38117 .78943 m
.38609 .78695 L
s
.909 1 0 r
.38525 .79053 m
.38927 .79166 L
s
.494 1 0 r
.38525 .79053 m
.38228 .7859 L
s
1 .939 0 r
.38525 .79053 m
.38609 .78695 L
s
.528 1 0 r
.38525 .79053 m
.39011 .78817 L
s
.44 1 0 r
.38927 .79166 m
.38609 .78695 L
s
1 .911 0 r
.38927 .79166 m
.39011 .78817 L
s
.504 1 0 r
.38927 .79166 m
.39422 .78931 L
s
.863 1 0 r
.38927 .79166 m
.39344 .7928 L
s
.458 1 0 r
.38927 .79166 m
.39241 .79633 L
s
.724 1 0 r
.34859 .82395 m
.35306 .8256 L
s
1 .613 0 r
.34859 .82395 m
.34711 .82612 L
s
.687 1 0 r
.34859 .82395 m
.35165 .82776 L
s
.341 1 0 r
.34859 .82395 m
.3426 .82444 L
s
.719 1 0 r
.34859 .82395 m
.34412 .82223 L
s
.666 1 0 r
.34859 .82395 m
.34571 .81991 L
s
.721 1 0 r
.35306 .8256 m
.35755 .82723 L
s
.351 1 0 r
.35306 .8256 m
.34711 .82612 L
s
1 .595 0 r
.35306 .8256 m
.35165 .82776 L
s
.7 1 0 r
.35306 .8256 m
.3561 .82937 L
s
.722 1 0 r
.35755 .82723 m
.36209 .82871 L
s
.366 1 0 r
.35755 .82723 m
.35165 .82776 L
s
1 .602 0 r
.35755 .82723 m
.3561 .82937 L
s
.715 1 0 r
.35755 .82723 m
.36058 .83094 L
s
.734 1 0 r
.36209 .82871 m
.36661 .83012 L
s
.334 1 0 r
.36209 .82871 m
.3561 .82937 L
s
1 .634 0 r
.36209 .82871 m
.36058 .83094 L
s
.725 1 0 r
.36209 .82871 m
.36509 .83242 L
s
.745 1 0 r
.36661 .83012 m
.37111 .83151 L
s
.316 1 0 r
.36661 .83012 m
.36058 .83094 L
s
1 .652 0 r
.36661 .83012 m
.36509 .83242 L
s
.733 1 0 r
.36661 .83012 m
.36956 .83384 L
s
.316 1 0 r
.37111 .83151 m
.36509 .83242 L
s
1 .664 0 r
.37111 .83151 m
.36956 .83384 L
s
.739 1 0 r
.37111 .83151 m
.37401 .83523 L
s
.767 1 0 r
.37111 .83151 m
.37552 .83289 L
s
.266 1 0 r
.37111 .83151 m
.37725 .83037 L
s
.863 1 0 r
.36963 .78191 m
.37367 .78344 L
s
1 .878 0 r
.36963 .78191 m
.37055 .77856 L
s
.567 1 0 r
.36963 .78191 m
.37455 .78004 L
s
.41 1 0 r
.36963 .78191 m
.36657 .77701 L
s
.872 1 0 r
.36963 .78191 m
.36564 .78033 L
s
.547 1 0 r
.36963 .78191 m
.36465 .78384 L
s
.856 1 0 r
.37367 .78344 m
.37777 .78485 L
s
.407 1 0 r
.37367 .78344 m
.37055 .77856 L
s
1 .887 0 r
.37367 .78344 m
.37455 .78004 L
s
.543 1 0 r
.37367 .78344 m
.3786 .78136 L
s
.769 1 0 r
.37777 .78485 m
.38228 .7859 L
s
.406 1 0 r
.37777 .78485 m
.37455 .78004 L
s
1 .91 0 r
.37777 .78485 m
.3786 .78136 L
s
.52 1 0 r
.37777 .78485 m
.38264 .78245 L
s
.977 1 0 r
.38228 .7859 m
.38609 .78695 L
s
.393 1 0 r
.38228 .7859 m
.3786 .78136 L
s
1 .874 0 r
.38228 .7859 m
.38264 .78245 L
s
.632 1 0 r
.38228 .7859 m
.38679 .78359 L
s
.899 1 0 r
.38609 .78695 m
.39011 .78817 L
s
.444 1 0 r
.38609 .78695 m
.38264 .78245 L
s
1 .863 0 r
.38609 .78695 m
.38679 .78359 L
s
.581 1 0 r
.38609 .78695 m
.39083 .78475 L
s
.448 1 0 r
.39011 .78817 m
.38679 .78359 L
s
1 .882 0 r
.39011 .78817 m
.39083 .78475 L
s
.551 1 0 r
.39011 .78817 m
.3949 .78585 L
s
.88 1 0 r
.39011 .78817 m
.39422 .78931 L
s
.435 1 0 r
.39011 .78817 m
.39344 .7928 L
s
.705 1 0 r
.34711 .82612 m
.35165 .82776 L
s
1 .523 0 r
.34711 .82612 m
.34578 .82805 L
s
.774 1 0 r
.34711 .82612 m
.35012 .82962 L
s
.287 1 0 r
.34711 .82612 m
.34095 .82656 L
s
.71 1 0 r
.34711 .82612 m
.3426 .82444 L
s
.681 1 0 r
.34711 .82612 m
.34412 .82223 L
s
.735 1 0 r
.35165 .82776 m
.3561 .82937 L
s
.38 1 0 r
.35165 .82776 m
.34578 .82805 L
s
1 .546 0 r
.35165 .82776 m
.35012 .82962 L
s
.771 1 0 r
.35165 .82776 m
.35456 .83135 L
s
.73 1 0 r
.3561 .82937 m
.36058 .83094 L
s
.345 1 0 r
.3561 .82937 m
.35012 .82962 L
s
1 .575 0 r
.3561 .82937 m
.35456 .83135 L
s
.738 1 0 r
.3561 .82937 m
.35907 .83304 L
s
.734 1 0 r
.36058 .83094 m
.36509 .83242 L
s
.33 1 0 r
.36058 .83094 m
.35456 .83135 L
s
1 .601 0 r
.36058 .83094 m
.35907 .83304 L
s
.745 1 0 r
.36058 .83094 m
.36364 .83452 L
s
.747 1 0 r
.36509 .83242 m
.36956 .83384 L
s
.328 1 0 r
.36509 .83242 m
.35907 .83304 L
s
1 .589 0 r
.36509 .83242 m
.36364 .83452 L
s
.77 1 0 r
.36509 .83242 m
.3681 .83592 L
s
.355 1 0 r
.36956 .83384 m
.36364 .83452 L
s
1 .585 0 r
.36956 .83384 m
.3681 .83592 L
s
.766 1 0 r
.36956 .83384 m
.37255 .83738 L
s
.758 1 0 r
.36956 .83384 m
.37401 .83523 L
s
.332 1 0 r
.36956 .83384 m
.37552 .83289 L
s
.877 1 0 r
.37055 .77856 m
.37455 .78004 L
s
1 .839 0 r
.37055 .77856 m
.37145 .77532 L
s
.585 1 0 r
.37055 .77856 m
.37543 .77673 L
s
.462 1 0 r
.37055 .77856 m
.36747 .77386 L
s
.879 1 0 r
.37055 .77856 m
.36657 .77701 L
s
.585 1 0 r
.37055 .77856 m
.36564 .78033 L
s
.881 1 0 r
.37455 .78004 m
.3786 .78136 L
s
.452 1 0 r
.37455 .78004 m
.37145 .77532 L
s
1 .858 0 r
.37455 .78004 m
.37543 .77673 L
s
.563 1 0 r
.37455 .78004 m
.37944 .77801 L
s
.907 1 0 r
.3786 .78136 m
.38264 .78245 L
s
.462 1 0 r
.3786 .78136 m
.37543 .77673 L
s
1 .87 0 r
.3786 .78136 m
.37944 .77801 L
s
.55 1 0 r
.3786 .78136 m
.38347 .7792 L
s
.869 1 0 r
.38264 .78245 m
.38679 .78359 L
s
.506 1 0 r
.38264 .78245 m
.37944 .77801 L
s
1 .839 0 r
.38264 .78245 m
.38347 .7792 L
s
.562 1 0 r
.38264 .78245 m
.3875 .78036 L
s
.898 1 0 r
.38679 .78359 m
.39083 .78475 L
s
.497 1 0 r
.38679 .78359 m
.38347 .7792 L
s
1 .823 0 r
.38679 .78359 m
.3875 .78036 L
s
.59 1 0 r
.38679 .78359 m
.39153 .78146 L
s
.495 1 0 r
.39083 .78475 m
.3875 .78036 L
s
1 .839 0 r
.39083 .78475 m
.39153 .78146 L
s
.577 1 0 r
.39083 .78475 m
.39556 .78249 L
s
.894 1 0 r
.39083 .78475 m
.3949 .78585 L
s
.441 1 0 r
.39083 .78475 m
.39422 .78931 L
s
.775 1 0 r
.34578 .82805 m
.35012 .82962 L
s
1 .532 0 r
.34578 .82805 m
.34398 .82959 L
s
.89 1 0 r
.34578 .82805 m
.34847 .83132 L
s
.247 1 0 r
.34578 .82805 m
.33948 .82776 L
s
.633 1 0 r
.34578 .82805 m
.34095 .82656 L
s
.709 1 0 r
.34578 .82805 m
.3426 .82444 L
s
.724 1 0 r
.35012 .82962 m
.35456 .83135 L
s
.302 1 0 r
.35012 .82962 m
.34398 .82959 L
s
1 .533 0 r
.35012 .82962 m
.34847 .83132 L
s
.833 1 0 r
.35012 .82962 m
.3529 .83304 L
s
.707 1 0 r
.35456 .83135 m
.35907 .83304 L
s
.316 1 0 r
.35456 .83135 m
.34847 .83132 L
s
1 .532 0 r
.35456 .83135 m
.3529 .83304 L
s
.848 1 0 r
.35456 .83135 m
.35736 .8347 L
s
.714 1 0 r
.35907 .83304 m
.36364 .83452 L
s
.29 1 0 r
.35907 .83304 m
.3529 .83304 L
s
1 .536 0 r
.35907 .83304 m
.35736 .8347 L
s
.888 1 0 r
.35907 .83304 m
.36188 .83622 L
s
.752 1 0 r
.36364 .83452 m
.3681 .83592 L
s
.255 1 0 r
.36364 .83452 m
.35736 .8347 L
s
1 .559 0 r
.36364 .83452 m
.36188 .83622 L
s
.888 1 0 r
.36364 .83452 m
.36644 .8377 L
s
.27 1 0 r
.3681 .83592 m
.36188 .83622 L
s
1 .554 0 r
.3681 .83592 m
.36644 .8377 L
s
.837 1 0 r
.3681 .83592 m
.37096 .83926 L
s
.751 1 0 r
.3681 .83592 m
.37255 .83738 L
s
.361 1 0 r
.3681 .83592 m
.37401 .83523 L
s
.892 1 0 r
.37145 .77532 m
.37543 .77673 L
s
1 .828 0 r
.37145 .77532 m
.37236 .77213 L
s
.61 1 0 r
.37145 .77532 m
.37627 .77354 L
s
.496 1 0 r
.37145 .77532 m
.36843 .77072 L
s
.889 1 0 r
.37145 .77532 m
.36747 .77386 L
s
.602 1 0 r
.37145 .77532 m
.36657 .77701 L
s
.899 1 0 r
.37543 .77673 m
.37944 .77801 L
s
.487 1 0 r
.37543 .77673 m
.37236 .77213 L
s
1 .821 0 r
.37543 .77673 m
.37627 .77354 L
s
.599 1 0 r
.37543 .77673 m
.38025 .77485 L
s
.898 1 0 r
.37944 .77801 m
.38347 .7792 L
s
.503 1 0 r
.37944 .77801 m
.37627 .77354 L
s
1 .809 0 r
.37944 .77801 m
.38025 .77485 L
s
.587 1 0 r
.37944 .77801 m
.38427 .77605 L
s
.902 1 0 r
.38347 .7792 m
.3875 .78036 L
s
.525 1 0 r
.38347 .7792 m
.38025 .77485 L
s
1 .804 0 r
.38347 .7792 m
.38427 .77605 L
s
.588 1 0 r
.38347 .7792 m
.38827 .77716 L
s
.907 1 0 r
.3875 .78036 m
.39153 .78146 L
s
.531 1 0 r
.3875 .78036 m
.38427 .77605 L
s
1 .819 0 r
.3875 .78036 m
.38827 .77716 L
s
.593 1 0 r
.3875 .78036 m
.39222 .7782 L
s
.527 1 0 r
.39153 .78146 m
.38827 .77716 L
s
1 .831 0 r
.39153 .78146 m
.39222 .7782 L
s
.62 1 0 r
.39153 .78146 m
.39617 .77932 L
s
.913 1 0 r
.39153 .78146 m
.39556 .78249 L
s
.488 1 0 r
.39153 .78146 m
.3949 .78585 L
s
.712 1 0 r
.34398 .82959 m
.34847 .83132 L
s
1 .337 0 r
.34398 .82959 m
.34267 .83072 L
s
.858 1 0 r
.34398 .82959 m
.34714 .83256 L
s
.389 1 0 r
.34398 .82959 m
.33818 .82883 L
s
.696 1 0 r
.34398 .82959 m
.33948 .82776 L
s
.872 1 0 r
.34398 .82959 m
.34095 .82656 L
s
.729 1 0 r
.34847 .83132 m
.3529 .83304 L
s
.394 1 0 r
.34847 .83132 m
.34267 .83072 L
s
1 .362 0 r
.34847 .83132 m
.34714 .83256 L
s
.852 1 0 r
.34847 .83132 m
.35161 .83435 L
s
.728 1 0 r
.3529 .83304 m
.35736 .8347 L
s
.41 1 0 r
.3529 .83304 m
.34714 .83256 L
s
1 .369 0 r
.3529 .83304 m
.35161 .83435 L
s
.842 1 0 r
.3529 .83304 m
.3561 .83605 L
s
.725 1 0 r
.35736 .8347 m
.36188 .83622 L
s
.415 1 0 r
.35736 .8347 m
.35161 .83435 L
s
1 .372 0 r
.35736 .8347 m
.3561 .83605 L
s
.84 1 0 r
.35736 .8347 m
.3606 .83767 L
s
.715 1 0 r
.36188 .83622 m
.36644 .8377 L
s
.41 1 0 r
.36188 .83622 m
.3561 .83605 L
s
1 .395 0 r
.36188 .83622 m
.3606 .83767 L
s
.828 1 0 r
.36188 .83622 m
.36512 .83925 L
s
.392 1 0 r
.36644 .8377 m
.3606 .83767 L
s
1 .429 0 r
.36644 .8377 m
.36512 .83925 L
s
.825 1 0 r
.36644 .8377 m
.36962 .8408 L
s
.718 1 0 r
.36644 .8377 m
.37096 .83926 L
s
.305 1 0 r
.36644 .8377 m
.37255 .83738 L
s
.915 1 0 r
.37236 .77213 m
.37627 .77354 L
s
1 .819 0 r
.37236 .77213 m
.37315 .76893 L
s
.671 1 0 r
.37236 .77213 m
.37698 .77037 L
s
.503 1 0 r
.37236 .77213 m
.36933 .76756 L
s
.907 1 0 r
.37236 .77213 m
.36843 .77072 L
s
.595 1 0 r
.37236 .77213 m
.36747 .77386 L
s
.902 1 0 r
.37627 .77354 m
.38025 .77485 L
s
.477 1 0 r
.37627 .77354 m
.37315 .76893 L
s
1 .805 0 r
.37627 .77354 m
.37698 .77037 L
s
.675 1 0 r
.37627 .77354 m
.38085 .77174 L
s
.902 1 0 r
.38025 .77485 m
.38427 .77605 L
s
.482 1 0 r
.38025 .77485 m
.37698 .77037 L
s
1 .779 0 r
.38025 .77485 m
.38085 .77174 L
s
.692 1 0 r
.38025 .77485 m
.38479 .77309 L
s
.916 1 0 r
.38427 .77605 m
.38827 .77716 L
s
.499 1 0 r
.38427 .77605 m
.38085 .77174 L
s
1 .731 0 r
.38427 .77605 m
.38479 .77309 L
s
.589 1 0 r
.38427 .77605 m
.389 .77389 L
s
.933 1 0 r
.38827 .77716 m
.39222 .7782 L
s
.544 1 0 r
.38827 .77716 m
.38479 .77309 L
s
1 .835 0 r
.38827 .77716 m
.389 .77389 L
s
.659 1 0 r
.38827 .77716 m
.39276 .77501 L
s
.536 1 0 r
.39222 .7782 m
.389 .77389 L
s
1 .802 0 r
.39222 .7782 m
.39276 .77501 L
s
.699 1 0 r
.39222 .7782 m
.39663 .77618 L
s
.932 1 0 r
.39222 .7782 m
.39617 .77932 L
s
.517 1 0 r
.39222 .7782 m
.39556 .78249 L
s
.704 1 0 r
.34267 .83072 m
.34714 .83256 L
s
1 .195 0 r
.34267 .83072 m
.34146 .83113 L
s
.949 1 0 r
.34267 .83072 m
.34593 .83312 L
s
.377 1 0 r
.34267 .83072 m
.33701 .82909 L
s
.693 1 0 r
.34267 .83072 m
.33818 .82883 L
s
.852 1 0 r
.34267 .83072 m
.33948 .82776 L
s
.712 1 0 r
.34714 .83256 m
.35161 .83435 L
s
.386 1 0 r
.34714 .83256 m
.34146 .83113 L
s
1 .211 0 r
.34714 .83256 m
.34593 .83312 L
s
.931 1 0 r
.34714 .83256 m
.35042 .83502 L
s
.714 1 0 r
.35161 .83435 m
.3561 .83605 L
s
.402 1 0 r
.35161 .83435 m
.34593 .83312 L
s
1 .222 0 r
.35161 .83435 m
.35042 .83502 L
s
.915 1 0 r
.35161 .83435 m
.35492 .83685 L
s
.719 1 0 r
.3561 .83605 m
.3606 .83767 L
s
.415 1 0 r
.3561 .83605 m
.35042 .83502 L
s
1 .24 0 r
.3561 .83605 m
.35492 .83685 L
s
.905 1 0 r
.3561 .83605 m
.35943 .83858 L
s
.719 1 0 r
.3606 .83767 m
.36512 .83925 L
s
.423 1 0 r
.3606 .83767 m
.35492 .83685 L
s
1 .258 0 r
.3606 .83767 m
.35943 .83858 L
s
.892 1 0 r
.3606 .83767 m
.36396 .84023 L
s
.427 1 0 r
.36512 .83925 m
.35943 .83858 L
s
1 .269 0 r
.36512 .83925 m
.36396 .84023 L
s
.888 1 0 r
.36512 .83925 m
.36845 .84186 L
s
.726 1 0 r
.36512 .83925 m
.36962 .8408 L
s
.39 1 0 r
.36512 .83925 m
.37096 .83926 L
s
.934 1 0 r
.37315 .76893 m
.37698 .77037 L
s
1 .779 0 r
.37315 .76893 m
.37375 .76582 L
s
.733 1 0 r
.37315 .76893 m
.37758 .76726 L
s
.458 1 0 r
.37315 .76893 m
.3698 .76441 L
s
.945 1 0 r
.37315 .76893 m
.36933 .76756 L
s
.638 1 0 r
.37315 .76893 m
.36843 .77072 L
s
.927 1 0 r
.37698 .77037 m
.38085 .77174 L
s
.474 1 0 r
.37698 .77037 m
.37375 .76582 L
s
1 .78 0 r
.37698 .77037 m
.37758 .76726 L
s
.723 1 0 r
.37698 .77037 m
.38142 .76863 L
s
.912 1 0 r
.38085 .77174 m
.38479 .77309 L
s
.48 1 0 r
.38085 .77174 m
.37758 .76726 L
s
1 .778 0 r
.38085 .77174 m
.38142 .76863 L
s
.719 1 0 r
.38085 .77174 m
.38526 .76988 L
s
.872 1 0 r
.38479 .77309 m
.389 .77389 L
s
.471 1 0 r
.38479 .77309 m
.38142 .76863 L
s
1 .804 0 r
.38479 .77309 m
.38526 .76988 L
s
.694 1 0 r
.38479 .77309 m
.38916 .77095 L
s
.989 1 0 r
.389 .77389 m
.39276 .77501 L
s
.5 1 0 r
.389 .77389 m
.38526 .76988 L
s
1 .713 0 r
.389 .77389 m
.38916 .77095 L
s
.79 1 0 r
.389 .77389 m
.39316 .77202 L
s
.521 1 0 r
.39276 .77501 m
.38916 .77095 L
s
1 .732 0 r
.39276 .77501 m
.39316 .77202 L
s
.753 1 0 r
.39276 .77501 m
.39706 .77318 L
s
.947 1 0 r
.39276 .77501 m
.39663 .77618 L
s
.499 1 0 r
.39276 .77501 m
.39617 .77932 L
s
.686 1 0 r
.34146 .83113 m
.34593 .83312 L
s
1 .184 0 r
.34146 .83113 m
.34093 .83001 L
s
.973 1 0 r
.34146 .83113 m
.3453 .8321 L
s
.386 1 0 r
.34146 .83113 m
.33659 .82788 L
s
.686 1 0 r
.34146 .83113 m
.33701 .82909 L
s
.961 1 0 r
.34146 .83113 m
.33818 .82883 L
s
.689 1 0 r
.34593 .83312 m
.35042 .83502 L
s
.378 1 0 r
.34593 .83312 m
.34093 .83001 L
s
1 .169 0 r
.34593 .83312 m
.3453 .8321 L
s
.995 1 0 r
.34593 .83312 m
.34968 .83415 L
s
.697 1 0 r
.35042 .83502 m
.35492 .83685 L
s
.374 1 0 r
.35042 .83502 m
.3453 .8321 L
s
1 .152 0 r
.35042 .83502 m
.34968 .83415 L
s
1 .981 0 r
.35042 .83502 m
.35406 .83616 L
s
.705 1 0 r
.35492 .83685 m
.35943 .83858 L
s
.377 1 0 r
.35492 .83685 m
.34968 .83415 L
s
1 .14 0 r
.35492 .83685 m
.35406 .83616 L
s
1 .966 0 r
.35492 .83685 m
.35848 .83808 L
s
.707 1 0 r
.35943 .83858 m
.36396 .84023 L
s
.378 1 0 r
.35943 .83858 m
.35406 .83616 L
s
1 .131 0 r
.35943 .83858 m
.35848 .83808 L
s
1 .962 0 r
.35943 .83858 m
.3629 .84 L
s
.377 1 0 r
.36396 .84023 m
.35848 .83808 L
s
1 .134 0 r
.36396 .84023 m
.3629 .84 L
s
1 .959 0 r
.36396 .84023 m
.36734 .84184 L
s
.721 1 0 r
.36396 .84023 m
.36845 .84186 L
s
.44 1 0 r
.36396 .84023 m
.36962 .8408 L
s
.933 1 0 r
.37375 .76582 m
.37758 .76726 L
s
1 .696 0 r
.37375 .76582 m
.37438 .763 L
s
.736 1 0 r
.37375 .76582 m
.37822 .7643 L
s
.569 1 0 r
.37375 .76582 m
.37051 .76167 L
s
.902 1 0 r
.37375 .76582 m
.3698 .76441 L
s
.731 1 0 r
.37375 .76582 m
.36933 .76756 L
s
.937 1 0 r
.37758 .76726 m
.38142 .76863 L
s
.551 1 0 r
.37758 .76726 m
.37438 .763 L
s
1 .736 0 r
.37758 .76726 m
.37822 .7643 L
s
.752 1 0 r
.37758 .76726 m
.382 .76571 L
s
.951 1 0 r
.38142 .76863 m
.38526 .76988 L
s
.532 1 0 r
.38142 .76863 m
.37822 .7643 L
s
1 .723 0 r
.38142 .76863 m
.382 .76571 L
s
.752 1 0 r
.38142 .76863 m
.38581 .76701 L
s
.948 1 0 r
.38526 .76988 m
.38916 .77095 L
s
.56 1 0 r
.38526 .76988 m
.382 .76571 L
s
1 .703 0 r
.38526 .76988 m
.38581 .76701 L
s
.718 1 0 r
.38526 .76988 m
.38974 .76817 L
s
.918 1 0 r
.38916 .77095 m
.39316 .77202 L
s
.6 1 0 r
.38916 .77095 m
.38581 .76701 L
s
1 .676 0 r
.38916 .77095 m
.38974 .76817 L
s
.732 1 0 r
.38916 .77095 m
.3936 .76928 L
s
.605 1 0 r
.39316 .77202 m
.38974 .76817 L
s
1 .66 0 r
.39316 .77202 m
.3936 .76928 L
s
.764 1 0 r
.39316 .77202 m
.39748 .77035 L
s
.941 1 0 r
.39316 .77202 m
.39706 .77318 L
s
.524 1 0 r
.39316 .77202 m
.39663 .77618 L
s
.701 1 0 r
.34093 .83001 m
.3453 .8321 L
s
1 .331 0 r
.34093 .83001 m
.34094 .82829 L
s
.848 1 0 r
.34093 .83001 m
.34528 .83045 L
s
.413 1 0 r
.34093 .83001 m
.33668 .8261 L
s
.702 1 0 r
.34093 .83001 m
.33659 .82788 L
s
.954 1 0 r
.34093 .83001 m
.33701 .82909 L
s
.702 1 0 r
.3453 .8321 m
.34968 .83415 L
s
.406 1 0 r
.3453 .8321 m
.34094 .82829 L
s
1 .31 0 r
.3453 .8321 m
.34528 .83045 L
s
.867 1 0 r
.3453 .8321 m
.34958 .83259 L
s
.709 1 0 r
.34968 .83415 m
.35406 .83616 L
s
.418 1 0 r
.34968 .83415 m
.34528 .83045 L
s
1 .284 0 r
.34968 .83415 m
.34958 .83259 L
s
.872 1 0 r
.34968 .83415 m
.35395 .83462 L
s
.709 1 0 r
.35406 .83616 m
.35848 .83808 L
s
.426 1 0 r
.35406 .83616 m
.34958 .83259 L
s
1 .276 0 r
.35406 .83616 m
.35395 .83462 L
s
.876 1 0 r
.35406 .83616 m
.35832 .8366 L
s
.707 1 0 r
.35848 .83808 m
.3629 .84 L
s
.435 1 0 r
.35848 .83808 m
.35395 .83462 L
s
1 .262 0 r
.35848 .83808 m
.35832 .8366 L
s
.89 1 0 r
.35848 .83808 m
.36268 .83855 L
s
.432 1 0 r
.3629 .84 m
.35832 .8366 L
s
1 .254 0 r
.3629 .84 m
.36268 .83855 L
s
.911 1 0 r
.3629 .84 m
.36704 .84045 L
s
.713 1 0 r
.3629 .84 m
.36734 .84184 L
s
.388 1 0 r
.3629 .84 m
.36845 .84186 L
s
.944 1 0 r
.37438 .763 m
.37822 .7643 L
s
1 .645 0 r
.37438 .763 m
.37504 .76035 L
s
.786 1 0 r
.37438 .763 m
.37874 .76165 L
s
.635 1 0 r
.37438 .763 m
.37124 .75904 L
s
.933 1 0 r
.37438 .763 m
.37051 .76167 L
s
.717 1 0 r
.37438 .763 m
.3698 .76441 L
s
.954 1 0 r
.37822 .7643 m
.382 .76571 L
s
.631 1 0 r
.37822 .7643 m
.37504 .76035 L
s
1 .634 0 r
.37822 .7643 m
.37874 .76165 L
s
.813 1 0 r
.37822 .7643 m
.3825 .76295 L
s
.953 1 0 r
.382 .76571 m
.38581 .76701 L
s
.592 1 0 r
.382 .76571 m
.37874 .76165 L
s
1 .667 0 r
.382 .76571 m
.3825 .76295 L
s
.825 1 0 r
.382 .76571 m
.38624 .76439 L
s
.932 1 0 r
.38581 .76701 m
.38974 .76817 L
s
.577 1 0 r
.38581 .76701 m
.3825 .76295 L
s
1 .621 0 r
.38581 .76701 m
.38624 .76439 L
s
.795 1 0 r
.38581 .76701 m
.39014 .76564 L
s
.957 1 0 r
.38974 .76817 m
.3936 .76928 L
s
.606 1 0 r
.38974 .76817 m
.38624 .76439 L
s
1 .594 0 r
.38974 .76817 m
.39014 .76564 L
s
.782 1 0 r
.38974 .76817 m
.39403 .76656 L
s
.645 1 0 r
.3936 .76928 m
.39014 .76564 L
s
1 .65 0 r
.3936 .76928 m
.39403 .76656 L
s
.828 1 0 r
.3936 .76928 m
.39774 .76769 L
s
.953 1 0 r
.3936 .76928 m
.39748 .77035 L
s
.586 1 0 r
.3936 .76928 m
.39706 .77318 L
s
.699 1 0 r
.34094 .82829 m
.34528 .83045 L
s
1 .557 0 r
.34094 .82829 m
.34115 .82585 L
s
.889 1 0 r
.34094 .82829 m
.34517 .82853 L
s
.33 1 0 r
.34094 .82829 m
.33692 .82378 L
s
.719 1 0 r
.34094 .82829 m
.33668 .8261 L
s
.847 1 0 r
.34094 .82829 m
.33659 .82788 L
s
.713 1 0 r
.34528 .83045 m
.34958 .83259 L
s
.288 1 0 r
.34528 .83045 m
.34115 .82585 L
s
1 .395 0 r
.34528 .83045 m
.34517 .82853 L
s
.842 1 0 r
.34528 .83045 m
.34966 .8306 L
s
.708 1 0 r
.34958 .83259 m
.35395 .83462 L
s
.343 1 0 r
.34958 .83259 m
.34517 .82853 L
s
1 .414 0 r
.34958 .83259 m
.34966 .8306 L
s
.813 1 0 r
.34958 .83259 m
.35406 .83261 L
s
.715 1 0 r
.35395 .83462 m
.35832 .8366 L
s
.381 1 0 r
.35395 .83462 m
.34966 .8306 L
s
1 .424 0 r
.35395 .83462 m
.35406 .83261 L
s
.808 1 0 r
.35395 .83462 m
.35844 .83461 L
s
.719 1 0 r
.35832 .8366 m
.36268 .83855 L
s
.393 1 0 r
.35832 .8366 m
.35406 .83261 L
s
1 .415 0 r
.35832 .8366 m
.35844 .83461 L
s
.812 1 0 r
.35832 .8366 m
.3628 .83664 L
s
.408 1 0 r
.36268 .83855 m
.35844 .83461 L
s
1 .392 0 r
.36268 .83855 m
.3628 .83664 L
s
.838 1 0 r
.36268 .83855 m
.36709 .83861 L
s
.728 1 0 r
.36268 .83855 m
.36704 .84045 L
s
.435 1 0 r
.36268 .83855 m
.36734 .84184 L
s
.986 1 0 r
.37504 .76035 m
.37874 .76165 L
s
1 .653 0 r
.37504 .76035 m
.3755 .75763 L
s
.887 1 0 r
.37504 .76035 m
.37908 .75902 L
s
.697 1 0 r
.37504 .76035 m
.37193 .75662 L
s
.954 1 0 r
.37504 .76035 m
.37124 .75904 L
s
.737 1 0 r
.37504 .76035 m
.37051 .76167 L
s
.972 1 0 r
.37874 .76165 m
.3825 .76295 L
s
.599 1 0 r
.37874 .76165 m
.3755 .75763 L
s
1 .621 0 r
.37874 .76165 m
.37908 .75902 L
s
.916 1 0 r
.37874 .76165 m
.38271 .76043 L
s
.957 1 0 r
.3825 .76295 m
.38624 .76439 L
s
.587 1 0 r
.3825 .76295 m
.37908 .75902 L
s
1 .581 0 r
.3825 .76295 m
.38271 .76043 L
s
.948 1 0 r
.3825 .76295 m
.38637 .7618 L
s
.934 1 0 r
.38624 .76439 m
.39014 .76564 L
s
.557 1 0 r
.38624 .76439 m
.38271 .76043 L
s
1 .603 0 r
.38624 .76439 m
.38637 .7618 L
s
.931 1 0 r
.38624 .76439 m
.3901 .76301 L
s
.963 1 0 r
.39014 .76564 m
.39403 .76656 L
s
.536 1 0 r
.39014 .76564 m
.38637 .7618 L
s
1 .613 0 r
.39014 .76564 m
.3901 .76301 L
s
.943 1 0 r
.39014 .76564 m
.39392 .76416 L
s
.562 1 0 r
.39403 .76656 m
.3901 .76301 L
s
1 .544 0 r
.39403 .76656 m
.39392 .76416 L
s
.979 1 0 r
.39403 .76656 m
.39778 .76535 L
s
1 1 0 r
.39403 .76656 m
.39774 .76769 L
s
.613 1 0 r
.39403 .76656 m
.39748 .77035 L
s
.707 1 0 r
.34115 .82585 m
.34517 .82853 L
s
1 .43 0 r
.34115 .82585 m
.34134 .82382 L
s
.821 1 0 r
.34115 .82585 m
.34561 .82607 L
s
.377 1 0 r
.34115 .82585 m
.33713 .82155 L
s
.74 1 0 r
.34115 .82585 m
.33692 .82378 L
s
.814 1 0 r
.34115 .82585 m
.33668 .8261 L
s
.667 1 0 r
.34517 .82853 m
.34966 .8306 L
s
.322 1 0 r
.34517 .82853 m
.34134 .82382 L
s
1 .571 0 r
.34517 .82853 m
.34561 .82607 L
s
.737 1 0 r
.34517 .82853 m
.34988 .8282 L
s
.704 1 0 r
.34966 .8306 m
.35406 .83261 L
s
.318 1 0 r
.34966 .8306 m
.34561 .82607 L
s
1 .548 0 r
.34966 .8306 m
.34988 .8282 L
s
.788 1 0 r
.34966 .8306 m
.3542 .83018 L
s
.707 1 0 r
.35406 .83261 m
.35844 .83461 L
s
.319 1 0 r
.35406 .83261 m
.34988 .8282 L
s
1 .553 0 r
.35406 .83261 m
.3542 .83018 L
s
.829 1 0 r
.35406 .83261 m
.35847 .83221 L
s
.712 1 0 r
.35844 .83461 m
.3628 .83664 L
s
.3 1 0 r
.35844 .83461 m
.3542 .83018 L
s
1 .544 0 r
.35844 .83461 m
.35847 .83221 L
s
.88 1 0 r
.35844 .83461 m
.3627 .83429 L
s
.281 1 0 r
.3628 .83664 m
.35847 .83221 L
s
1 .528 0 r
.3628 .83664 m
.3627 .83429 L
s
.882 1 0 r
.3628 .83664 m
.36705 .83629 L
s
.741 1 0 r
.3628 .83664 m
.36709 .83861 L
s
.434 1 0 r
.3628 .83664 m
.36704 .84045 L
s
1 .988 0 r
.3755 .75763 m
.37908 .75902 L
s
1 .461 0 r
.3755 .75763 m
.3756 .75549 L
s
1 .992 0 r
.3755 .75763 m
.37927 .75686 L
s
.649 1 0 r
.3755 .75763 m
.37183 .75421 L
s
1 .946 0 r
.3755 .75763 m
.37193 .75662 L
s
.811 1 0 r
.3755 .75763 m
.37124 .75904 L
s
.993 1 0 r
.37908 .75902 m
.38271 .76043 L
s
.667 1 0 r
.37908 .75902 m
.3756 .75549 L
s
1 .47 0 r
.37908 .75902 m
.37927 .75686 L
s
.996 1 0 r
.37908 .75902 m
.3829 .7583 L
s
.99 1 0 r
.38271 .76043 m
.38637 .7618 L
s
.666 1 0 r
.38271 .76043 m
.37927 .75686 L
s
1 .463 0 r
.38271 .76043 m
.3829 .7583 L
s
.994 1 0 r
.38271 .76043 m
.38653 .75968 L
s
.987 1 0 r
.38637 .7618 m
.3901 .76301 L
s
.672 1 0 r
.38637 .7618 m
.3829 .7583 L
s
1 .458 0 r
.38637 .7618 m
.38653 .75968 L
s
.981 1 0 r
.38637 .7618 m
.39023 .76099 L
s
.967 1 0 r
.3901 .76301 m
.39392 .76416 L
s
.687 1 0 r
.3901 .76301 m
.38653 .75968 L
s
1 .426 0 r
.3901 .76301 m
.39023 .76099 L
s
.97 1 0 r
.3901 .76301 m
.394 .76226 L
s
.695 1 0 r
.39392 .76416 m
.39023 .76099 L
s
1 .388 0 r
.39392 .76416 m
.394 .76226 L
s
.981 1 0 r
.39392 .76416 m
.3978 .7635 L
s
.95 1 0 r
.39392 .76416 m
.39778 .76535 L
s
.591 1 0 r
.39392 .76416 m
.39774 .76769 L
s
.706 1 0 r
.34134 .82382 m
.34561 .82607 L
s
1 .551 0 r
.34134 .82382 m
.34186 .82145 L
s
.723 1 0 r
.34134 .82382 m
.34611 .82364 L
s
.375 1 0 r
.34134 .82382 m
.33766 .81921 L
s
.721 1 0 r
.34134 .82382 m
.33713 .82155 L
s
.833 1 0 r
.34134 .82382 m
.33692 .82378 L
s
.723 1 0 r
.34561 .82607 m
.34988 .8282 L
s
.357 1 0 r
.34561 .82607 m
.34186 .82145 L
s
1 .568 0 r
.34561 .82607 m
.34611 .82364 L
s
.726 1 0 r
.34561 .82607 m
.35036 .82577 L
s
.728 1 0 r
.34988 .8282 m
.3542 .83018 L
s
.37 1 0 r
.34988 .8282 m
.34611 .82364 L
s
1 .564 0 r
.34988 .8282 m
.35036 .82577 L
s
.725 1 0 r
.34988 .8282 m
.35463 .82778 L
s
.737 1 0 r
.3542 .83018 m
.35847 .83221 L
s
.39 1 0 r
.3542 .83018 m
.35036 .82577 L
s
1 .553 0 r
.3542 .83018 m
.35463 .82778 L
s
.746 1 0 r
.3542 .83018 m
.35889 .8298 L
s
.741 1 0 r
.35847 .83221 m
.3627 .83429 L
s
.385 1 0 r
.35847 .83221 m
.35463 .82778 L
s
1 .555 0 r
.35847 .83221 m
.35889 .8298 L
s
.754 1 0 r
.35847 .83221 m
.36313 .83183 L
s
.376 1 0 r
.3627 .83429 m
.35889 .8298 L
s
1 .573 0 r
.3627 .83429 m
.36313 .83183 L
s
.745 1 0 r
.3627 .83429 m
.36737 .83379 L
s
.719 1 0 r
.3627 .83429 m
.36705 .83629 L
s
.295 1 0 r
.3627 .83429 m
.36709 .83861 L
s
.987 1 0 r
.3756 .75549 m
.37927 .75686 L
s
1 .309 0 r
.3756 .75549 m
.37555 .75385 L
s
1 .913 0 r
.3756 .75549 m
.37919 .75525 L
s
.712 1 0 r
.3756 .75549 m
.3719 .75242 L
s
.968 1 0 r
.3756 .75549 m
.37183 .75421 L
s
1 .987 0 r
.3756 .75549 m
.37193 .75662 L
s
.994 1 0 r
.37927 .75686 m
.3829 .7583 L
s
.717 1 0 r
.37927 .75686 m
.37555 .75385 L
s
1 .299 0 r
.37927 .75686 m
.37919 .75525 L
s
1 .886 0 r
.37927 .75686 m
.38278 .7567 L
s
.997 1 0 r
.3829 .7583 m
.38653 .75968 L
s
.714 1 0 r
.3829 .7583 m
.37919 .75525 L
s
1 .295 0 r
.3829 .7583 m
.38278 .7567 L
s
1 .873 0 r
.3829 .7583 m
.38636 .75814 L
s
.985 1 0 r
.38653 .75968 m
.39023 .76099 L
s
.718 1 0 r
.38653 .75968 m
.38278 .7567 L
s
1 .277 0 r
.38653 .75968 m
.38636 .75814 L
s
1 .867 0 r
.38653 .75968 m
.38998 .75958 L
s
.968 1 0 r
.39023 .76099 m
.394 .76226 L
s
.713 1 0 r
.39023 .76099 m
.38636 .75814 L
s
1 .244 0 r
.39023 .76099 m
.38998 .75958 L
s
1 .844 0 r
.39023 .76099 m
.3936 .76097 L
s
.703 1 0 r
.394 .76226 m
.38998 .75958 L
s
1 .219 0 r
.394 .76226 m
.3936 .76097 L
s
1 .816 0 r
.394 .76226 m
.39729 .76237 L
s
.964 1 0 r
.394 .76226 m
.3978 .7635 L
s
.69 1 0 r
.394 .76226 m
.39778 .76535 L
s
.72 1 0 r
.34186 .82145 m
.34611 .82364 L
s
1 .607 0 r
.34186 .82145 m
.34248 .81891 L
s
.711 1 0 r
.34186 .82145 m
.34666 .82116 L
s
.34 1 0 r
.34186 .82145 m
.3383 .81661 L
s
.728 1 0 r
.34186 .82145 m
.33766 .81921 L
s
.737 1 0 r
.34186 .82145 m
.33713 .82155 L
s
.729 1 0 r
.34611 .82364 m
.35036 .82577 L
s
.355 1 0 r
.34611 .82364 m
.34248 .81891 L
s
1 .586 0 r
.34611 .82364 m
.34666 .82116 L
s
.705 1 0 r
.34611 .82364 m
.35092 .82324 L
s
.74 1 0 r
.35036 .82577 m
.35463 .82778 L
s
.371 1 0 r
.35036 .82577 m
.34666 .82116 L
s
1 .603 0 r
.35036 .82577 m
.35092 .82324 L
s
.696 1 0 r
.35036 .82577 m
.35518 .82522 L
s
.74 1 0 r
.35463 .82778 m
.35889 .8298 L
s
.386 1 0 r
.35463 .82778 m
.35092 .82324 L
s
1 .611 0 r
.35463 .82778 m
.35518 .82522 L
s
.693 1 0 r
.35463 .82778 m
.35946 .82718 L
s
.745 1 0 r
.35889 .8298 m
.36313 .83183 L
s
.376 1 0 r
.35889 .8298 m
.35518 .82522 L
s
1 .631 0 r
.35889 .8298 m
.35946 .82718 L
s
.715 1 0 r
.35889 .8298 m
.36364 .82918 L
s
.365 1 0 r
.36313 .83183 m
.35946 .82718 L
s
1 .634 0 r
.36313 .83183 m
.36364 .82918 L
s
.725 1 0 r
.36313 .83183 m
.36785 .83116 L
s
.753 1 0 r
.36313 .83183 m
.36737 .83379 L
s
.363 1 0 r
.36313 .83183 m
.36705 .83629 L
s
.993 1 0 r
.37555 .75385 m
.37919 .75525 L
s
1 .133 0 r
.37555 .75385 m
.37455 .75344 L
s
1 .681 0 r
.37555 .75385 m
.37809 .75514 L
s
.659 1 0 r
.37555 .75385 m
.371 .75182 L
s
.988 1 0 r
.37555 .75385 m
.3719 .75242 L
s
1 .957 0 r
.37555 .75385 m
.37183 .75421 L
s
1 .999 0 r
.37919 .75525 m
.38278 .7567 L
s
.659 1 0 r
.37919 .75525 m
.37455 .75344 L
s
1 .142 0 r
.37919 .75525 m
.37809 .75514 L
s
1 .694 0 r
.37919 .75525 m
.38165 .75677 L
s
1 .995 0 r
.38278 .7567 m
.38636 .75814 L
s
.669 1 0 r
.38278 .7567 m
.37809 .75514 L
s
1 .151 0 r
.38278 .7567 m
.38165 .75677 L
s
1 .723 0 r
.38278 .7567 m
.3852 .75844 L
s
.996 1 0 r
.38636 .75814 m
.38998 .75958 L
s
.68 1 0 r
.38636 .75814 m
.38165 .75677 L
s
1 .169 0 r
.38636 .75814 m
.3852 .75844 L
s
1 .758 0 r
.38636 .75814 m
.38883 .76001 L
s
.999 1 0 r
.38998 .75958 m
.3936 .76097 L
s
.681 1 0 r
.38998 .75958 m
.3852 .75844 L
s
1 .18 0 r
.38998 .75958 m
.38883 .76001 L
s
1 .797 0 r
.38998 .75958 m
.39247 .76162 L
s
.693 1 0 r
.3936 .76097 m
.38883 .76001 L
s
1 .205 0 r
.3936 .76097 m
.39247 .76162 L
s
1 .861 0 r
.3936 .76097 m
.39614 .76327 L
s
.98 1 0 r
.3936 .76097 m
.39729 .76237 L
s
.682 1 0 r
.3936 .76097 m
.3978 .7635 L
s
.731 1 0 r
.34248 .81891 m
.34666 .82116 L
s
1 .599 0 r
.34248 .81891 m
.3428 .81635 L
s
.741 1 0 r
.34248 .81891 m
.34718 .81851 L
s
.244 1 0 r
.34248 .81891 m
.33902 .81363 L
s
.722 1 0 r
.34248 .81891 m
.3383 .81661 L
s
.705 1 0 r
.34248 .81891 m
.33766 .81921 L
s
.733 1 0 r
.34666 .82116 m
.35092 .82324 L
s
.291 1 0 r
.34666 .82116 m
.3428 .81635 L
s
1 .637 0 r
.34666 .82116 m
.34718 .81851 L
s
.7 1 0 r
.34666 .82116 m
.35146 .82053 L
s
.745 1 0 r
.35092 .82324 m
.35518 .82522 L
s
.333 1 0 r
.35092 .82324 m
.34718 .81851 L
s
1 .656 0 r
.35092 .82324 m
.35146 .82053 L
s
.69 1 0 r
.35092 .82324 m
.35573 .82244 L
s
.745 1 0 r
.35518 .82522 m
.35946 .82718 L
s
.347 1 0 r
.35518 .82522 m
.35146 .82053 L
s
1 .677 0 r
.35518 .82522 m
.35573 .82244 L
s
.686 1 0 r
.35518 .82522 m
.35999 .82431 L
s
.763 1 0 r
.35946 .82718 m
.36364 .82918 L
s
.334 1 0 r
.35946 .82718 m
.35573 .82244 L
s
1 .701 0 r
.35946 .82718 m
.35999 .82431 L
s
.689 1 0 r
.35946 .82718 m
.36422 .82611 L
s
.315 1 0 r
.36364 .82918 m
.35999 .82431 L
s
1 .768 0 r
.36364 .82918 m
.36422 .82611 L
s
.764 1 0 r
.36364 .82918 m
.36824 .82853 L
s
.762 1 0 r
.36364 .82918 m
.36785 .83116 L
s
.365 1 0 r
.36364 .82918 m
.36737 .83379 L
s
.985 1 0 r
.37455 .75344 m
.37809 .75514 L
s
1 .352 0 r
.37455 .75344 m
.37326 .75467 L
s
1 .961 0 r
.37455 .75344 m
.37674 .75648 L
s
.696 1 0 r
.37455 .75344 m
.36973 .75287 L
s
.993 1 0 r
.37455 .75344 m
.371 .75182 L
s
1 .678 0 r
.37455 .75344 m
.3719 .75242 L
s
.989 1 0 r
.37809 .75514 m
.38165 .75677 L
s
.699 1 0 r
.37809 .75514 m
.37326 .75467 L
s
1 .387 0 r
.37809 .75514 m
.37674 .75648 L
s
1 .97 0 r
.37809 .75514 m
.38034 .75818 L
s
.983 1 0 r
.38165 .75677 m
.3852 .75844 L
s
.68 1 0 r
.38165 .75677 m
.37674 .75648 L
s
1 .393 0 r
.38165 .75677 m
.38034 .75818 L
s
1 .991 0 r
.38165 .75677 m
.38396 .75985 L
s
.978 1 0 r
.3852 .75844 m
.38883 .76001 L
s
.693 1 0 r
.3852 .75844 m
.38034 .75818 L
s
1 .38 0 r
.3852 .75844 m
.38396 .75985 L
s
1 .992 0 r
.3852 .75844 m
.38759 .76146 L
s
.968 1 0 r
.38883 .76001 m
.39247 .76162 L
s
.692 1 0 r
.38883 .76001 m
.38396 .75985 L
s
1 .388 0 r
.38883 .76001 m
.38759 .76146 L
s
.975 1 0 r
.38883 .76001 m
.39126 .76314 L
s
.691 1 0 r
.39247 .76162 m
.38759 .76146 L
s
1 .4 0 r
.39247 .76162 m
.39126 .76314 L
s
.936 1 0 r
.39247 .76162 m
.39489 .76491 L
s
.954 1 0 r
.39247 .76162 m
.39614 .76327 L
s
.69 1 0 r
.39247 .76162 m
.39729 .76237 L
s
.3428 .81635 m
.34718 .81851 L
s
1 .75 0 r
.3428 .81635 m
.34361 .81339 L
s
.642 1 0 r
.3428 .81635 m
.34778 .81558 L
s
.254 1 0 r
.3428 .81635 m
.33948 .81102 L
s
.758 1 0 r
.3428 .81635 m
.33902 .81363 L
s
.803 1 0 r
.3428 .81635 m
.3383 .81661 L
s
.734 1 0 r
.34718 .81851 m
.35146 .82053 L
s
.267 1 0 r
.34718 .81851 m
.34361 .81339 L
s
1 .724 0 r
.34718 .81851 m
.34778 .81558 L
s
.671 1 0 r
.34718 .81851 m
.35203 .81759 L
s
.752 1 0 r
.35146 .82053 m
.35573 .82244 L
s
.291 1 0 r
.35146 .82053 m
.34778 .81558 L
s
1 .724 0 r
.35146 .82053 m
.35203 .81759 L
s
.683 1 0 r
.35146 .82053 m
.35626 .81949 L
s
.76 1 0 r
.35573 .82244 m
.35999 .82431 L
s
.313 1 0 r
.35573 .82244 m
.35203 .81759 L
s
1 .725 0 r
.35573 .82244 m
.35626 .81949 L
s
.706 1 0 r
.35573 .82244 m
.36044 .82136 L
s
.778 1 0 r
.35999 .82431 m
.36422 .82611 L
s
.312 1 0 r
.35999 .82431 m
.35626 .81949 L
s
1 .726 0 r
.35999 .82431 m
.36044 .82136 L
s
.768 1 0 r
.35999 .82431 m
.36452 .82339 L
s
.321 1 0 r
.36422 .82611 m
.36044 .82136 L
s
1 .644 0 r
.36422 .82611 m
.36452 .82339 L
s
.794 1 0 r
.36422 .82611 m
.36872 .8255 L
s
.748 1 0 r
.36422 .82611 m
.36824 .82853 L
s
.273 1 0 r
.36422 .82611 m
.36785 .83116 L
s
.985 1 0 r
.37326 .75467 m
.37674 .75648 L
s
1 .559 0 r
.37326 .75467 m
.37136 .75623 L
s
.928 1 0 r
.37326 .75467 m
.37505 .75837 L
s
.634 1 0 r
.37326 .75467 m
.36821 .75441 L
s
.973 1 0 r
.37326 .75467 m
.36973 .75287 L
s
1 .925 0 r
.37326 .75467 m
.371 .75182 L
s
.969 1 0 r
.37674 .75648 m
.38034 .75818 L
s
.533 1 0 r
.37674 .75648 m
.37136 .75623 L
s
1 .584 0 r
.37674 .75648 m
.37505 .75837 L
s
.919 1 0 r
.37674 .75648 m
.37872 .76012 L
s
.967 1 0 r
.38034 .75818 m
.38396 .75985 L
s
.56 1 0 r
.38034 .75818 m
.37505 .75837 L
s
1 .581 0 r
.38034 .75818 m
.37872 .76012 L
s
.94 1 0 r
.38034 .75818 m
.38237 .76171 L
s
.969 1 0 r
.38396 .75985 m
.38759 .76146 L
s
.577 1 0 r
.38396 .75985 m
.37872 .76012 L
s
1 .558 0 r
.38396 .75985 m
.38237 .76171 L
s
.958 1 0 r
.38396 .75985 m
.38599 .76331 L
s
.953 1 0 r
.38759 .76146 m
.39126 .76314 L
s
.581 1 0 r
.38759 .76146 m
.38237 .76171 L
s
1 .556 0 r
.38759 .76146 m
.38599 .76331 L
s
.965 1 0 r
.38759 .76146 m
.38955 .76494 L
s
.569 1 0 r
.39126 .76314 m
.38599 .76331 L
s
1 .567 0 r
.39126 .76314 m
.38955 .76494 L
s
.91 1 0 r
.39126 .76314 m
.39316 .76685 L
s
.949 1 0 r
.39126 .76314 m
.39489 .76491 L
s
.687 1 0 r
.39126 .76314 m
.39614 .76327 L
s
.742 1 0 r
.34361 .81339 m
.34778 .81558 L
s
1 .735 0 r
.34361 .81339 m
.34445 .81049 L
s
.639 1 0 r
.34361 .81339 m
.3486 .81263 L
s
.31 1 0 r
.34361 .81339 m
.34037 .80821 L
s
.727 1 0 r
.34361 .81339 m
.33948 .81102 L
s
.778 1 0 r
.34361 .81339 m
.33902 .81363 L
s
.743 1 0 r
.34778 .81558 m
.35203 .81759 L
s
.316 1 0 r
.34778 .81558 m
.34445 .81049 L
s
1 .747 0 r
.34778 .81558 m
.3486 .81263 L
s
.629 1 0 r
.34778 .81558 m
.35277 .81466 L
s
.767 1 0 r
.35203 .81759 m
.35626 .81949 L
s
.332 1 0 r
.35203 .81759 m
.3486 .81263 L
s
1 .735 0 r
.35203 .81759 m
.35277 .81466 L
s
.646 1 0 r
.35203 .81759 m
.35695 .81657 L
s
.783 1 0 r
.35626 .81949 m
.36044 .82136 L
s
.356 1 0 r
.35626 .81949 m
.35277 .81466 L
s
1 .728 0 r
.35626 .81949 m
.35695 .81657 L
s
.669 1 0 r
.35626 .81949 m
.3611 .81851 L
s
.787 1 0 r
.36044 .82136 m
.36452 .82339 L
s
.367 1 0 r
.36044 .82136 m
.35695 .81657 L
s
1 .703 0 r
.36044 .82136 m
.3611 .81851 L
s
.685 1 0 r
.36044 .82136 m
.36525 .82048 L
s
.355 1 0 r
.36452 .82339 m
.3611 .81851 L
s
1 .728 0 r
.36452 .82339 m
.36525 .82048 L
s
.674 1 0 r
.36452 .82339 m
.36937 .82247 L
s
.747 1 0 r
.36452 .82339 m
.36872 .8255 L
s
.239 1 0 r
.36452 .82339 m
.36824 .82853 L
s
.881 1 0 r
.37136 .75623 m
.37505 .75837 L
s
1 .61 0 r
.37136 .75623 m
.36996 .75844 L
s
.762 1 0 r
.37136 .75623 m
.37351 .76035 L
s
.663 1 0 r
.37136 .75623 m
.36641 .75655 L
s
1 .926 0 r
.37136 .75623 m
.36821 .75441 L
s
1 .955 0 r
.37136 .75623 m
.36973 .75287 L
s
.94 1 0 r
.37505 .75837 m
.37872 .76012 L
s
.626 1 0 r
.37505 .75837 m
.36996 .75844 L
s
1 .574 0 r
.37505 .75837 m
.37351 .76035 L
s
.86 1 0 r
.37505 .75837 m
.37713 .76217 L
s
.969 1 0 r
.37872 .76012 m
.38237 .76171 L
s
.585 1 0 r
.37872 .76012 m
.37351 .76035 L
s
1 .603 0 r
.37872 .76012 m
.37713 .76217 L
s
.867 1 0 r
.37872 .76012 m
.38082 .76388 L
s
.975 1 0 r
.38237 .76171 m
.38599 .76331 L
s
.573 1 0 r
.38237 .76171 m
.37713 .76217 L
s
1 .626 0 r
.38237 .76171 m
.38082 .76388 L
s
.845 1 0 r
.38237 .76171 m
.38445 .76556 L
s
.987 1 0 r
.38599 .76331 m
.38955 .76494 L
s
.589 1 0 r
.38599 .76331 m
.38082 .76388 L
s
1 .645 0 r
.38599 .76331 m
.38445 .76556 L
s
.811 1 0 r
.38599 .76331 m
.38809 .76727 L
s
.608 1 0 r
.38955 .76494 m
.38445 .76556 L
s
1 .65 0 r
.38955 .76494 m
.38809 .76727 L
s
.751 1 0 r
.38955 .76494 m
.39177 .76907 L
s
.938 1 0 r
.38955 .76494 m
.39316 .76685 L
s
.547 1 0 r
.38955 .76494 m
.39489 .76491 L
s
.755 1 0 r
.34445 .81049 m
.3486 .81263 L
s
1 .752 0 r
.34445 .81049 m
.3454 .80756 L
s
.617 1 0 r
.34445 .81049 m
.3495 .80968 L
s
.332 1 0 r
.34445 .81049 m
.34132 .80533 L
s
.753 1 0 r
.34445 .81049 m
.34037 .80821 L
s
.653 1 0 r
.34445 .81049 m
.33948 .81102 L
s
.765 1 0 r
.3486 .81263 m
.35277 .81466 L
s
.342 1 0 r
.3486 .81263 m
.3454 .80756 L
s
1 .757 0 r
.3486 .81263 m
.3495 .80968 L
s
.612 1 0 r
.3486 .81263 m
.35364 .8117 L
s
.778 1 0 r
.35277 .81466 m
.35695 .81657 L
s
.355 1 0 r
.35277 .81466 m
.3495 .80968 L
s
1 .755 0 r
.35277 .81466 m
.35364 .8117 L
s
.615 1 0 r
.35277 .81466 m
.35778 .8136 L
s
.78 1 0 r
.35695 .81657 m
.3611 .81851 L
s
.378 1 0 r
.35695 .81657 m
.35364 .8117 L
s
1 .754 0 r
.35695 .81657 m
.35778 .8136 L
s
.619 1 0 r
.35695 .81657 m
.36194 .81548 L
s
.778 1 0 r
.3611 .81851 m
.36525 .82048 L
s
.364 1 0 r
.3611 .81851 m
.35778 .8136 L
s
1 .774 0 r
.3611 .81851 m
.36194 .81548 L
s
.626 1 0 r
.3611 .81851 m
.36607 .8174 L
s
.341 1 0 r
.36525 .82048 m
.36194 .81548 L
s
1 .786 0 r
.36525 .82048 m
.36607 .8174 L
s
.65 1 0 r
.36525 .82048 m
.37013 .81936 L
s
.785 1 0 r
.36525 .82048 m
.36937 .82247 L
s
.313 1 0 r
.36525 .82048 m
.36872 .8255 L
s
.953 1 0 r
.36996 .75844 m
.37351 .76035 L
s
1 .65 0 r
.36996 .75844 m
.36846 .76074 L
s
.736 1 0 r
.36996 .75844 m
.37203 .76269 L
s
.617 1 0 r
.36996 .75844 m
.36486 .7588 L
s
.955 1 0 r
.36996 .75844 m
.36641 .75655 L
s
.841 1 0 r
.36996 .75844 m
.36821 .75441 L
s
.946 1 0 r
.37351 .76035 m
.37713 .76217 L
s
.633 1 0 r
.37351 .76035 m
.36846 .76074 L
s
1 .657 0 r
.37351 .76035 m
.37203 .76269 L
s
.744 1 0 r
.37351 .76035 m
.37563 .76455 L
s
.943 1 0 r
.37713 .76217 m
.38082 .76388 L
s
.613 1 0 r
.37713 .76217 m
.37203 .76269 L
s
1 .672 0 r
.37713 .76217 m
.37563 .76455 L
s
.772 1 0 r
.37713 .76217 m
.37927 .76625 L
s
.961 1 0 r
.38082 .76388 m
.38445 .76556 L
s
.58 1 0 r
.38082 .76388 m
.37563 .76455 L
s
1 .677 0 r
.38082 .76388 m
.37927 .76625 L
s
.781 1 0 r
.38082 .76388 m
.38294 .76795 L
s
.954 1 0 r
.38445 .76556 m
.38809 .76727 L
s
.582 1 0 r
.38445 .76556 m
.37927 .76625 L
s
1 .673 0 r
.38445 .76556 m
.38294 .76795 L
s
.752 1 0 r
.38445 .76556 m
.38661 .76971 L
s
.59 1 0 r
.38809 .76727 m
.38294 .76795 L
s
1 .684 0 r
.38809 .76727 m
.38661 .76971 L
s
.742 1 0 r
.38809 .76727 m
.39029 .77144 L
s
.935 1 0 r
.38809 .76727 m
.39177 .76907 L
s
.628 1 0 r
.38809 .76727 m
.39316 .76685 L
s
.769 1 0 r
.3454 .80756 m
.3495 .80968 L
s
1 .755 0 r
.3454 .80756 m
.34635 .80462 L
s
.612 1 0 r
.3454 .80756 m
.35045 .80667 L
s
.336 1 0 r
.3454 .80756 m
.34228 .80241 L
s
.761 1 0 r
.3454 .80756 m
.34132 .80533 L
s
.631 1 0 r
.3454 .80756 m
.34037 .80821 L
s
.774 1 0 r
.3495 .80968 m
.35364 .8117 L
s
.355 1 0 r
.3495 .80968 m
.34635 .80462 L
s
1 .774 0 r
.3495 .80968 m
.35045 .80667 L
s
.612 1 0 r
.3495 .80968 m
.35453 .80863 L
s
.791 1 0 r
.35364 .8117 m
.35778 .8136 L
s
.356 1 0 r
.35364 .8117 m
.35045 .80667 L
s
1 .789 0 r
.35364 .8117 m
.35453 .80863 L
s
.611 1 0 r
.35364 .8117 m
.35864 .81052 L
s
.788 1 0 r
.35778 .8136 m
.36194 .81548 L
s
.361 1 0 r
.35778 .8136 m
.35453 .80863 L
s
1 .79 0 r
.35778 .8136 m
.35864 .81052 L
s
.605 1 0 r
.35778 .8136 m
.36277 .81235 L
s
.79 1 0 r
.36194 .81548 m
.36607 .8174 L
s
.356 1 0 r
.36194 .81548 m
.35864 .81052 L
s
1 .803 0 r
.36194 .81548 m
.36277 .81235 L
s
.592 1 0 r
.36194 .81548 m
.36695 .81412 L
s
.333 1 0 r
.36607 .8174 m
.36277 .81235 L
s
1 .85 0 r
.36607 .8174 m
.36695 .81412 L
s
.615 1 0 r
.36607 .8174 m
.37095 .81587 L
s
.803 1 0 r
.36607 .8174 m
.37013 .81936 L
s
.326 1 0 r
.36607 .8174 m
.36937 .82247 L
s
.941 1 0 r
.36846 .76074 m
.37203 .76269 L
s
1 .639 0 r
.36846 .76074 m
.36689 .76294 L
s
.68 1 0 r
.36846 .76074 m
.37038 .76526 L
s
.575 1 0 r
.36846 .76074 m
.36323 .76113 L
s
.934 1 0 r
.36846 .76074 m
.36486 .7588 L
s
.756 1 0 r
.36846 .76074 m
.36641 .75655 L
s
.948 1 0 r
.37203 .76269 m
.37563 .76455 L
s
.606 1 0 r
.37203 .76269 m
.36689 .76294 L
s
1 .745 0 r
.37203 .76269 m
.37038 .76526 L
s
.703 1 0 r
.37203 .76269 m
.37395 .76713 L
s
.956 1 0 r
.37563 .76455 m
.37927 .76625 L
s
.561 1 0 r
.37563 .76455 m
.37038 .76526 L
s
1 .751 0 r
.37563 .76455 m
.37395 .76713 L
s
.73 1 0 r
.37563 .76455 m
.37761 .76886 L
s
.949 1 0 r
.37927 .76625 m
.38294 .76795 L
s
.534 1 0 r
.37927 .76625 m
.37395 .76713 L
s
1 .756 0 r
.37927 .76625 m
.37761 .76886 L
s
.731 1 0 r
.37927 .76625 m
.3813 .77055 L
s
.939 1 0 r
.38294 .76795 m
.38661 .76971 L
s
.527 1 0 r
.38294 .76795 m
.37761 .76886 L
s
1 .751 0 r
.38294 .76795 m
.3813 .77055 L
s
.749 1 0 r
.38294 .76795 m
.38492 .77219 L
s
.535 1 0 r
.38661 .76971 m
.3813 .77055 L
s
1 .728 0 r
.38661 .76971 m
.38492 .77219 L
s
.707 1 0 r
.38661 .76971 m
.38831 .77422 L
s
.942 1 0 r
.38661 .76971 m
.39029 .77144 L
s
.591 1 0 r
.38661 .76971 m
.39177 .76907 L
s
.78 1 0 r
.34635 .80462 m
.35045 .80667 L
s
1 .787 0 r
.34635 .80462 m
.34729 .80157 L
s
.622 1 0 r
.34635 .80462 m
.35134 .80359 L
s
.326 1 0 r
.34635 .80462 m
.34322 .79944 L
s
.765 1 0 r
.34635 .80462 m
.34228 .80241 L
s
.627 1 0 r
.34635 .80462 m
.34132 .80533 L
s
.801 1 0 r
.35045 .80667 m
.35453 .80863 L
s
.341 1 0 r
.35045 .80667 m
.34729 .80157 L
s
1 .794 0 r
.35045 .80667 m
.35134 .80359 L
s
.63 1 0 r
.35045 .80667 m
.35538 .80549 L
s
.8 1 0 r
.35453 .80863 m
.35864 .81052 L
s
.353 1 0 r
.35453 .80863 m
.35134 .80359 L
s
1 .809 0 r
.35453 .80863 m
.35538 .80549 L
s
.625 1 0 r
.35453 .80863 m
.35944 .80731 L
s
.8 1 0 r
.35864 .81052 m
.36277 .81235 L
s
.344 1 0 r
.35864 .81052 m
.35538 .80549 L
s
1 .824 0 r
.35864 .81052 m
.35944 .80731 L
s
.621 1 0 r
.35864 .81052 m
.36353 .80908 L
s
.795 1 0 r
.36277 .81235 m
.36695 .81412 L
s
.33 1 0 r
.36277 .81235 m
.35944 .80731 L
s
1 .837 0 r
.36277 .81235 m
.36353 .80908 L
s
.628 1 0 r
.36277 .81235 m
.3676 .81078 L
s
.313 1 0 r
.36695 .81412 m
.36353 .80908 L
s
1 .854 0 r
.36695 .81412 m
.3676 .81078 L
s
.536 1 0 r
.36695 .81412 m
.37193 .81209 L
s
.849 1 0 r
.36695 .81412 m
.37095 .81587 L
s
.303 1 0 r
.36695 .81412 m
.37013 .81936 L
s
.904 1 0 r
.36689 .76294 m
.37038 .76526 L
s
1 .833 0 r
.36689 .76294 m
.36484 .76558 L
s
.645 1 0 r
.36689 .76294 m
.36838 .76774 L
s
.479 1 0 r
.36689 .76294 m
.36137 .76361 L
s
.936 1 0 r
.36689 .76294 m
.36323 .76113 L
s
.771 1 0 r
.36689 .76294 m
.36486 .7588 L
s
.951 1 0 r
.37038 .76526 m
.37395 .76713 L
s
.482 1 0 r
.37038 .76526 m
.36484 .76558 L
s
1 .786 0 r
.37038 .76526 m
.36838 .76774 L
s
.723 1 0 r
.37038 .76526 m
.37214 .76969 L
s
.948 1 0 r
.37395 .76713 m
.37761 .76886 L
s
.464 1 0 r
.37395 .76713 m
.36838 .76774 L
s
1 .773 0 r
.37395 .76713 m
.37214 .76969 L
s
.701 1 0 r
.37395 .76713 m
.37587 .77158 L
s
.946 1 0 r
.37761 .76886 m
.3813 .77055 L
s
.487 1 0 r
.37761 .76886 m
.37214 .76969 L
s
1 .798 0 r
.37761 .76886 m
.37587 .77158 L
s
.686 1 0 r
.37761 .76886 m
.37956 .77335 L
s
.967 1 0 r
.3813 .77055 m
.38492 .77219 L
s
.489 1 0 r
.3813 .77055 m
.37587 .77158 L
s
1 .819 0 r
.3813 .77055 m
.37956 .77335 L
s
.663 1 0 r
.3813 .77055 m
.38316 .77515 L
s
.503 1 0 r
.38492 .77219 m
.37956 .77335 L
s
1 .865 0 r
.38492 .77219 m
.38316 .77515 L
s
.6 1 0 r
.38492 .77219 m
.38682 .777 L
s
.978 1 0 r
.38492 .77219 m
.38831 .77422 L
s
.523 1 0 r
.38492 .77219 m
.39029 .77144 L
s
.799 1 0 r
.34729 .80157 m
.35134 .80359 L
s
1 .815 0 r
.34729 .80157 m
.34821 .79842 L
s
.627 1 0 r
.34729 .80157 m
.35223 .80039 L
s
.32 1 0 r
.34729 .80157 m
.34416 .79637 L
s
.779 1 0 r
.34729 .80157 m
.34322 .79944 L
s
.628 1 0 r
.34729 .80157 m
.34228 .80241 L
s
.818 1 0 r
.35134 .80359 m
.35538 .80549 L
s
.331 1 0 r
.35134 .80359 m
.34821 .79842 L
s
1 .827 0 r
.35134 .80359 m
.35223 .80039 L
s
.634 1 0 r
.35134 .80359 m
.35623 .80228 L
s
.823 1 0 r
.35538 .80549 m
.35944 .80731 L
s
.345 1 0 r
.35538 .80549 m
.35223 .80039 L
s
1 .827 0 r
.35538 .80549 m
.35623 .80228 L
s
.646 1 0 r
.35538 .80549 m
.36021 .80412 L
s
.821 1 0 r
.35944 .80731 m
.36353 .80908 L
s
.351 1 0 r
.35944 .80731 m
.35623 .80228 L
s
1 .817 0 r
.35944 .80731 m
.36021 .80412 L
s
.675 1 0 r
.35944 .80731 m
.36417 .80593 L
s
.833 1 0 r
.36353 .80908 m
.3676 .81078 L
s
.352 1 0 r
.36353 .80908 m
.36021 .80412 L
s
1 .794 0 r
.36353 .80908 m
.36417 .80593 L
s
.726 1 0 r
.36353 .80908 m
.36811 .8078 L
s
.361 1 0 r
.3676 .81078 m
.36417 .80593 L
s
1 .736 0 r
.3676 .81078 m
.36811 .8078 L
s
.769 1 0 r
.3676 .81078 m
.37217 .81006 L
s
.802 1 0 r
.3676 .81078 m
.37193 .81209 L
s
.314 1 0 r
.3676 .81078 m
.37095 .81587 L
s
.917 1 0 r
.36484 .76558 m
.36838 .76774 L
s
1 .828 0 r
.36484 .76558 m
.36311 .76842 L
s
.576 1 0 r
.36484 .76558 m
.36677 .77045 L
s
.53 1 0 r
.36484 .76558 m
.35951 .76644 L
s
.966 1 0 r
.36484 .76558 m
.36137 .76361 L
s
.736 1 0 r
.36484 .76558 m
.36323 .76113 L
s
.889 1 0 r
.36838 .76774 m
.37214 .76969 L
s
.557 1 0 r
.36838 .76774 m
.36311 .76842 L
s
1 .776 0 r
.36838 .76774 m
.36677 .77045 L
s
.617 1 0 r
.36838 .76774 m
.37047 .77241 L
s
.907 1 0 r
.37214 .76969 m
.37587 .77158 L
s
.523 1 0 r
.37214 .76969 m
.36677 .77045 L
s
1 .785 0 r
.37214 .76969 m
.37047 .77241 L
s
.616 1 0 r
.37214 .76969 m
.37419 .77438 L
s
.931 1 0 r
.37587 .77158 m
.37956 .77335 L
s
.51 1 0 r
.37587 .77158 m
.37047 .77241 L
s
1 .81 0 r
.37587 .77158 m
.37419 .77438 L
s
.631 1 0 r
.37587 .77158 m
.37788 .77623 L
s
.956 1 0 r
.37956 .77335 m
.38316 .77515 L
s
.506 1 0 r
.37956 .77335 m
.37419 .77438 L
s
1 .832 0 r
.37956 .77335 m
.37788 .77623 L
s
.61 1 0 r
.37956 .77335 m
.38161 .77806 L
s
.533 1 0 r
.38316 .77515 m
.37788 .77623 L
s
1 .819 0 r
.38316 .77515 m
.38161 .77806 L
s
.573 1 0 r
.38316 .77515 m
.3853 .77995 L
s
.93 1 0 r
.38316 .77515 m
.38682 .777 L
s
.58 1 0 r
.38316 .77515 m
.38831 .77422 L
s
.815 1 0 r
.34821 .79842 m
.35223 .80039 L
s
1 .826 0 r
.34821 .79842 m
.34924 .79527 L
s
.612 1 0 r
.34821 .79842 m
.3532 .79723 L
s
.349 1 0 r
.34821 .79842 m
.34525 .79323 L
s
.793 1 0 r
.34821 .79842 m
.34416 .79637 L
s
.623 1 0 r
.34821 .79842 m
.34322 .79944 L
s
.832 1 0 r
.35223 .80039 m
.35623 .80228 L
s
.365 1 0 r
.35223 .80039 m
.34924 .79527 L
s
1 .823 0 r
.35223 .80039 m
.3532 .79723 L
s
.638 1 0 r
.35223 .80039 m
.35712 .79915 L
s
.841 1 0 r
.35623 .80228 m
.36021 .80412 L
s
.377 1 0 r
.35623 .80228 m
.3532 .79723 L
s
1 .807 0 r
.35623 .80228 m
.35712 .79915 L
s
.663 1 0 r
.35623 .80228 m
.36105 .80107 L
s
.852 1 0 r
.36021 .80412 m
.36417 .80593 L
s
.388 1 0 r
.36021 .80412 m
.35712 .79915 L
s
1 .777 0 r
.36021 .80412 m
.36105 .80107 L
s
.691 1 0 r
.36021 .80412 m
.36497 .80307 L
s
.85 1 0 r
.36417 .80593 m
.36811 .8078 L
s
.41 1 0 r
.36417 .80593 m
.36105 .80107 L
s
1 .72 0 r
.36417 .80593 m
.36497 .80307 L
s
.691 1 0 r
.36417 .80593 m
.36898 .80514 L
s
.443 1 0 r
.36811 .8078 m
.36497 .80307 L
s
1 .663 0 r
.36811 .8078 m
.36898 .80514 L
s
.68 1 0 r
.36811 .8078 m
.37299 .80722 L
s
.762 1 0 r
.36811 .8078 m
.37217 .81006 L
s
.423 1 0 r
.36811 .8078 m
.37193 .81209 L
s
.904 1 0 r
.36311 .76842 m
.36677 .77045 L
s
1 .808 0 r
.36311 .76842 m
.3615 .77125 L
s
.555 1 0 r
.36311 .76842 m
.36515 .77332 L
s
.538 1 0 r
.36311 .76842 m
.3578 .76922 L
s
.928 1 0 r
.36311 .76842 m
.35951 .76644 L
s
.618 1 0 r
.36311 .76842 m
.36137 .76361 L
s
.907 1 0 r
.36677 .77045 m
.37047 .77241 L
s
.549 1 0 r
.36677 .77045 m
.3615 .77125 L
s
1 .82 0 r
.36677 .77045 m
.36515 .77332 L
s
.551 1 0 r
.36677 .77045 m
.36883 .77537 L
s
.896 1 0 r
.37047 .77241 m
.37419 .77438 L
s
.53 1 0 r
.37047 .77241 m
.36515 .77332 L
s
1 .847 0 r
.37047 .77241 m
.36883 .77537 L
s
.56 1 0 r
.37047 .77241 m
.37252 .77729 L
s
.922 1 0 r
.37419 .77438 m
.37788 .77623 L
s
.512 1 0 r
.37419 .77438 m
.36883 .77537 L
s
1 .839 0 r
.37419 .77438 m
.37252 .77729 L
s
.608 1 0 r
.37419 .77438 m
.37627 .77909 L
s
.915 1 0 r
.37788 .77623 m
.38161 .77806 L
s
.507 1 0 r
.37788 .77623 m
.37252 .77729 L
s
1 .816 0 r
.37788 .77623 m
.37627 .77909 L
s
.59 1 0 r
.37788 .77623 m
.38 .78098 L
s
.515 1 0 r
.38161 .77806 m
.37627 .77909 L
s
1 .832 0 r
.38161 .77806 m
.38 .78098 L
s
.542 1 0 r
.38161 .77806 m
.38372 .78298 L
s
.918 1 0 r
.38161 .77806 m
.3853 .77995 L
s
.556 1 0 r
.38161 .77806 m
.38682 .777 L
s
.833 1 0 r
.34924 .79527 m
.3532 .79723 L
s
1 .824 0 r
.34924 .79527 m
.35039 .79217 L
s
.601 1 0 r
.34924 .79527 m
.35428 .79413 L
s
.406 1 0 r
.34924 .79527 m
.34647 .79018 L
s
.812 1 0 r
.34924 .79527 m
.34525 .79323 L
s
.589 1 0 r
.34924 .79527 m
.34416 .79637 L
s
.849 1 0 r
.3532 .79723 m
.35712 .79915 L
s
.409 1 0 r
.3532 .79723 m
.35039 .79217 L
s
1 .814 0 r
.3532 .79723 m
.35428 .79413 L
s
.63 1 0 r
.3532 .79723 m
.35816 .79614 L
s
.848 1 0 r
.35712 .79915 m
.36105 .80107 L
s
.416 1 0 r
.35712 .79915 m
.35428 .79413 L
s
1 .783 0 r
.35712 .79915 m
.35816 .79614 L
s
.641 1 0 r
.35712 .79915 m
.36206 .79816 L
s
.836 1 0 r
.36105 .80107 m
.36497 .80307 L
s
.432 1 0 r
.36105 .80107 m
.35816 .79614 L
s
1 .753 0 r
.36105 .80107 m
.36206 .79816 L
s
.645 1 0 r
.36105 .80107 m
.366 .80025 L
s
.804 1 0 r
.36497 .80307 m
.36898 .80514 L
s
.434 1 0 r
.36497 .80307 m
.36206 .79816 L
s
1 .729 0 r
.36497 .80307 m
.366 .80025 L
s
.628 1 0 r
.36497 .80307 m
.36999 .80231 L
s
.426 1 0 r
.36898 .80514 m
.366 .80025 L
s
1 .732 0 r
.36898 .80514 m
.36999 .80231 L
s
.611 1 0 r
.36898 .80514 m
.37403 .80424 L
s
.802 1 0 r
.36898 .80514 m
.37299 .80722 L
s
.386 1 0 r
.36898 .80514 m
.37217 .81006 L
s
.9 1 0 r
.3615 .77125 m
.36515 .77332 L
s
1 .777 0 r
.3615 .77125 m
.35979 .7739 L
s
.537 1 0 r
.3615 .77125 m
.36347 .77625 L
s
.513 1 0 r
.3615 .77125 m
.35611 .77204 L
s
.896 1 0 r
.3615 .77125 m
.3578 .76922 L
s
.589 1 0 r
.3615 .77125 m
.35951 .76644 L
s
.897 1 0 r
.36515 .77332 m
.36883 .77537 L
s
.531 1 0 r
.36515 .77332 m
.35979 .7739 L
s
1 .844 0 r
.36515 .77332 m
.36347 .77625 L
s
.531 1 0 r
.36515 .77332 m
.36707 .77836 L
s
.913 1 0 r
.36883 .77537 m
.37252 .77729 L
s
.517 1 0 r
.36883 .77537 m
.36347 .77625 L
s
1 .876 0 r
.36883 .77537 m
.36707 .77836 L
s
.557 1 0 r
.36883 .77537 m
.37082 .78029 L
s
.913 1 0 r
.37252 .77729 m
.37627 .77909 L
s
.48 1 0 r
.37252 .77729 m
.36707 .77836 L
s
1 .867 0 r
.37252 .77729 m
.37082 .78029 L
s
.578 1 0 r
.37252 .77729 m
.37458 .78211 L
s
.905 1 0 r
.37627 .77909 m
.38 .78098 L
s
.472 1 0 r
.37627 .77909 m
.37082 .78029 L
s
1 .872 0 r
.37627 .77909 m
.37458 .78211 L
s
.585 1 0 r
.37627 .77909 m
.3783 .78389 L
s
.485 1 0 r
.38 .78098 m
.37458 .78211 L
s
1 .845 0 r
.38 .78098 m
.3783 .78389 L
s
.587 1 0 r
.38 .78098 m
.38162 .78593 L
s
.892 1 0 r
.38 .78098 m
.38372 .78298 L
s
.529 1 0 r
.38 .78098 m
.3853 .77995 L
s
.852 1 0 r
.35039 .79217 m
.35428 .79413 L
s
1 .825 0 r
.35039 .79217 m
.35164 .7891 L
s
.588 1 0 r
.35039 .79217 m
.35549 .79111 L
s
.43 1 0 r
.35039 .79217 m
.34779 .78707 L
s
.839 1 0 r
.35039 .79217 m
.34647 .79018 L
s
.575 1 0 r
.35039 .79217 m
.34525 .79323 L
s
.848 1 0 r
.35428 .79413 m
.35816 .79614 L
s
.441 1 0 r
.35428 .79413 m
.35164 .7891 L
s
1 .809 0 r
.35428 .79413 m
.35549 .79111 L
s
.603 1 0 r
.35428 .79413 m
.35935 .79316 L
s
.839 1 0 r
.35816 .79614 m
.36206 .79816 L
s
.435 1 0 r
.35816 .79614 m
.35549 .79111 L
s
1 .795 0 r
.35816 .79614 m
.35935 .79316 L
s
.605 1 0 r
.35816 .79614 m
.36323 .79526 L
s
.821 1 0 r
.36206 .79816 m
.366 .80025 L
s
.437 1 0 r
.36206 .79816 m
.35935 .79316 L
s
1 .77 0 r
.36206 .79816 m
.36323 .79526 L
s
.602 1 0 r
.36206 .79816 m
.36716 .79734 L
s
.809 1 0 r
.366 .80025 m
.36999 .80231 L
s
.433 1 0 r
.366 .80025 m
.36323 .79526 L
s
1 .767 0 r
.366 .80025 m
.36716 .79734 L
s
.619 1 0 r
.366 .80025 m
.37105 .79945 L
s
.431 1 0 r
.36999 .80231 m
.36716 .79734 L
s
1 .742 0 r
.36999 .80231 m
.37105 .79945 L
s
.61 1 0 r
.36999 .80231 m
.37505 .80142 L
s
.815 1 0 r
.36999 .80231 m
.37403 .80424 L
s
.417 1 0 r
.36999 .80231 m
.37299 .80722 L
s
.851 1 0 r
.35979 .7739 m
.36347 .77625 L
s
1 .838 0 r
.35979 .7739 m
.35803 .77676 L
s
.511 1 0 r
.35979 .7739 m
.36131 .77915 L
s
.492 1 0 r
.35979 .7739 m
.35436 .7749 L
s
.923 1 0 r
.35979 .7739 m
.35611 .77204 L
s
.626 1 0 r
.35979 .7739 m
.3578 .76922 L
s
.907 1 0 r
.36347 .77625 m
.36707 .77836 L
s
.509 1 0 r
.36347 .77625 m
.35803 .77676 L
s
1 .919 0 r
.36347 .77625 m
.36131 .77915 L
s
.527 1 0 r
.36347 .77625 m
.36524 .78135 L
s
.895 1 0 r
.36707 .77836 m
.37082 .78029 L
s
.4 1 0 r
.36707 .77836 m
.36131 .77915 L
s
1 .883 0 r
.36707 .77836 m
.36524 .78135 L
s
.541 1 0 r
.36707 .77836 m
.36907 .78334 L
s
.907 1 0 r
.37082 .78029 m
.37458 .78211 L
s
.443 1 0 r
.37082 .78029 m
.36524 .78135 L
s
1 .886 0 r
.37082 .78029 m
.36907 .78334 L
s
.554 1 0 r
.37082 .78029 m
.37287 .7852 L
s
.924 1 0 r
.37458 .78211 m
.3783 .78389 L
s
.453 1 0 r
.37458 .78211 m
.36907 .78334 L
s
1 .892 0 r
.37458 .78211 m
.37287 .7852 L
s
.559 1 0 r
.37458 .78211 m
.37653 .78704 L
s
.472 1 0 r
.3783 .78389 m
.37287 .7852 L
s
1 .917 0 r
.3783 .78389 m
.37653 .78704 L
s
.521 1 0 r
.3783 .78389 m
.38022 .78896 L
s
.994 1 0 r
.3783 .78389 m
.38162 .78593 L
s
.496 1 0 r
.3783 .78389 m
.38372 .78298 L
s
.857 1 0 r
.35164 .7891 m
.35549 .79111 L
s
1 .843 0 r
.35164 .7891 m
.35303 .78603 L
s
.57 1 0 r
.35164 .7891 m
.35681 .78808 L
s
.457 1 0 r
.35164 .7891 m
.34924 .78401 L
s
.854 1 0 r
.35164 .7891 m
.34779 .78707 L
s
.563 1 0 r
.35164 .7891 m
.34647 .79018 L
s
.848 1 0 r
.35549 .79111 m
.35935 .79316 L
s
.453 1 0 r
.35549 .79111 m
.35303 .78603 L
s
1 .82 0 r
.35549 .79111 m
.35681 .78808 L
s
.583 1 0 r
.35549 .79111 m
.36063 .79018 L
s
.833 1 0 r
.35935 .79316 m
.36323 .79526 L
s
.444 1 0 r
.35935 .79316 m
.35681 .78808 L
s
1 .802 0 r
.35935 .79316 m
.36063 .79018 L
s
.578 1 0 r
.35935 .79316 m
.36451 .79231 L
s
.824 1 0 r
.36323 .79526 m
.36716 .79734 L
s
.435 1 0 r
.36323 .79526 m
.36063 .79018 L
s
1 .795 0 r
.36323 .79526 m
.36451 .79231 L
s
.572 1 0 r
.36323 .79526 m
.36842 .79439 L
s
.831 1 0 r
.36716 .79734 m
.37105 .79945 L
s
.438 1 0 r
.36716 .79734 m
.36451 .79231 L
s
1 .795 0 r
.36716 .79734 m
.36842 .79439 L
s
.585 1 0 r
.36716 .79734 m
.3723 .79648 L
s
.434 1 0 r
.37105 .79945 m
.36842 .79439 L
s
1 .799 0 r
.37105 .79945 m
.3723 .79648 L
s
.692 1 0 r
.37105 .79945 m
.37591 .79922 L
s
.819 1 0 r
.37105 .79945 m
.37505 .80142 L
s
.454 1 0 r
.37105 .79945 m
.37403 .80424 L
s
.944 1 0 r
.35803 .77676 m
.36131 .77915 L
s
1 .924 0 r
.35803 .77676 m
.35614 .77986 L
s
.488 1 0 r
.35803 .77676 m
.35974 .78202 L
s
.479 1 0 r
.35803 .77676 m
.35257 .77784 L
s
.928 1 0 r
.35803 .77676 m
.35436 .7749 L
s
.624 1 0 r
.35803 .77676 m
.35611 .77204 L
s
.804 1 0 r
.36131 .77915 m
.36524 .78135 L
s
.584 1 0 r
.36131 .77915 m
.35614 .77986 L
s
1 .812 0 r
.36131 .77915 m
.35974 .78202 L
s
.473 1 0 r
.36131 .77915 m
.36351 .78427 L
s
.865 1 0 r
.36524 .78135 m
.36907 .78334 L
s
.483 1 0 r
.36524 .78135 m
.35974 .78202 L
s
1 .85 0 r
.36524 .78135 m
.36351 .78427 L
s
.515 1 0 r
.36524 .78135 m
.36742 .78634 L
s
.891 1 0 r
.36907 .78334 m
.37287 .7852 L
s
.455 1 0 r
.36907 .78334 m
.36351 .78427 L
s
1 .862 0 r
.36907 .78334 m
.36742 .78634 L
s
.518 1 0 r
.36907 .78334 m
.37124 .78832 L
s
.932 1 0 r
.37287 .7852 m
.37653 .78704 L
s
.475 1 0 r
.37287 .7852 m
.36742 .78634 L
s
1 .889 0 r
.37287 .7852 m
.37124 .78832 L
s
.507 1 0 r
.37287 .7852 m
.37504 .79022 L
s
.517 1 0 r
.37653 .78704 m
.37124 .78832 L
s
1 .885 0 r
.37653 .78704 m
.37504 .79022 L
s
.477 1 0 r
.37653 .78704 m
.3788 .79212 L
s
.912 1 0 r
.37653 .78704 m
.38022 .78896 L
s
.587 1 0 r
.37653 .78704 m
.38162 .78593 L
s
1 .858 0 r
.35303 .78603 m
.35452 .78295 L
s
.868 1 0 r
.35303 .78603 m
.35681 .78808 L
s
.561 1 0 r
.35303 .78603 m
.35823 .78504 L
s
.87 1 0 r
.35303 .78603 m
.34924 .78401 L
s
.547 1 0 r
.35303 .78603 m
.34779 .78707 L
s
.48 1 0 r
.35303 .78603 m
.35082 .78093 L
s
1 .88 0 r
.35614 .77986 m
.35452 .78295 L
s
.901 1 0 r
.35614 .77986 m
.35974 .78202 L
s
.469 1 0 r
.35614 .77986 m
.35823 .78504 L
s
.522 1 0 r
.35614 .77986 m
.35082 .78093 L
s
.932 1 0 r
.35614 .77986 m
.35257 .77784 L
s
.568 1 0 r
.35614 .77986 m
.35436 .7749 L
s
.46 1 0 r
.35452 .78295 m
.35681 .78808 L
s
.559 1 0 r
.35452 .78295 m
.35974 .78202 L
s
.882 1 0 r
.35452 .78295 m
.35823 .78504 L
s
.532 1 0 r
.35452 .78295 m
.34924 .78401 L
s
.896 1 0 r
.35452 .78295 m
.35082 .78093 L
s
.507 1 0 r
.35452 .78295 m
.35257 .77784 L
s
1 .838 0 r
.35681 .78808 m
.35823 .78504 L
s
.85 1 0 r
.35681 .78808 m
.36063 .79018 L
s
.563 1 0 r
.35681 .78808 m
.36202 .7872 L
s
1 .847 0 r
.35974 .78202 m
.35823 .78504 L
s
.839 1 0 r
.35974 .78202 m
.36351 .78427 L
s
.445 1 0 r
.35974 .78202 m
.36202 .7872 L
s
.444 1 0 r
.35823 .78504 m
.36063 .79018 L
s
.547 1 0 r
.35823 .78504 m
.36351 .78427 L
s
.849 1 0 r
.35823 .78504 m
.36202 .7872 L
s
1 .817 0 r
.36063 .79018 m
.36202 .7872 L
s
.831 1 0 r
.36063 .79018 m
.36451 .79231 L
s
.549 1 0 r
.36063 .79018 m
.3659 .78933 L
s
1 .819 0 r
.36351 .78427 m
.36202 .7872 L
s
.833 1 0 r
.36351 .78427 m
.36742 .78634 L
s
.467 1 0 r
.36351 .78427 m
.3659 .78933 L
s
.442 1 0 r
.36202 .7872 m
.36451 .79231 L
s
.509 1 0 r
.36202 .7872 m
.36742 .78634 L
s
.831 1 0 r
.36202 .7872 m
.3659 .78933 L
s
1 .814 0 r
.36451 .79231 m
.3659 .78933 L
s
.83 1 0 r
.36451 .79231 m
.36842 .79439 L
s
.544 1 0 r
.36451 .79231 m
.36978 .79137 L
s
1 .838 0 r
.36742 .78634 m
.3659 .78933 L
s
.868 1 0 r
.36742 .78634 m
.37124 .78832 L
s
.479 1 0 r
.36742 .78634 m
.36978 .79137 L
s
.451 1 0 r
.3659 .78933 m
.36842 .79439 L
s
.516 1 0 r
.3659 .78933 m
.37124 .78832 L
s
.842 1 0 r
.3659 .78933 m
.36978 .79137 L
s
.835 1 0 r
.36842 .79439 m
.3723 .79648 L
s
1 .824 0 r
.36842 .79439 m
.36978 .79137 L
s
.565 1 0 r
.36842 .79439 m
.37362 .79347 L
s
.437 1 0 r
.3723 .79648 m
.36978 .79137 L
s
1 .815 0 r
.3723 .79648 m
.37362 .79347 L
s
.798 1 0 r
.3723 .79648 m
.37591 .79922 L
s
.45 1 0 r
.3723 .79648 m
.37505 .80142 L
s
.574 1 0 r
.3723 .79648 m
.37744 .79536 L
s
.886 1 0 r
.37124 .78832 m
.37504 .79022 L
s
1 .848 0 r
.37124 .78832 m
.36978 .79137 L
s
.442 1 0 r
.37124 .78832 m
.37362 .79347 L
s
.534 1 0 r
.37504 .79022 m
.36978 .79137 L
s
1 .899 0 r
.37504 .79022 m
.37362 .79347 L
s
.445 1 0 r
.37504 .79022 m
.37744 .79536 L
s
.894 1 0 r
.37504 .79022 m
.3788 .79212 L
s
.55 1 0 r
.37504 .79022 m
.38022 .78896 L
s
.845 1 0 r
.36978 .79137 m
.37362 .79347 L
s
.285 1 0 r
.37362 .79347 m
.37591 .79922 L
s
.884 1 0 r
.37362 .79347 m
.37744 .79536 L
s
.543 1 0 r
.37362 .79347 m
.3788 .79212 L
s
.826 1 0 r
.50128 .83573 m
.50572 .83556 L
s
1 .707 0 r
.50128 .83573 m
.50087 .83864 L
s
.629 1 0 r
.50128 .83573 m
.50535 .83877 L
s
1 .796 0 r
.50128 .83573 m
.50158 .83253 L
s
.372 1 0 r
.50128 .83573 m
.50607 .83228 L
s
.714 1 0 r
.50128 .83573 m
.49665 .83446 L
s
.808 1 0 r
.50128 .83573 m
.49678 .83559 L
s
.473 1 0 r
.50128 .83573 m
.49635 .83835 L
s
.423 1 0 r
.50572 .83556 m
.50087 .83864 L
s
1 .801 0 r
.50572 .83556 m
.50535 .83877 L
s
.613 1 0 r
.50572 .83556 m
.50158 .83253 L
s
1 .819 0 r
.50572 .83556 m
.50607 .83228 L
s
.575 1 0 r
.50572 .83556 m
.5098 .83886 L
s
.818 1 0 r
.50572 .83556 m
.51018 .83555 L
s
.383 1 0 r
.50572 .83556 m
.51052 .83219 L
s
.814 1 0 r
.50087 .83864 m
.50535 .83877 L
s
1 .741 0 r
.50087 .83864 m
.5004 .84164 L
s
.6 1 0 r
.50087 .83864 m
.50488 .84189 L
s
.622 1 0 r
.50087 .83864 m
.49678 .83559 L
s
.798 1 0 r
.50087 .83864 m
.49635 .83835 L
s
.45 1 0 r
.50087 .83864 m
.49588 .84128 L
s
.43 1 0 r
.50535 .83877 m
.5004 .84164 L
s
1 .777 0 r
.50535 .83877 m
.50488 .84189 L
s
.584 1 0 r
.50535 .83877 m
.50937 .84209 L
s
.822 1 0 r
.50535 .83877 m
.5098 .83886 L
s
.401 1 0 r
.50535 .83877 m
.51018 .83555 L
s
.808 1 0 r
.50158 .83253 m
.50607 .83228 L
s
1 .846 0 r
.50158 .83253 m
.50191 .82916 L
s
.312 1 0 r
.50158 .83253 m
.50642 .82881 L
s
.567 1 0 r
.50158 .83253 m
.49774 .82891 L
s
.562 1 0 r
.50158 .83253 m
.49665 .83446 L
s
.44 1 0 r
.50158 .83253 m
.49678 .83559 L
s
.59 1 0 r
.50607 .83228 m
.50191 .82916 L
s
1 .878 0 r
.50607 .83228 m
.50642 .82881 L
s
.575 1 0 r
.50607 .83228 m
.51018 .83555 L
s
.823 1 0 r
.50607 .83228 m
.51052 .83219 L
s
.362 1 0 r
.50607 .83228 m
.51084 .82874 L
s
.81 1 0 r
.5004 .84164 m
.50488 .84189 L
s
1 .757 0 r
.5004 .84164 m
.49987 .84469 L
s
.581 1 0 r
.5004 .84164 m
.50439 .84503 L
s
.583 1 0 r
.5004 .84164 m
.49635 .83835 L
s
.795 1 0 r
.5004 .84164 m
.49588 .84128 L
s
.439 1 0 r
.5004 .84164 m
.49536 .84428 L
s
.423 1 0 r
.50488 .84189 m
.49987 .84469 L
s
1 .781 0 r
.50488 .84189 m
.50439 .84503 L
s
.577 1 0 r
.50488 .84189 m
.50889 .84528 L
s
.809 1 0 r
.50488 .84189 m
.50937 .84209 L
s
.411 1 0 r
.50488 .84189 m
.5098 .83886 L
s
.801 1 0 r
.50191 .82916 m
.50642 .82881 L
s
.938 1 0 r
.50191 .82916 m
.50254 .82514 L
s
.267 1 0 r
.50191 .82916 m
.50677 .82525 L
s
.479 1 0 r
.50191 .82916 m
.49836 .82488 L
s
.908 1 0 r
.50191 .82916 m
.49774 .82891 L
s
0 1 .11 r
.50191 .82916 m
.49665 .83446 L
s
.546 1 0 r
.50642 .82881 m
.50254 .82514 L
s
1 .909 0 r
.50642 .82881 m
.50677 .82525 L
s
.556 1 0 r
.50642 .82881 m
.51052 .83219 L
s
.831 1 0 r
.50642 .82881 m
.51084 .82874 L
s
.364 1 0 r
.50642 .82881 m
.51115 .82524 L
s
.799 1 0 r
.49987 .84469 m
.50439 .84503 L
s
1 .761 0 r
.49987 .84469 m
.4993 .84774 L
s
.579 1 0 r
.49987 .84469 m
.50383 .84812 L
s
.574 1 0 r
.49987 .84469 m
.49588 .84128 L
s
.799 1 0 r
.49987 .84469 m
.49536 .84428 L
s
.411 1 0 r
.49987 .84469 m
.49473 .84732 L
s
.413 1 0 r
.50439 .84503 m
.4993 .84774 L
s
1 .772 0 r
.50439 .84503 m
.50383 .84812 L
s
.581 1 0 r
.50439 .84503 m
.50837 .84842 L
s
.805 1 0 r
.50439 .84503 m
.50889 .84528 L
s
.409 1 0 r
.50439 .84503 m
.50937 .84209 L
s
.89 1 0 r
.50254 .82514 m
.50677 .82525 L
s
1 .973 0 r
.50254 .82514 m
.50293 .82136 L
s
.419 1 0 r
.50254 .82514 m
.50709 .82161 L
s
.491 1 0 r
.50254 .82514 m
.49886 .82102 L
s
.905 1 0 r
.50254 .82514 m
.49836 .82488 L
s
.311 1 0 r
.50254 .82514 m
.49774 .82891 L
s
.509 1 0 r
.50677 .82525 m
.50293 .82136 L
s
1 .93 0 r
.50677 .82525 m
.50709 .82161 L
s
.54 1 0 r
.50677 .82525 m
.51084 .82874 L
s
.845 1 0 r
.50677 .82525 m
.51115 .82524 L
s
.401 1 0 r
.50677 .82525 m
.51138 .82171 L
s
.791 1 0 r
.4993 .84774 m
.50383 .84812 L
s
1 .749 0 r
.4993 .84774 m
.49863 .85074 L
s
.593 1 0 r
.4993 .84774 m
.50321 .85116 L
s
.578 1 0 r
.4993 .84774 m
.49536 .84428 L
s
.779 1 0 r
.4993 .84774 m
.49473 .84732 L
s
.391 1 0 r
.4993 .84774 m
.49407 .85035 L
s
.396 1 0 r
.50383 .84812 m
.49863 .85074 L
s
1 .761 0 r
.50383 .84812 m
.50321 .85116 L
s
.588 1 0 r
.50383 .84812 m
.50778 .85152 L
s
.794 1 0 r
.50383 .84812 m
.50837 .84842 L
s
.406 1 0 r
.50383 .84812 m
.50889 .84528 L
s
.911 1 0 r
.50293 .82136 m
.50709 .82161 L
s
1 .933 0 r
.50293 .82136 m
.50316 .81771 L
s
.525 1 0 r
.50293 .82136 m
.50723 .81807 L
s
.47 1 0 r
.50293 .82136 m
.49916 .81723 L
s
.935 1 0 r
.50293 .82136 m
.49886 .82102 L
s
.414 1 0 r
.50293 .82136 m
.49836 .82488 L
s
.486 1 0 r
.50709 .82161 m
.50316 .81771 L
s
1 .895 0 r
.50709 .82161 m
.50723 .81807 L
s
.514 1 0 r
.50709 .82161 m
.51115 .82524 L
s
.871 1 0 r
.50709 .82161 m
.51138 .82171 L
s
.493 1 0 r
.50709 .82161 m
.51146 .81825 L
s
.777 1 0 r
.49863 .85074 m
.50321 .85116 L
s
1 .743 0 r
.49863 .85074 m
.49781 .85367 L
s
.61 1 0 r
.49863 .85074 m
.50245 .85417 L
s
.595 1 0 r
.49863 .85074 m
.49473 .84732 L
s
.783 1 0 r
.49863 .85074 m
.49407 .85035 L
s
.366 1 0 r
.49863 .85074 m
.49323 .85318 L
s
.358 1 0 r
.50321 .85116 m
.49781 .85367 L
s
1 .761 0 r
.50321 .85116 m
.50245 .85417 L
s
.599 1 0 r
.50321 .85116 m
.50712 .85454 L
s
.78 1 0 r
.50321 .85116 m
.50778 .85152 L
s
.391 1 0 r
.50321 .85116 m
.50837 .84842 L
s
.935 1 0 r
.50316 .81771 m
.50723 .81807 L
s
1 .894 0 r
.50316 .81771 m
.50329 .81418 L
s
.589 1 0 r
.50316 .81771 m
.50732 .81458 L
s
.466 1 0 r
.50316 .81771 m
.4993 .81365 L
s
.955 1 0 r
.50316 .81771 m
.49916 .81723 L
s
.521 1 0 r
.50316 .81771 m
.49886 .82102 L
s
.486 1 0 r
.50723 .81807 m
.50329 .81418 L
s
1 .881 0 r
.50723 .81807 m
.50732 .81458 L
s
.491 1 0 r
.50723 .81807 m
.51138 .82171 L
s
.889 1 0 r
.50723 .81807 m
.51146 .81825 L
s
.548 1 0 r
.50723 .81807 m
.51136 .8147 L
s
.757 1 0 r
.49781 .85367 m
.50245 .85417 L
s
1 .739 0 r
.49781 .85367 m
.49687 .85656 L
s
.636 1 0 r
.49781 .85367 m
.50154 .85708 L
s
.651 1 0 r
.49781 .85367 m
.49407 .85035 L
s
.774 1 0 r
.49781 .85367 m
.49323 .85318 L
s
.309 1 0 r
.49781 .85367 m
.49217 .85601 L
s
.321 1 0 r
.50245 .85417 m
.49687 .85656 L
s
1 .744 0 r
.50245 .85417 m
.50154 .85708 L
s
.619 1 0 r
.50245 .85417 m
.50625 .85758 L
s
.75 1 0 r
.50245 .85417 m
.50712 .85454 L
s
.356 1 0 r
.50245 .85417 m
.50778 .85152 L
s
.948 1 0 r
.50329 .81418 m
.50732 .81458 L
s
1 .851 0 r
.50329 .81418 m
.50347 .81079 L
s
.6 1 0 r
.50329 .81418 m
.50749 .81117 L
s
.507 1 0 r
.50329 .81418 m
.49947 .81027 L
s
.953 1 0 r
.50329 .81418 m
.4993 .81365 L
s
.61 1 0 r
.50329 .81418 m
.49916 .81723 L
s
.528 1 0 r
.50732 .81458 m
.50347 .81079 L
s
1 .858 0 r
.50732 .81458 m
.50749 .81117 L
s
.487 1 0 r
.50732 .81458 m
.51146 .81825 L
s
.947 1 0 r
.50732 .81458 m
.51136 .8147 L
s
.562 1 0 r
.50732 .81458 m
.51156 .81142 L
s
.745 1 0 r
.49687 .85656 m
.50154 .85708 L
s
1 .695 0 r
.49687 .85656 m
.496 .85932 L
s
.652 1 0 r
.49687 .85656 m
.50067 .85981 L
s
.665 1 0 r
.49687 .85656 m
.49323 .85318 L
s
.737 1 0 r
.49687 .85656 m
.49217 .85601 L
s
.337 1 0 r
.49687 .85656 m
.4913 .85884 L
s
.351 1 0 r
.50154 .85708 m
.496 .85932 L
s
1 .685 0 r
.50154 .85708 m
.50067 .85981 L
s
.69 1 0 r
.50154 .85708 m
.50533 .86015 L
s
.734 1 0 r
.50154 .85708 m
.50625 .85758 L
s
.303 1 0 r
.50154 .85708 m
.50712 .85454 L
s
.95 1 0 r
.50347 .81079 m
.50749 .81117 L
s
1 .814 0 r
.50347 .81079 m
.50371 .80752 L
s
.609 1 0 r
.50347 .81079 m
.50774 .80793 L
s
.552 1 0 r
.50347 .81079 m
.49967 .80706 L
s
.95 1 0 r
.50347 .81079 m
.49947 .81027 L
s
.633 1 0 r
.50347 .81079 m
.4993 .81365 L
s
.572 1 0 r
.50749 .81117 m
.50371 .80752 L
s
1 .806 0 r
.50749 .81117 m
.50774 .80793 L
s
.577 1 0 r
.50749 .81117 m
.51136 .8147 L
s
.938 1 0 r
.50749 .81117 m
.51156 .81142 L
s
.592 1 0 r
.50749 .81117 m
.51179 .80824 L
s
.747 1 0 r
.496 .85932 m
.50067 .85981 L
s
1 .646 0 r
.496 .85932 m
.49527 .86195 L
s
.649 1 0 r
.496 .85932 m
.49997 .86238 L
s
.634 1 0 r
.496 .85932 m
.49217 .85601 L
s
.738 1 0 r
.496 .85932 m
.4913 .85884 L
s
.4 1 0 r
.496 .85932 m
.49058 .86143 L
s
.403 1 0 r
.50067 .85981 m
.49527 .86195 L
s
1 .622 0 r
.50067 .85981 m
.49997 .86238 L
s
.658 1 0 r
.50067 .85981 m
.50465 .86281 L
s
.752 1 0 r
.50067 .85981 m
.50533 .86015 L
s
.339 1 0 r
.50067 .85981 m
.50625 .85758 L
s
.944 1 0 r
.50371 .80752 m
.50774 .80793 L
s
1 .755 0 r
.50371 .80752 m
.50389 .80444 L
s
.645 1 0 r
.50371 .80752 m
.50796 .80485 L
s
.588 1 0 r
.50371 .80752 m
.49986 .80401 L
s
.943 1 0 r
.50371 .80752 m
.49967 .80706 L
s
.635 1 0 r
.50371 .80752 m
.49947 .81027 L
s
.59 1 0 r
.50774 .80793 m
.50389 .80444 L
s
1 .753 0 r
.50774 .80793 m
.50796 .80485 L
s
.597 1 0 r
.50774 .80793 m
.51156 .81142 L
s
.945 1 0 r
.50774 .80793 m
.51179 .80824 L
s
.634 1 0 r
.50774 .80793 m
.51198 .80516 L
s
.741 1 0 r
.49527 .86195 m
.49997 .86238 L
s
1 .554 0 r
.49527 .86195 m
.49464 .86431 L
s
.662 1 0 r
.49527 .86195 m
.49933 .86482 L
s
.637 1 0 r
.49527 .86195 m
.4913 .85884 L
s
.738 1 0 r
.49527 .86195 m
.49058 .86143 L
s
.436 1 0 r
.49527 .86195 m
.48989 .86383 L
s
.444 1 0 r
.49997 .86238 m
.49464 .86431 L
s
1 .582 0 r
.49997 .86238 m
.49933 .86482 L
s
.653 1 0 r
.49997 .86238 m
.50401 .86532 L
s
.745 1 0 r
.49997 .86238 m
.50465 .86281 L
s
.402 1 0 r
.49997 .86238 m
.50533 .86015 L
s
.931 1 0 r
.50389 .80444 m
.50796 .80485 L
s
1 .656 0 r
.50389 .80444 m
.50389 .80167 L
s
.677 1 0 r
.50389 .80444 m
.50814 .80196 L
s
.588 1 0 r
.50389 .80444 m
.49989 .8011 L
s
.946 1 0 r
.50389 .80444 m
.49986 .80401 L
s
.664 1 0 r
.50389 .80444 m
.49967 .80706 L
s
.6 1 0 r
.50796 .80485 m
.50389 .80167 L
s
1 .698 0 r
.50796 .80485 m
.50814 .80196 L
s
.619 1 0 r
.50796 .80485 m
.51179 .80824 L
s
.954 1 0 r
.50796 .80485 m
.51198 .80516 L
s
.707 1 0 r
.50796 .80485 m
.5119 .80206 L
s
.738 1 0 r
.49464 .86431 m
.49933 .86482 L
s
1 .498 0 r
.49464 .86431 m
.49397 .86646 L
s
.685 1 0 r
.49464 .86431 m
.49868 .86707 L
s
.66 1 0 r
.49464 .86431 m
.49058 .86143 L
s
.724 1 0 r
.49464 .86431 m
.48989 .86383 L
s
.454 1 0 r
.49464 .86431 m
.48922 .86589 L
s
.464 1 0 r
.49933 .86482 m
.49397 .86646 L
s
1 .524 0 r
.49933 .86482 m
.49868 .86707 L
s
.673 1 0 r
.49933 .86482 m
.50334 .8677 L
s
.744 1 0 r
.49933 .86482 m
.50401 .86532 L
s
.44 1 0 r
.49933 .86482 m
.50465 .86281 L
s
.884 1 0 r
.50389 .80167 m
.50814 .80196 L
s
1 .656 0 r
.50389 .80167 m
.50374 .79891 L
s
.815 1 0 r
.50389 .80167 m
.50765 .79923 L
s
.563 1 0 r
.50389 .80167 m
.49978 .79835 L
s
.948 1 0 r
.50389 .80167 m
.49989 .8011 L
s
.755 1 0 r
.50389 .80167 m
.49986 .80401 L
s
.544 1 0 r
.50814 .80196 m
.50374 .79891 L
s
1 .655 0 r
.50814 .80196 m
.50765 .79923 L
s
.651 1 0 r
.50814 .80196 m
.51198 .80516 L
s
1 .964 0 r
.50814 .80196 m
.5119 .80206 L
s
.892 1 0 r
.50814 .80196 m
.51163 .79958 L
s
.731 1 0 r
.49397 .86646 m
.49868 .86707 L
s
1 .408 0 r
.49397 .86646 m
.49324 .86829 L
s
.744 1 0 r
.49397 .86646 m
.49791 .86904 L
s
.698 1 0 r
.49397 .86646 m
.48989 .86383 L
s
.72 1 0 r
.49397 .86646 m
.48922 .86589 L
s
.451 1 0 r
.49397 .86646 m
.48848 .86778 L
s
.476 1 0 r
.49868 .86707 m
.49324 .86829 L
s
1 .453 0 r
.49868 .86707 m
.49791 .86904 L
s
.723 1 0 r
.49868 .86707 m
.50254 .86987 L
s
.745 1 0 r
.49868 .86707 m
.50334 .8677 L
s
.464 1 0 r
.49868 .86707 m
.50401 .86532 L
s
.986 1 0 r
.50374 .79891 m
.50765 .79923 L
s
1 .542 0 r
.50374 .79891 m
.50366 .79651 L
s
.87 1 0 r
.50374 .79891 m
.5076 .79701 L
s
.668 1 0 r
.50374 .79891 m
.49972 .79602 L
s
.962 1 0 r
.50374 .79891 m
.49978 .79835 L
s
.828 1 0 r
.50374 .79891 m
.49989 .8011 L
s
.705 1 0 r
.50765 .79923 m
.50366 .79651 L
s
1 .489 0 r
.50765 .79923 m
.5076 .79701 L
s
.621 1 0 r
.50765 .79923 m
.5119 .80206 L
s
.964 1 0 r
.50765 .79923 m
.51163 .79958 L
s
.877 1 0 r
.50765 .79923 m
.51153 .79743 L
s
.738 1 0 r
.49324 .86829 m
.49791 .86904 L
s
1 .285 0 r
.49324 .86829 m
.49219 .86946 L
s
.843 1 0 r
.49324 .86829 m
.49681 .87084 L
s
.75 1 0 r
.49324 .86829 m
.48922 .86589 L
s
.716 1 0 r
.49324 .86829 m
.48848 .86778 L
s
.371 1 0 r
.49324 .86829 m
.48736 .86886 L
s
.426 1 0 r
.49791 .86904 m
.49219 .86946 L
s
1 .454 0 r
.49791 .86904 m
.49681 .87084 L
s
.787 1 0 r
.49791 .86904 m
.50144 .87192 L
s
.742 1 0 r
.49791 .86904 m
.50254 .86987 L
s
.469 1 0 r
.49791 .86904 m
.50334 .8677 L
s
.972 1 0 r
.50366 .79651 m
.5076 .79701 L
s
1 .348 0 r
.50366 .79651 m
.50351 .79474 L
s
.967 1 0 r
.50366 .79651 m
.50744 .79524 L
s
.75 1 0 r
.50366 .79651 m
.4996 .79417 L
s
.972 1 0 r
.50366 .79651 m
.49972 .79602 L
s
.87 1 0 r
.50366 .79651 m
.49978 .79835 L
s
.754 1 0 r
.5076 .79701 m
.50351 .79474 L
s
1 .35 0 r
.5076 .79701 m
.50744 .79524 L
s
.72 1 0 r
.5076 .79701 m
.51163 .79958 L
s
.977 1 0 r
.5076 .79701 m
.51153 .79743 L
s
.987 1 0 r
.5076 .79701 m
.51131 .79575 L
s
.708 1 0 r
.49219 .86946 m
.49681 .87084 L
s
1 .345 0 r
.49219 .86946 m
.49107 .87082 L
s
.76 1 0 r
.49219 .86946 m
.49571 .87251 L
s
.938 1 0 r
.49219 .86946 m
.48848 .86778 L
s
.694 1 0 r
.49219 .86946 m
.48736 .86886 L
s
.342 1 0 r
.49219 .86946 m
.48697 .86649 L
s
.424 1 0 r
.49681 .87084 m
.49107 .87082 L
s
1 .417 0 r
.49681 .87084 m
.49571 .87251 L
s
.76 1 0 r
.49681 .87084 m
.50041 .8738 L
s
.727 1 0 r
.49681 .87084 m
.50144 .87192 L
s
.4 1 0 r
.49681 .87084 m
.50254 .86987 L
s
.976 1 0 r
.50351 .79474 m
.50744 .79524 L
s
1 .127 0 r
.50351 .79474 m
.50277 .79399 L
s
1 .735 0 r
.50351 .79474 m
.50653 .79483 L
s
.717 1 0 r
.50351 .79474 m
.49898 .79318 L
s
.977 1 0 r
.50351 .79474 m
.4996 .79417 L
s
.963 1 0 r
.50351 .79474 m
.49972 .79602 L
s
.704 1 0 r
.50744 .79524 m
.50277 .79399 L
s
1 .105 0 r
.50744 .79524 m
.50653 .79483 L
s
.763 1 0 r
.50744 .79524 m
.51153 .79743 L
s
.99 1 0 r
.50744 .79524 m
.51131 .79575 L
s
1 .709 0 r
.50744 .79524 m
.51033 .79576 L
s
.673 1 0 r
.49107 .87082 m
.49571 .87251 L
s
1 .326 0 r
.49107 .87082 m
.49017 .87226 L
s
.651 1 0 r
.49107 .87082 m
.49485 .8741 L
s
.526 1 0 r
.49107 .87082 m
.48568 .8713 L
s
.903 1 0 r
.49107 .87082 m
.48736 .86886 L
s
.355 1 0 r
.49107 .87082 m
.48697 .86649 L
s
.484 1 0 r
.49571 .87251 m
.49017 .87226 L
s
1 .36 0 r
.49571 .87251 m
.49485 .8741 L
s
.7 1 0 r
.49571 .87251 m
.49957 .87544 L
s
.691 1 0 r
.49571 .87251 m
.50041 .8738 L
s
.415 1 0 r
.49571 .87251 m
.50144 .87192 L
s
1 .994 0 r
.50277 .79399 m
.50653 .79483 L
s
1 .303 0 r
.50277 .79399 m
.50193 .79539 L
s
1 .979 0 r
.50277 .79399 m
.50577 .79634 L
s
.749 1 0 r
.50277 .79399 m
.4981 .79443 L
s
1 .997 0 r
.50277 .79399 m
.49898 .79318 L
s
1 .781 0 r
.50277 .79399 m
.4996 .79417 L
s
.766 1 0 r
.50653 .79483 m
.50193 .79539 L
s
1 .323 0 r
.50653 .79483 m
.50577 .79634 L
s
.694 1 0 r
.50653 .79483 m
.51131 .79575 L
s
.991 1 0 r
.50653 .79483 m
.51033 .79576 L
s
.979 1 0 r
.50653 .79483 m
.50961 .7973 L
s
.644 1 0 r
.49017 .87226 m
.49485 .8741 L
s
1 .444 0 r
.49017 .87226 m
.48941 .8742 L
s
.647 1 0 r
.49017 .87226 m
.49404 .87545 L
s
.781 1 0 r
.49017 .87226 m
.48568 .8713 L
s
.511 1 0 r
.49017 .87226 m
.48478 .87314 L
s
.158 1 0 r
.49017 .87226 m
.48697 .86649 L
s
.518 1 0 r
.49485 .8741 m
.48941 .8742 L
s
1 .287 0 r
.49485 .8741 m
.49404 .87545 L
s
.735 1 0 r
.49485 .8741 m
.49876 .87677 L
s
.681 1 0 r
.49485 .8741 m
.49957 .87544 L
s
.476 1 0 r
.49485 .8741 m
.50041 .8738 L
s
.977 1 0 r
.50193 .79539 m
.50577 .79634 L
s
1 .454 0 r
.50193 .79539 m
.50113 .79735 L
s
.9 1 0 r
.50193 .79539 m
.50497 .79829 L
s
.739 1 0 r
.50193 .79539 m
.49731 .79637 L
s
.977 1 0 r
.50193 .79539 m
.4981 .79443 L
s
1 .939 0 r
.50193 .79539 m
.49898 .79318 L
s
.732 1 0 r
.50577 .79634 m
.50113 .79735 L
s
1 .452 0 r
.50577 .79634 m
.50497 .79829 L
s
.777 1 0 r
.50577 .79634 m
.51033 .79576 L
s
.975 1 0 r
.50577 .79634 m
.50961 .7973 L
s
.86 1 0 r
.50577 .79634 m
.50886 .79937 L
s
.717 1 0 r
.48941 .8742 m
.49404 .87545 L
s
1 .185 0 r
.48941 .8742 m
.48842 .87495 L
s
.917 1 0 r
.48941 .8742 m
.49307 .87615 L
s
.738 1 0 r
.48941 .8742 m
.48568 .8713 L
s
.73 1 0 r
.48941 .8742 m
.48478 .87314 L
s
.448 1 0 r
.48941 .8742 m
.48377 .87381 L
s
.453 1 0 r
.49404 .87545 m
.48842 .87495 L
s
1 .167 0 r
.49404 .87545 m
.49307 .87615 L
s
.912 1 0 r
.49404 .87545 m
.49777 .8773 L
s
.684 1 0 r
.49404 .87545 m
.49876 .87677 L
s
.489 1 0 r
.49404 .87545 m
.49957 .87544 L
s
.978 1 0 r
.50113 .79735 m
.50497 .79829 L
s
1 .591 0 r
.50113 .79735 m
.50014 .7997 L
s
.87 1 0 r
.50113 .79735 m
.50395 .8006 L
s
.649 1 0 r
.50113 .79735 m
.49632 .79874 L
s
.98 1 0 r
.50113 .79735 m
.49731 .79637 L
s
.897 1 0 r
.50113 .79735 m
.4981 .79443 L
s
.645 1 0 r
.50497 .79829 m
.50014 .7997 L
s
1 .58 0 r
.50497 .79829 m
.50395 .8006 L
s
.732 1 0 r
.50497 .79829 m
.50961 .7973 L
s
.95 1 0 r
.50497 .79829 m
.50886 .79937 L
s
.921 1 0 r
.50497 .79829 m
.50757 .8015 L
s
.712 1 0 r
.48842 .87495 m
.49307 .87615 L
s
1 .206 0 r
.48842 .87495 m
.48786 .87376 L
s
.927 1 0 r
.48842 .87495 m
.49253 .87495 L
s
.943 1 0 r
.48842 .87495 m
.48478 .87314 L
s
.718 1 0 r
.48842 .87495 m
.48377 .87381 L
s
.428 1 0 r
.48842 .87495 m
.48323 .87255 L
s
.426 1 0 r
.49307 .87615 m
.48786 .87376 L
s
1 .206 0 r
.49307 .87615 m
.49253 .87495 L
s
.896 1 0 r
.49307 .87615 m
.49729 .87607 L
s
.704 1 0 r
.49307 .87615 m
.49777 .8773 L
s
.43 1 0 r
.49307 .87615 m
.49876 .87677 L
s
.992 1 0 r
.50014 .7997 m
.50395 .8006 L
s
1 .671 0 r
.50014 .7997 m
.49906 .8023 L
s
.809 1 0 r
.50014 .7997 m
.5029 .80325 L
s
.576 1 0 r
.50014 .7997 m
.49513 .80126 L
s
.98 1 0 r
.50014 .7997 m
.49632 .79874 L
s
.847 1 0 r
.50014 .7997 m
.49731 .79637 L
s
.598 1 0 r
.50395 .8006 m
.49906 .8023 L
s
1 .682 0 r
.50395 .8006 m
.5029 .80325 L
s
.632 1 0 r
.50395 .8006 m
.50886 .79937 L
s
1 .956 0 r
.50395 .8006 m
.50757 .8015 L
s
.772 1 0 r
.50395 .8006 m
.50677 .80424 L
s
.709 1 0 r
.48786 .87376 m
.49253 .87495 L
s
1 .376 0 r
.48786 .87376 m
.4877 .87191 L
s
.784 1 0 r
.48786 .87376 m
.4924 .87318 L
s
.933 1 0 r
.48786 .87376 m
.48377 .87381 L
s
.716 1 0 r
.48786 .87376 m
.48323 .87255 L
s
.431 1 0 r
.48786 .87376 m
.48307 .87065 L
s
.432 1 0 r
.49253 .87495 m
.4877 .87191 L
s
1 .349 0 r
.49253 .87495 m
.4924 .87318 L
s
.756 1 0 r
.49253 .87495 m
.49715 .87429 L
s
.688 1 0 r
.49253 .87495 m
.49729 .87607 L
s
.423 1 0 r
.49253 .87495 m
.49777 .8773 L
s
.973 1 0 r
.49906 .8023 m
.5029 .80325 L
s
1 .682 0 r
.49906 .8023 m
.49811 .80499 L
s
.726 1 0 r
.49906 .8023 m
.50206 .806 L
s
.607 1 0 r
.49906 .8023 m
.49415 .80385 L
s
.944 1 0 r
.49906 .8023 m
.49513 .80126 L
s
.81 1 0 r
.49906 .8023 m
.49632 .79874 L
s
.622 1 0 r
.5029 .80325 m
.49811 .80499 L
s
1 .689 0 r
.5029 .80325 m
.50206 .806 L
s
.657 1 0 r
.5029 .80325 m
.50757 .8015 L
s
.964 1 0 r
.5029 .80325 m
.50677 .80424 L
s
.693 1 0 r
.5029 .80325 m
.50599 .80701 L
s
.692 1 0 r
.4877 .87191 m
.4924 .87318 L
s
1 .445 0 r
.4877 .87191 m
.48758 .86983 L
s
.726 1 0 r
.4877 .87191 m
.49237 .87099 L
s
.802 1 0 r
.4877 .87191 m
.48323 .87255 L
s
.716 1 0 r
.4877 .87191 m
.48307 .87065 L
s
.297 1 0 r
.4877 .87191 m
.48291 .86806 L
s
.382 1 0 r
.4924 .87318 m
.48758 .86983 L
s
1 .477 0 r
.4924 .87318 m
.49237 .87099 L
s
.719 1 0 r
.4924 .87318 m
.49706 .8721 L
s
.69 1 0 r
.4924 .87318 m
.49715 .87429 L
s
.443 1 0 r
.4924 .87318 m
.49729 .87607 L
s
.939 1 0 r
.49811 .80499 m
.50206 .806 L
s
1 .724 0 r
.49811 .80499 m
.49723 .80784 L
s
.658 1 0 r
.49811 .80499 m
.50119 .8089 L
s
.611 1 0 r
.49811 .80499 m
.49325 .80665 L
s
.924 1 0 r
.49811 .80499 m
.49415 .80385 L
s
.722 1 0 r
.49811 .80499 m
.49513 .80126 L
s
.599 1 0 r
.50206 .806 m
.49723 .80784 L
s
1 .738 0 r
.50206 .806 m
.50119 .8089 L
s
.643 1 0 r
.50206 .806 m
.50677 .80424 L
s
.942 1 0 r
.50206 .806 m
.50599 .80701 L
s
.656 1 0 r
.50206 .806 m
.5052 .80987 L
s
.674 1 0 r
.48758 .86983 m
.49237 .87099 L
s
1 .633 0 r
.48758 .86983 m
.48755 .86713 L
s
.712 1 0 r
.48758 .86983 m
.49212 .86824 L
s
.781 1 0 r
.48758 .86983 m
.48307 .87065 L
s
.653 1 0 r
.48758 .86983 m
.48291 .86806 L
s
.253 1 0 r
.48758 .86983 m
.48284 .86569 L
s
.289 1 0 r
.49237 .87099 m
.48755 .86713 L
s
1 .653 0 r
.49237 .87099 m
.49212 .86824 L
s
.75 1 0 r
.49237 .87099 m
.49681 .86949 L
s
.708 1 0 r
.49237 .87099 m
.49706 .8721 L
s
.403 1 0 r
.49237 .87099 m
.49715 .87429 L
s
.929 1 0 r
.49723 .80784 m
.50119 .8089 L
s
1 .78 0 r
.49723 .80784 m
.49624 .81085 L
s
.62 1 0 r
.49723 .80784 m
.50029 .81192 L
s
.582 1 0 r
.49723 .80784 m
.49231 .80962 L
s
.917 1 0 r
.49723 .80784 m
.49325 .80665 L
s
.64 1 0 r
.49723 .80784 m
.49415 .80385 L
s
.552 1 0 r
.50119 .8089 m
.49624 .81085 L
s
1 .774 0 r
.50119 .8089 m
.50029 .81192 L
s
.602 1 0 r
.50119 .8089 m
.50599 .80701 L
s
.923 1 0 r
.50119 .8089 m
.5052 .80987 L
s
.634 1 0 r
.50119 .8089 m
.50435 .81285 L
s
.746 1 0 r
.48755 .86713 m
.49212 .86824 L
s
1 .688 0 r
.48755 .86713 m
.48762 .86426 L
s
.673 1 0 r
.48755 .86713 m
.49222 .86554 L
s
.734 1 0 r
.48755 .86713 m
.48291 .86806 L
s
.675 1 0 r
.48755 .86713 m
.48284 .86569 L
s
.289 1 0 r
.48755 .86713 m
.483 .86296 L
s
.341 1 0 r
.49212 .86824 m
.48762 .86426 L
s
1 .638 0 r
.49212 .86824 m
.49222 .86554 L
s
.659 1 0 r
.49212 .86824 m
.49687 .86675 L
s
.697 1 0 r
.49212 .86824 m
.49681 .86949 L
s
.259 1 0 r
.49212 .86824 m
.49706 .8721 L
s
.902 1 0 r
.49624 .81085 m
.50029 .81192 L
s
1 .806 0 r
.49624 .81085 m
.49515 .81391 L
s
.604 1 0 r
.49624 .81085 m
.49929 .815 L
s
.459 1 0 r
.49624 .81085 m
.49086 .81248 L
s
.927 1 0 r
.49624 .81085 m
.49231 .80962 L
s
.606 1 0 r
.49624 .81085 m
.49325 .80665 L
s
.494 1 0 r
.50029 .81192 m
.49515 .81391 L
s
1 .803 0 r
.50029 .81192 m
.49929 .815 L
s
.552 1 0 r
.50029 .81192 m
.5052 .80987 L
s
.912 1 0 r
.50029 .81192 m
.50435 .81285 L
s
.624 1 0 r
.50029 .81192 m
.50343 .81593 L
s
.723 1 0 r
.48762 .86426 m
.49222 .86554 L
s
1 .705 0 r
.48762 .86426 m
.48773 .86134 L
s
.638 1 0 r
.48762 .86426 m
.49242 .86271 L
s
.655 1 0 r
.48762 .86426 m
.48284 .86569 L
s
.714 1 0 r
.48762 .86426 m
.483 .86296 L
s
.312 1 0 r
.48762 .86426 m
.48322 .86004 L
s
.296 1 0 r
.49222 .86554 m
.48773 .86134 L
s
1 .677 0 r
.49222 .86554 m
.49242 .86271 L
s
.629 1 0 r
.49222 .86554 m
.49703 .86392 L
s
.714 1 0 r
.49222 .86554 m
.49687 .86675 L
s
.324 1 0 r
.49222 .86554 m
.49681 .86949 L
s
.875 1 0 r
.49515 .81391 m
.49929 .815 L
s
1 .767 0 r
.49515 .81391 m
.49412 .81686 L
s
.578 1 0 r
.49515 .81391 m
.49831 .81809 L
s
.55 1 0 r
.49515 .81391 m
.49009 .81557 L
s
.799 1 0 r
.49515 .81391 m
.49086 .81248 L
s
.607 1 0 r
.49515 .81391 m
.49231 .80962 L
s
.498 1 0 r
.49929 .815 m
.49412 .81686 L
s
1 .804 0 r
.49929 .815 m
.49831 .81809 L
s
.5 1 0 r
.49929 .815 m
.50435 .81285 L
s
.889 1 0 r
.49929 .815 m
.50343 .81593 L
s
.589 1 0 r
.49929 .815 m
.50251 .81909 L
s
.686 1 0 r
.48773 .86134 m
.49242 .86271 L
s
1 .706 0 r
.48773 .86134 m
.48806 .85843 L
s
.61 1 0 r
.48773 .86134 m
.49263 .8598 L
s
.654 1 0 r
.48773 .86134 m
.483 .86296 L
s
.749 1 0 r
.48773 .86134 m
.48322 .86004 L
s
.285 1 0 r
.48773 .86134 m
.48357 .85676 L
s
.309 1 0 r
.49242 .86271 m
.48806 .85843 L
s
1 .703 0 r
.49242 .86271 m
.49263 .8598 L
s
.632 1 0 r
.49242 .86271 m
.4972 .86103 L
s
.725 1 0 r
.49242 .86271 m
.49703 .86392 L
s
.341 1 0 r
.49242 .86271 m
.49687 .86675 L
s
.847 1 0 r
.49412 .81686 m
.49831 .81809 L
s
1 .795 0 r
.49412 .81686 m
.49338 .81999 L
s
.507 1 0 r
.49412 .81686 m
.4975 .82116 L
s
.595 1 0 r
.49412 .81686 m
.4893 .81877 L
s
.89 1 0 r
.49412 .81686 m
.49009 .81557 L
s
.51 1 0 r
.49412 .81686 m
.49086 .81248 L
s
.564 1 0 r
.49831 .81809 m
.49338 .81999 L
s
1 .782 0 r
.49831 .81809 m
.4975 .82116 L
s
.481 1 0 r
.49831 .81809 m
.50343 .81593 L
s
.865 1 0 r
.49831 .81809 m
.50251 .81909 L
s
.538 1 0 r
.49831 .81809 m
.50169 .82227 L
s
.726 1 0 r
.48806 .85843 m
.49263 .8598 L
s
1 .761 0 r
.48806 .85843 m
.4882 .85533 L
s
.674 1 0 r
.48806 .85843 m
.49274 .85688 L
s
.62 1 0 r
.48806 .85843 m
.48322 .86004 L
s
.716 1 0 r
.48806 .85843 m
.48357 .85676 L
s
.267 1 0 r
.48806 .85843 m
.48352 .85415 L
s
.254 1 0 r
.49263 .8598 m
.4882 .85533 L
s
1 .703 0 r
.49263 .8598 m
.49274 .85688 L
s
.655 1 0 r
.49263 .8598 m
.4973 .85804 L
s
.733 1 0 r
.49263 .8598 m
.4972 .86103 L
s
.332 1 0 r
.49263 .8598 m
.49703 .86392 L
s
.874 1 0 r
.49338 .81999 m
.4975 .82116 L
s
1 .822 0 r
.49338 .81999 m
.49269 .82322 L
s
.476 1 0 r
.49338 .81999 m
.49682 .82437 L
s
.587 1 0 r
.49338 .81999 m
.48858 .82201 L
s
.882 1 0 r
.49338 .81999 m
.4893 .81877 L
s
.494 1 0 r
.49338 .81999 m
.49009 .81557 L
s
.58 1 0 r
.4975 .82116 m
.49269 .82322 L
s
1 .815 0 r
.4975 .82116 m
.49682 .82437 L
s
.521 1 0 r
.4975 .82116 m
.50251 .81909 L
s
.858 1 0 r
.4975 .82116 m
.50169 .82227 L
s
.482 1 0 r
.4975 .82116 m
.501 .82547 L
s
.715 1 0 r
.4882 .85533 m
.49274 .85688 L
s
1 .711 0 r
.4882 .85533 m
.48808 .85239 L
s
.759 1 0 r
.4882 .85533 m
.49264 .85391 L
s
.7 1 0 r
.4882 .85533 m
.48357 .85676 L
s
.704 1 0 r
.4882 .85533 m
.48352 .85415 L
s
.266 1 0 r
.4882 .85533 m
.48355 .85116 L
s
.195 1 0 r
.49274 .85688 m
.48808 .85239 L
s
1 .719 0 r
.49274 .85688 m
.49264 .85391 L
s
.674 1 0 r
.49274 .85688 m
.49729 .85497 L
s
.745 1 0 r
.49274 .85688 m
.4973 .85804 L
s
.314 1 0 r
.49274 .85688 m
.4972 .86103 L
s
.872 1 0 r
.49269 .82322 m
.49682 .82437 L
s
1 .843 0 r
.49269 .82322 m
.49204 .82653 L
s
.451 1 0 r
.49269 .82322 m
.4962 .82765 L
s
.571 1 0 r
.49269 .82322 m
.48787 .82533 L
s
.874 1 0 r
.49269 .82322 m
.48858 .82201 L
s
.47 1 0 r
.49269 .82322 m
.4893 .81877 L
s
.575 1 0 r
.49682 .82437 m
.49204 .82653 L
s
1 .832 0 r
.49682 .82437 m
.4962 .82765 L
s
.557 1 0 r
.49682 .82437 m
.50169 .82227 L
s
.863 1 0 r
.49682 .82437 m
.501 .82547 L
s
.453 1 0 r
.49682 .82437 m
.50038 .82875 L
s
.712 1 0 r
.48808 .85239 m
.49264 .85391 L
s
1 .658 0 r
.48808 .85239 m
.48828 .84962 L
s
.654 1 0 r
.48808 .85239 m
.49283 .85084 L
s
.686 1 0 r
.48808 .85239 m
.48352 .85415 L
s
.748 1 0 r
.48808 .85239 m
.48355 .85116 L
s
.368 1 0 r
.48808 .85239 m
.48378 .84831 L
s
.305 1 0 r
.49264 .85391 m
.48828 .84962 L
s
1 .752 0 r
.49264 .85391 m
.49283 .85084 L
s
.604 1 0 r
.49264 .85391 m
.49736 .85184 L
s
.724 1 0 r
.49264 .85391 m
.49729 .85497 L
s
.272 1 0 r
.49264 .85391 m
.4973 .85804 L
s
.866 1 0 r
.49204 .82653 m
.4962 .82765 L
s
1 .853 0 r
.49204 .82653 m
.49137 .82987 L
s
.421 1 0 r
.49204 .82653 m
.4956 .83104 L
s
.555 1 0 r
.49204 .82653 m
.48718 .82868 L
s
.857 1 0 r
.49204 .82653 m
.48787 .82533 L
s
.438 1 0 r
.49204 .82653 m
.48858 .82201 L
s
.556 1 0 r
.4962 .82765 m
.49137 .82987 L
s
1 .865 0 r
.4962 .82765 m
.4956 .83104 L
s
.569 1 0 r
.4962 .82765 m
.501 .82547 L
s
.862 1 0 r
.4962 .82765 m
.50038 .82875 L
s
.428 1 0 r
.4962 .82765 m
.49981 .83209 L
s
.741 1 0 r
.48828 .84962 m
.49283 .85084 L
s
1 .676 0 r
.48828 .84962 m
.48868 .84682 L
s
.597 1 0 r
.48828 .84962 m
.49311 .84775 L
s
.662 1 0 r
.48828 .84962 m
.48355 .85116 L
s
.752 1 0 r
.48828 .84962 m
.48378 .84831 L
s
.41 1 0 r
.48828 .84962 m
.48418 .84554 L
s
.412 1 0 r
.49283 .85084 m
.48868 .84682 L
s
1 .76 0 r
.49283 .85084 m
.49311 .84775 L
s
.58 1 0 r
.49283 .85084 m
.49759 .84867 L
s
.764 1 0 r
.49283 .85084 m
.49736 .85184 L
s
.318 1 0 r
.49283 .85084 m
.49729 .85497 L
s
.844 1 0 r
.49137 .82987 m
.4956 .83104 L
s
1 .874 0 r
.49137 .82987 m
.49072 .83327 L
s
.416 1 0 r
.49137 .82987 m
.49495 .83439 L
s
.545 1 0 r
.49137 .82987 m
.48651 .83208 L
s
.85 1 0 r
.49137 .82987 m
.48718 .82868 L
s
.424 1 0 r
.49137 .82987 m
.48787 .82533 L
s
.539 1 0 r
.4956 .83104 m
.49072 .83327 L
s
1 .856 0 r
.4956 .83104 m
.49495 .83439 L
s
.56 1 0 r
.4956 .83104 m
.50038 .82875 L
s
.857 1 0 r
.4956 .83104 m
.49981 .83209 L
s
.414 1 0 r
.4956 .83104 m
.4993 .83546 L
s
.801 1 0 r
.48868 .84682 m
.49311 .84775 L
s
1 .81 0 r
.48868 .84682 m
.48907 .84358 L
s
.539 1 0 r
.48868 .84682 m
.49349 .84443 L
s
.615 1 0 r
.48868 .84682 m
.48378 .84831 L
s
.752 1 0 r
.48868 .84682 m
.48418 .84554 L
s
.643 1 0 r
.48868 .84682 m
.48471 .84374 L
s
.403 1 0 r
.49311 .84775 m
.48907 .84358 L
s
1 .836 0 r
.49311 .84775 m
.49349 .84443 L
s
.547 1 0 r
.49311 .84775 m
.49793 .84545 L
s
.784 1 0 r
.49311 .84775 m
.49759 .84867 L
s
.374 1 0 r
.49311 .84775 m
.49736 .85184 L
s
.847 1 0 r
.49072 .83327 m
.49495 .83439 L
s
1 .877 0 r
.49072 .83327 m
.4901 .8367 L
s
.391 1 0 r
.49072 .83327 m
.49441 .83781 L
s
.536 1 0 r
.49072 .83327 m
.48586 .83557 L
s
.844 1 0 r
.49072 .83327 m
.48651 .83208 L
s
.404 1 0 r
.49072 .83327 m
.48718 .82868 L
s
.537 1 0 r
.49495 .83439 m
.4901 .8367 L
s
1 .87 0 r
.49495 .83439 m
.49441 .83781 L
s
.535 1 0 r
.49495 .83439 m
.49981 .83209 L
s
.812 1 0 r
.49495 .83439 m
.4993 .83546 L
s
.378 1 0 r
.49495 .83439 m
.4988 .83884 L
s
.809 1 0 r
.48907 .84358 m
.49349 .84443 L
s
1 .83 0 r
.48907 .84358 m
.48951 .84028 L
s
.522 1 0 r
.48907 .84358 m
.49392 .84116 L
s
.569 1 0 r
.48907 .84358 m
.48418 .84554 L
s
.848 1 0 r
.48907 .84358 m
.48471 .84374 L
s
.393 1 0 r
.48907 .84358 m
.48525 .83917 L
s
.42 1 0 r
.49349 .84443 m
.48951 .84028 L
s
1 .82 0 r
.49349 .84443 m
.49392 .84116 L
s
.79 1 0 r
.49349 .84443 m
.49793 .84545 L
s
.373 1 0 r
.49349 .84443 m
.49759 .84867 L
s
.548 1 0 r
.49349 .84443 m
.49832 .84217 L
s
.821 1 0 r
.4901 .8367 m
.49441 .83781 L
s
1 .922 0 r
.4901 .8367 m
.48951 .84028 L
s
.381 1 0 r
.4901 .8367 m
.49392 .84116 L
s
.515 1 0 r
.4901 .8367 m
.48525 .83917 L
s
.842 1 0 r
.4901 .8367 m
.48586 .83557 L
s
.389 1 0 r
.4901 .8367 m
.48651 .83208 L
s
.499 1 0 r
.49441 .83781 m
.48951 .84028 L
s
1 .848 0 r
.49441 .83781 m
.49392 .84116 L
s
.521 1 0 r
.49441 .83781 m
.4993 .83546 L
s
.806 1 0 r
.49441 .83781 m
.4988 .83884 L
s
.387 1 0 r
.49441 .83781 m
.49832 .84217 L
s
.805 1 0 r
.48951 .84028 m
.49392 .84116 L
s
.369 1 0 r
.48951 .84028 m
.48471 .84374 L
s
.838 1 0 r
.48951 .84028 m
.48525 .83917 L
s
.357 1 0 r
.48951 .84028 m
.48586 .83557 L
s
.384 1 0 r
.49392 .84116 m
.49793 .84545 L
s
.53 1 0 r
.49392 .84116 m
.4988 .83884 L
s
.804 1 0 r
.49392 .84116 m
.49832 .84217 L
s
.85 1 0 r
.47092 .83066 m
.47521 .83146 L
s
1 .879 0 r
.47092 .83066 m
.47014 .83406 L
s
.507 1 0 r
.47092 .83066 m
.47447 .83483 L
s
1 .889 0 r
.47092 .83066 m
.4717 .82723 L
s
.438 1 0 r
.47092 .83066 m
.47597 .82802 L
s
.427 1 0 r
.47092 .83066 m
.46583 .83328 L
s
.855 1 0 r
.47092 .83066 m
.46665 .82985 L
s
.507 1 0 r
.47092 .83066 m
.46746 .82643 L
s
.848 1 0 r
.47521 .83146 m
.47951 .83223 L
s
.435 1 0 r
.47521 .83146 m
.47014 .83406 L
s
1 .868 0 r
.47521 .83146 m
.47447 .83483 L
s
.509 1 0 r
.47521 .83146 m
.47879 .83559 L
s
.499 1 0 r
.47521 .83146 m
.4717 .82723 L
s
1 .888 0 r
.47521 .83146 m
.47597 .82802 L
s
.446 1 0 r
.47521 .83146 m
.48023 .82882 L
s
.854 1 0 r
.47951 .83223 m
.48379 .83304 L
s
.443 1 0 r
.47951 .83223 m
.47447 .83483 L
s
1 .864 0 r
.47951 .83223 m
.47879 .83559 L
s
.505 1 0 r
.47951 .83223 m
.48311 .83635 L
s
.497 1 0 r
.47951 .83223 m
.47597 .82802 L
s
1 .876 0 r
.47951 .83223 m
.48023 .82882 L
s
.469 1 0 r
.47951 .83223 m
.48448 .82966 L
s
.852 1 0 r
.48379 .83304 m
.48805 .83391 L
s
.464 1 0 r
.48379 .83304 m
.47879 .83559 L
s
1 .845 0 r
.48379 .83304 m
.48311 .83635 L
s
.505 1 0 r
.48379 .83304 m
.48744 .83711 L
s
.492 1 0 r
.48379 .83304 m
.48023 .82882 L
s
1 .866 0 r
.48379 .83304 m
.48448 .82966 L
s
.5 1 0 r
.48379 .83304 m
.48871 .83062 L
s
.864 1 0 r
.48805 .83391 m
.49225 .83493 L
s
.494 1 0 r
.48805 .83391 m
.48311 .83635 L
s
1 .809 0 r
.48805 .83391 m
.48744 .83711 L
s
.515 1 0 r
.48805 .83391 m
.49186 .8378 L
s
.483 1 0 r
.48805 .83391 m
.48448 .82966 L
s
1 .839 0 r
.48805 .83391 m
.48871 .83062 L
s
.536 1 0 r
.48805 .83391 m
.49295 .83169 L
s
.568 1 0 r
.49225 .83493 m
.48744 .83711 L
s
1 .694 0 r
.49225 .83493 m
.49186 .8378 L
s
.472 1 0 r
.49225 .83493 m
.48871 .83062 L
s
1 .829 0 r
.49225 .83493 m
.49295 .83169 L
s
.828 1 0 r
.49225 .83493 m
.49665 .83446 L
s
.781 1 0 r
.49225 .83493 m
.49678 .83559 L
s
.548 1 0 r
.49225 .83493 m
.49635 .83835 L
s
.838 1 0 r
.47014 .83406 m
.47447 .83483 L
s
1 .866 0 r
.47014 .83406 m
.46933 .83741 L
s
.518 1 0 r
.47014 .83406 m
.4737 .83816 L
s
.417 1 0 r
.47014 .83406 m
.46499 .83664 L
s
.844 1 0 r
.47014 .83406 m
.46583 .83328 L
s
.51 1 0 r
.47014 .83406 m
.46665 .82985 L
s
.842 1 0 r
.47447 .83483 m
.47879 .83559 L
s
.421 1 0 r
.47447 .83483 m
.46933 .83741 L
s
1 .857 0 r
.47447 .83483 m
.4737 .83816 L
s
.521 1 0 r
.47447 .83483 m
.47807 .83888 L
s
.84 1 0 r
.47879 .83559 m
.48311 .83635 L
s
.435 1 0 r
.47879 .83559 m
.4737 .83816 L
s
1 .842 0 r
.47879 .83559 m
.47807 .83888 L
s
.519 1 0 r
.47879 .83559 m
.48247 .83958 L
s
.839 1 0 r
.48311 .83635 m
.48744 .83711 L
s
.454 1 0 r
.48311 .83635 m
.47807 .83888 L
s
1 .821 0 r
.48311 .83635 m
.48247 .83958 L
s
.523 1 0 r
.48311 .83635 m
.48689 .84024 L
s
.818 1 0 r
.48744 .83711 m
.49186 .8378 L
s
.479 1 0 r
.48744 .83711 m
.48247 .83958 L
s
1 .783 0 r
.48744 .83711 m
.48689 .84024 L
s
.533 1 0 r
.48744 .83711 m
.49136 .8408 L
s
.485 1 0 r
.49186 .8378 m
.48689 .84024 L
s
1 .742 0 r
.49186 .8378 m
.49136 .8408 L
s
.528 1 0 r
.49186 .8378 m
.49678 .83559 L
s
.799 1 0 r
.49186 .8378 m
.49635 .83835 L
s
.553 1 0 r
.49186 .8378 m
.49588 .84128 L
s
.857 1 0 r
.4717 .82723 m
.47597 .82802 L
s
1 .893 0 r
.4717 .82723 m
.47247 .82378 L
s
.446 1 0 r
.4717 .82723 m
.4767 .82456 L
s
.439 1 0 r
.4717 .82723 m
.46665 .82985 L
s
.508 1 0 r
.4717 .82723 m
.46825 .82299 L
s
.863 1 0 r
.4717 .82723 m
.46746 .82643 L
s
.858 1 0 r
.47597 .82802 m
.48023 .82882 L
s
.499 1 0 r
.47597 .82802 m
.47247 .82378 L
s
1 .895 0 r
.47597 .82802 m
.4767 .82456 L
s
.456 1 0 r
.47597 .82802 m
.48094 .82539 L
s
.857 1 0 r
.48023 .82882 m
.48448 .82966 L
s
.488 1 0 r
.48023 .82882 m
.4767 .82456 L
s
1 .886 0 r
.48023 .82882 m
.48094 .82539 L
s
.471 1 0 r
.48023 .82882 m
.48517 .82623 L
s
.858 1 0 r
.48448 .82966 m
.48871 .83062 L
s
.481 1 0 r
.48448 .82966 m
.48094 .82539 L
s
1 .885 0 r
.48448 .82966 m
.48517 .82623 L
s
.487 1 0 r
.48448 .82966 m
.48941 .82715 L
s
.848 1 0 r
.48871 .83062 m
.49295 .83169 L
s
.454 1 0 r
.48871 .83062 m
.48517 .82623 L
s
1 .894 0 r
.48871 .83062 m
.48941 .82715 L
s
.519 1 0 r
.48871 .83062 m
.49363 .8283 L
s
.418 1 0 r
.49295 .83169 m
.48941 .82715 L
s
1 .867 0 r
.49295 .83169 m
.49363 .8283 L
s
.484 1 0 r
.49295 .83169 m
.49774 .82891 L
s
.768 1 0 r
.49295 .83169 m
.49665 .83446 L
s
.507 1 0 r
.49295 .83169 m
.49678 .83559 L
s
.828 1 0 r
.46933 .83741 m
.4737 .83816 L
s
1 .856 0 r
.46933 .83741 m
.46851 .84072 L
s
.529 1 0 r
.46933 .83741 m
.47294 .84143 L
s
.411 1 0 r
.46933 .83741 m
.46415 .83996 L
s
.834 1 0 r
.46933 .83741 m
.46499 .83664 L
s
.523 1 0 r
.46933 .83741 m
.46583 .83328 L
s
.828 1 0 r
.4737 .83816 m
.47807 .83888 L
s
.407 1 0 r
.4737 .83816 m
.46851 .84072 L
s
1 .84 0 r
.4737 .83816 m
.47294 .84143 L
s
.536 1 0 r
.4737 .83816 m
.47735 .8421 L
s
.823 1 0 r
.47807 .83888 m
.48247 .83958 L
s
.424 1 0 r
.47807 .83888 m
.47294 .84143 L
s
1 .822 0 r
.47807 .83888 m
.47735 .8421 L
s
.545 1 0 r
.47807 .83888 m
.48179 .84272 L
s
.817 1 0 r
.48247 .83958 m
.48689 .84024 L
s
.436 1 0 r
.48247 .83958 m
.47735 .8421 L
s
1 .792 0 r
.48247 .83958 m
.48179 .84272 L
s
.541 1 0 r
.48247 .83958 m
.48632 .84331 L
s
.803 1 0 r
.48689 .84024 m
.49136 .8408 L
s
.447 1 0 r
.48689 .84024 m
.48179 .84272 L
s
1 .767 0 r
.48689 .84024 m
.48632 .84331 L
s
.549 1 0 r
.48689 .84024 m
.4908 .84386 L
s
.455 1 0 r
.49136 .8408 m
.48632 .84331 L
s
1 .761 0 r
.49136 .8408 m
.4908 .84386 L
s
.479 1 0 r
.49136 .8408 m
.49635 .83835 L
s
.795 1 0 r
.49136 .8408 m
.49588 .84128 L
s
.559 1 0 r
.49136 .8408 m
.49536 .84428 L
s
.869 1 0 r
.47247 .82378 m
.4767 .82456 L
s
1 .891 0 r
.47247 .82378 m
.4732 .82033 L
s
.465 1 0 r
.47247 .82378 m
.47739 .8211 L
s
.508 1 0 r
.47247 .82378 m
.46901 .81955 L
s
.87 1 0 r
.47247 .82378 m
.46825 .82299 L
s
.444 1 0 r
.47247 .82378 m
.46746 .82643 L
s
.862 1 0 r
.4767 .82456 m
.48094 .82539 L
s
.501 1 0 r
.4767 .82456 m
.4732 .82033 L
s
1 .892 0 r
.4767 .82456 m
.47739 .8211 L
s
.471 1 0 r
.4767 .82456 m
.4816 .82189 L
s
.865 1 0 r
.48094 .82539 m
.48517 .82623 L
s
.477 1 0 r
.48094 .82539 m
.47739 .8211 L
s
1 .9 0 r
.48094 .82539 m
.4816 .82189 L
s
.478 1 0 r
.48094 .82539 m
.48583 .82272 L
s
.858 1 0 r
.48517 .82623 m
.48941 .82715 L
s
.462 1 0 r
.48517 .82623 m
.4816 .82189 L
s
1 .903 0 r
.48517 .82623 m
.48583 .82272 L
s
.481 1 0 r
.48517 .82623 m
.49005 .82357 L
s
.846 1 0 r
.48941 .82715 m
.49363 .8283 L
s
.437 1 0 r
.48941 .82715 m
.48583 .82272 L
s
1 .925 0 r
.48941 .82715 m
.49005 .82357 L
s
.473 1 0 r
.48941 .82715 m
.49422 .82432 L
s
.363 1 0 r
.49363 .8283 m
.49005 .82357 L
s
.953 1 0 r
.49363 .8283 m
.49422 .82432 L
s
.392 1 0 r
.49363 .8283 m
.49836 .82488 L
s
.912 1 0 r
.49363 .8283 m
.49774 .82891 L
s
.077 1 0 r
.49363 .8283 m
.49665 .83446 L
s
.811 1 0 r
.46851 .84072 m
.47294 .84143 L
s
1 .83 0 r
.46851 .84072 m
.46767 .84394 L
s
.551 1 0 r
.46851 .84072 m
.47212 .84463 L
s
.402 1 0 r
.46851 .84072 m
.46325 .8432 L
s
.83 1 0 r
.46851 .84072 m
.46415 .83996 L
s
.533 1 0 r
.46851 .84072 m
.46499 .83664 L
s
.817 1 0 r
.47294 .84143 m
.47735 .8421 L
s
.395 1 0 r
.47294 .84143 m
.46767 .84394 L
s
1 .821 0 r
.47294 .84143 m
.47212 .84463 L
s
.566 1 0 r
.47294 .84143 m
.47659 .84524 L
s
.813 1 0 r
.47735 .8421 m
.48179 .84272 L
s
.402 1 0 r
.47735 .8421 m
.47212 .84463 L
s
1 .801 0 r
.47735 .8421 m
.47659 .84524 L
s
.564 1 0 r
.47735 .8421 m
.48108 .84585 L
s
.788 1 0 r
.48179 .84272 m
.48632 .84331 L
s
.409 1 0 r
.48179 .84272 m
.47659 .84524 L
s
1 .792 0 r
.48179 .84272 m
.48108 .84585 L
s
.548 1 0 r
.48179 .84272 m
.48562 .84644 L
s
.802 1 0 r
.48632 .84331 m
.4908 .84386 L
s
.4 1 0 r
.48632 .84331 m
.48108 .84585 L
s
1 .79 0 r
.48632 .84331 m
.48562 .84644 L
s
.562 1 0 r
.48632 .84331 m
.49018 .84692 L
s
.409 1 0 r
.4908 .84386 m
.48562 .84644 L
s
1 .767 0 r
.4908 .84386 m
.49018 .84692 L
s
.438 1 0 r
.4908 .84386 m
.49588 .84128 L
s
.782 1 0 r
.4908 .84386 m
.49536 .84428 L
s
.58 1 0 r
.4908 .84386 m
.49473 .84732 L
s
.881 1 0 r
.4732 .82033 m
.47739 .8211 L
s
1 .89 0 r
.4732 .82033 m
.47389 .81688 L
s
.486 1 0 r
.4732 .82033 m
.47804 .81764 L
s
.509 1 0 r
.4732 .82033 m
.46973 .81612 L
s
.882 1 0 r
.4732 .82033 m
.46901 .81955 L
s
.459 1 0 r
.4732 .82033 m
.46825 .82299 L
s
.874 1 0 r
.47739 .8211 m
.4816 .82189 L
s
.502 1 0 r
.47739 .8211 m
.47389 .81688 L
s
1 .889 0 r
.47739 .8211 m
.47804 .81764 L
s
.495 1 0 r
.47739 .8211 m
.4822 .8184 L
s
.868 1 0 r
.4816 .82189 m
.48583 .82272 L
s
.483 1 0 r
.4816 .82189 m
.47804 .81764 L
s
1 .896 0 r
.4816 .82189 m
.4822 .8184 L
s
.489 1 0 r
.4816 .82189 m
.48642 .81918 L
s
.867 1 0 r
.48583 .82272 m
.49005 .82357 L
s
.453 1 0 r
.48583 .82272 m
.4822 .8184 L
s
1 .911 0 r
.48583 .82272 m
.48642 .81918 L
s
.483 1 0 r
.48583 .82272 m
.49061 .81991 L
s
.889 1 0 r
.49005 .82357 m
.49422 .82432 L
s
.437 1 0 r
.49005 .82357 m
.48642 .81918 L
s
1 .945 0 r
.49005 .82357 m
.49061 .81991 L
s
.466 1 0 r
.49005 .82357 m
.49476 .82054 L
s
.437 1 0 r
.49422 .82432 m
.49061 .81991 L
s
1 .981 0 r
.49422 .82432 m
.49476 .82054 L
s
.437 1 0 r
.49422 .82432 m
.49886 .82102 L
s
.906 1 0 r
.49422 .82432 m
.49836 .82488 L
s
.409 1 0 r
.49422 .82432 m
.49774 .82891 L
s
.806 1 0 r
.46767 .84394 m
.47212 .84463 L
s
1 .809 0 r
.46767 .84394 m
.46675 .84707 L
s
.579 1 0 r
.46767 .84394 m
.47125 .84776 L
s
.387 1 0 r
.46767 .84394 m
.46232 .84631 L
s
.812 1 0 r
.46767 .84394 m
.46325 .8432 L
s
.552 1 0 r
.46767 .84394 m
.46415 .83996 L
s
.806 1 0 r
.47212 .84463 m
.47659 .84524 L
s
.374 1 0 r
.47212 .84463 m
.46675 .84707 L
s
1 .806 0 r
.47212 .84463 m
.47125 .84776 L
s
.601 1 0 r
.47212 .84463 m
.47575 .84831 L
s
.795 1 0 r
.47659 .84524 m
.48108 .84585 L
s
.375 1 0 r
.47659 .84524 m
.47125 .84776 L
s
1 .783 0 r
.47659 .84524 m
.47575 .84831 L
s
.601 1 0 r
.47659 .84524 m
.48026 .84887 L
s
.784 1 0 r
.48108 .84585 m
.48562 .84644 L
s
.381 1 0 r
.48108 .84585 m
.47575 .84831 L
s
1 .769 0 r
.48108 .84585 m
.48026 .84887 L
s
.587 1 0 r
.48108 .84585 m
.48483 .84947 L
s
.78 1 0 r
.48562 .84644 m
.49018 .84692 L
s
.378 1 0 r
.48562 .84644 m
.48026 .84887 L
s
1 .77 0 r
.48562 .84644 m
.48483 .84947 L
s
.589 1 0 r
.48562 .84644 m
.48945 .84996 L
s
.365 1 0 r
.49018 .84692 m
.48483 .84947 L
s
1 .767 0 r
.49018 .84692 m
.48945 .84996 L
s
.4 1 0 r
.49018 .84692 m
.49536 .84428 L
s
.789 1 0 r
.49018 .84692 m
.49473 .84732 L
s
.596 1 0 r
.49018 .84692 m
.49407 .85035 L
s
.894 1 0 r
.47389 .81688 m
.47804 .81764 L
s
1 .892 0 r
.47389 .81688 m
.47451 .8134 L
s
.517 1 0 r
.47389 .81688 m
.47859 .81415 L
s
.509 1 0 r
.47389 .81688 m
.4704 .81268 L
s
.891 1 0 r
.47389 .81688 m
.46973 .81612 L
s
.479 1 0 r
.47389 .81688 m
.46901 .81955 L
s
.893 1 0 r
.47804 .81764 m
.4822 .8184 L
s
.494 1 0 r
.47804 .81764 m
.47451 .8134 L
s
1 .894 0 r
.47804 .81764 m
.47859 .81415 L
s
.528 1 0 r
.47804 .81764 m
.48271 .81493 L
s
.869 1 0 r
.4822 .8184 m
.48642 .81918 L
s
.475 1 0 r
.4822 .8184 m
.47859 .81415 L
s
1 .886 0 r
.4822 .8184 m
.48271 .81493 L
s
.507 1 0 r
.4822 .8184 m
.48692 .81564 L
s
.885 1 0 r
.48642 .81918 m
.49061 .81991 L
s
.452 1 0 r
.48642 .81918 m
.48271 .81493 L
s
1 .906 0 r
.48642 .81918 m
.48692 .81564 L
s
.498 1 0 r
.48642 .81918 m
.49109 .81628 L
s
.901 1 0 r
.49061 .81991 m
.49476 .82054 L
s
.451 1 0 r
.49061 .81991 m
.48692 .81564 L
s
1 .935 0 r
.49061 .81991 m
.49109 .81628 L
s
.477 1 0 r
.49061 .81991 m
.49522 .8168 L
s
.46 1 0 r
.49476 .82054 m
.49109 .81628 L
s
1 .967 0 r
.49476 .82054 m
.49522 .8168 L
s
.495 1 0 r
.49476 .82054 m
.49916 .81723 L
s
.923 1 0 r
.49476 .82054 m
.49886 .82102 L
s
.453 1 0 r
.49476 .82054 m
.49836 .82488 L
s
.79 1 0 r
.46675 .84707 m
.47125 .84776 L
s
1 .784 0 r
.46675 .84707 m
.46565 .85005 L
s
.622 1 0 r
.46675 .84707 m
.4702 .85082 L
s
.348 1 0 r
.46675 .84707 m
.46119 .84927 L
s
.807 1 0 r
.46675 .84707 m
.46232 .84631 L
s
.584 1 0 r
.46675 .84707 m
.46325 .8432 L
s
.799 1 0 r
.47125 .84776 m
.47575 .84831 L
s
.326 1 0 r
.47125 .84776 m
.46565 .85005 L
s
1 .802 0 r
.47125 .84776 m
.4702 .85082 L
s
.646 1 0 r
.47125 .84776 m
.47487 .85125 L
s
.792 1 0 r
.47575 .84831 m
.48026 .84887 L
s
.314 1 0 r
.47575 .84831 m
.4702 .85082 L
s
1 .749 0 r
.47575 .84831 m
.47487 .85125 L
s
.676 1 0 r
.47575 .84831 m
.47924 .85178 L
s
.775 1 0 r
.48026 .84887 m
.48483 .84947 L
s
.375 1 0 r
.48026 .84887 m
.47487 .85125 L
s
1 .755 0 r
.48026 .84887 m
.47924 .85178 L
s
.653 1 0 r
.48026 .84887 m
.48377 .85243 L
s
.761 1 0 r
.48483 .84947 m
.48945 .84996 L
s
.328 1 0 r
.48483 .84947 m
.47924 .85178 L
s
1 .772 0 r
.48483 .84947 m
.48377 .85243 L
s
.595 1 0 r
.48483 .84947 m
.4886 .85303 L
s
.283 1 0 r
.48945 .84996 m
.48377 .85243 L
s
1 .786 0 r
.48945 .84996 m
.4886 .85303 L
s
.374 1 0 r
.48945 .84996 m
.49473 .84732 L
s
.766 1 0 r
.48945 .84996 m
.49407 .85035 L
s
.662 1 0 r
.48945 .84996 m
.49323 .85318 L
s
.917 1 0 r
.47451 .8134 m
.47859 .81415 L
s
1 .904 0 r
.47451 .8134 m
.47503 .80987 L
s
.571 1 0 r
.47451 .8134 m
.47901 .81066 L
s
.504 1 0 r
.47451 .8134 m
.47098 .80922 L
s
.907 1 0 r
.47451 .8134 m
.4704 .81268 L
s
.497 1 0 r
.47451 .8134 m
.46973 .81612 L
s
.903 1 0 r
.47859 .81415 m
.48271 .81493 L
s
.478 1 0 r
.47859 .81415 m
.47503 .80987 L
s
1 .887 0 r
.47859 .81415 m
.47901 .81066 L
s
.593 1 0 r
.47859 .81415 m
.48304 .81147 L
s
.88 1 0 r
.48271 .81493 m
.48692 .81564 L
s
.451 1 0 r
.48271 .81493 m
.47901 .81066 L
s
1 .875 0 r
.48271 .81493 m
.48304 .81147 L
s
.576 1 0 r
.48271 .81493 m
.48719 .8122 L
s
.892 1 0 r
.48692 .81564 m
.49109 .81628 L
s
.437 1 0 r
.48692 .81564 m
.48304 .81147 L
s
1 .869 0 r
.48692 .81564 m
.48719 .8122 L
s
.479 1 0 r
.48692 .81564 m
.49156 .81259 L
s
.912 1 0 r
.49109 .81628 m
.49522 .8168 L
s
.451 1 0 r
.49109 .81628 m
.48719 .8122 L
s
1 .951 0 r
.49109 .81628 m
.49156 .81259 L
s
.533 1 0 r
.49109 .81628 m
.49536 .81299 L
s
.474 1 0 r
.49522 .8168 m
.49156 .81259 L
s
1 .979 0 r
.49522 .8168 m
.49536 .81299 L
s
.605 1 0 r
.49522 .8168 m
.4993 .81365 L
s
.972 1 0 r
.49522 .8168 m
.49916 .81723 L
s
.475 1 0 r
.49522 .8168 m
.49886 .82102 L
s
.771 1 0 r
.46565 .85005 m
.4702 .85082 L
s
1 .762 0 r
.46565 .85005 m
.46446 .85293 L
s
.691 1 0 r
.46565 .85005 m
.46897 .85362 L
s
.312 1 0 r
.46565 .85005 m
.45993 .85217 L
s
.798 1 0 r
.46565 .85005 m
.46119 .84927 L
s
.649 1 0 r
.46565 .85005 m
.46232 .84631 L
s
.75 1 0 r
.4702 .85082 m
.47487 .85125 L
s
.307 1 0 r
.4702 .85082 m
.46446 .85293 L
s
1 .744 0 r
.4702 .85082 m
.46897 .85362 L
s
.754 1 0 r
.4702 .85082 m
.47341 .85422 L
s
.836 1 0 r
.47487 .85125 m
.47924 .85178 L
s
.233 1 0 r
.47487 .85125 m
.46897 .85362 L
s
1 .824 0 r
.47487 .85125 m
.47341 .85422 L
s
.743 1 0 r
.47487 .85125 m
.47812 .85465 L
s
.783 1 0 r
.47924 .85178 m
.48377 .85243 L
s
.244 1 0 r
.47924 .85178 m
.47341 .85422 L
s
1 .752 0 r
.47924 .85178 m
.47812 .85465 L
s
.677 1 0 r
.47924 .85178 m
.48274 .85524 L
s
.695 1 0 r
.48377 .85243 m
.4886 .85303 L
s
.321 1 0 r
.48377 .85243 m
.47812 .85465 L
s
1 .725 0 r
.48377 .85243 m
.48274 .85524 L
s
.688 1 0 r
.48377 .85243 m
.48737 .85573 L
s
.263 1 0 r
.4886 .85303 m
.48274 .85524 L
s
1 .719 0 r
.4886 .85303 m
.48737 .85573 L
s
.314 1 0 r
.4886 .85303 m
.49407 .85035 L
s
.765 1 0 r
.4886 .85303 m
.49323 .85318 L
s
.76 1 0 r
.4886 .85303 m
.49217 .85601 L
s
.946 1 0 r
.47503 .80987 m
.47901 .81066 L
s
1 .902 0 r
.47503 .80987 m
.4753 .80632 L
s
.65 1 0 r
.47503 .80987 m
.47926 .8072 L
s
.503 1 0 r
.47503 .80987 m
.47151 .80567 L
s
.931 1 0 r
.47503 .80987 m
.47098 .80922 L
s
.524 1 0 r
.47503 .80987 m
.4704 .81268 L
s
.927 1 0 r
.47901 .81066 m
.48304 .81147 L
s
.433 1 0 r
.47901 .81066 m
.4753 .80632 L
s
1 .875 0 r
.47901 .81066 m
.47926 .8072 L
s
.649 1 0 r
.47901 .81066 m
.48326 .80801 L
s
.896 1 0 r
.48304 .81147 m
.48719 .8122 L
s
.435 1 0 r
.48304 .81147 m
.47926 .8072 L
s
1 .872 0 r
.48304 .81147 m
.48326 .80801 L
s
.631 1 0 r
.48304 .81147 m
.48728 .8087 L
s
.841 1 0 r
.48719 .8122 m
.49156 .81259 L
s
.423 1 0 r
.48719 .8122 m
.48326 .80801 L
s
1 .881 0 r
.48719 .8122 m
.48728 .8087 L
s
.578 1 0 r
.48719 .8122 m
.49134 .80901 L
s
1 .981 0 r
.49156 .81259 m
.49536 .81299 L
s
.411 1 0 r
.49156 .81259 m
.48728 .8087 L
s
1 .911 0 r
.49156 .81259 m
.49134 .80901 L
s
.695 1 0 r
.49156 .81259 m
.49545 .80966 L
s
.45 1 0 r
.49536 .81299 m
.49134 .80901 L
s
1 .829 0 r
.49536 .81299 m
.49545 .80966 L
s
.674 1 0 r
.49536 .81299 m
.49947 .81027 L
s
.963 1 0 r
.49536 .81299 m
.4993 .81365 L
s
.435 1 0 r
.49536 .81299 m
.49916 .81723 L
s
.787 1 0 r
.46446 .85293 m
.46897 .85362 L
s
1 .703 0 r
.46446 .85293 m
.46342 .85565 L
s
.696 1 0 r
.46446 .85293 m
.46796 .8563 L
s
.352 1 0 r
.46446 .85293 m
.45886 .855 L
s
.778 1 0 r
.46446 .85293 m
.45993 .85217 L
s
.682 1 0 r
.46446 .85293 m
.46119 .84927 L
s
.814 1 0 r
.46897 .85362 m
.47341 .85422 L
s
.37 1 0 r
.46897 .85362 m
.46342 .85565 L
s
1 .689 0 r
.46897 .85362 m
.46796 .8563 L
s
.704 1 0 r
.46897 .85362 m
.47257 .85685 L
s
.737 1 0 r
.47341 .85422 m
.47812 .85465 L
s
.391 1 0 r
.47341 .85422 m
.46796 .8563 L
s
1 .655 0 r
.47341 .85422 m
.47257 .85685 L
s
.678 1 0 r
.47341 .85422 m
.47718 .85738 L
s
.758 1 0 r
.47812 .85465 m
.48274 .85524 L
s
.35 1 0 r
.47812 .85465 m
.47257 .85685 L
s
1 .696 0 r
.47812 .85465 m
.47718 .85738 L
s
.67 1 0 r
.47812 .85465 m
.48184 .8579 L
s
.76 1 0 r
.48274 .85524 m
.48737 .85573 L
s
.353 1 0 r
.48274 .85524 m
.47718 .85738 L
s
1 .671 0 r
.48274 .85524 m
.48184 .8579 L
s
.688 1 0 r
.48274 .85524 m
.48654 .85831 L
s
.362 1 0 r
.48737 .85573 m
.48184 .8579 L
s
1 .635 0 r
.48737 .85573 m
.48654 .85831 L
s
.22 1 0 r
.48737 .85573 m
.49323 .85318 L
s
.711 1 0 r
.48737 .85573 m
.49217 .85601 L
s
.649 1 0 r
.48737 .85573 m
.4913 .85884 L
s
.943 1 0 r
.4753 .80632 m
.47926 .8072 L
s
1 .814 0 r
.4753 .80632 m
.47551 .80305 L
s
.686 1 0 r
.4753 .80632 m
.47953 .80388 L
s
.447 1 0 r
.4753 .80632 m
.47143 .80219 L
s
1 .988 0 r
.4753 .80632 m
.47151 .80567 L
s
.593 1 0 r
.4753 .80632 m
.47098 .80922 L
s
.938 1 0 r
.47926 .8072 m
.48326 .80801 L
s
.469 1 0 r
.47926 .8072 m
.47551 .80305 L
s
1 .829 0 r
.47926 .8072 m
.47953 .80388 L
s
.674 1 0 r
.47926 .8072 m
.4835 .80468 L
s
.936 1 0 r
.48326 .80801 m
.48728 .8087 L
s
.478 1 0 r
.48326 .80801 m
.47953 .80388 L
s
1 .832 0 r
.48326 .80801 m
.4835 .80468 L
s
.638 1 0 r
.48326 .80801 m
.48752 .80531 L
s
.94 1 0 r
.48728 .8087 m
.49134 .80901 L
s
.492 1 0 r
.48728 .8087 m
.4835 .80468 L
s
1 .854 0 r
.48728 .8087 m
.48752 .80531 L
s
.616 1 0 r
.48728 .8087 m
.49157 .8059 L
s
.914 1 0 r
.49134 .80901 m
.49545 .80966 L
s
.552 1 0 r
.49134 .80901 m
.48752 .80531 L
s
1 .763 0 r
.49134 .80901 m
.49157 .8059 L
s
.66 1 0 r
.49134 .80901 m
.49562 .80647 L
s
.527 1 0 r
.49545 .80966 m
.49157 .8059 L
s
1 .79 0 r
.49545 .80966 m
.49562 .80647 L
s
.663 1 0 r
.49545 .80966 m
.49967 .80706 L
s
.941 1 0 r
.49545 .80966 m
.49947 .81027 L
s
.485 1 0 r
.49545 .80966 m
.4993 .81365 L
s
.783 1 0 r
.46342 .85565 m
.46796 .8563 L
s
1 .657 0 r
.46342 .85565 m
.46253 .85827 L
s
.684 1 0 r
.46342 .85565 m
.46712 .85887 L
s
.403 1 0 r
.46342 .85565 m
.45796 .85762 L
s
.774 1 0 r
.46342 .85565 m
.45886 .855 L
s
.672 1 0 r
.46342 .85565 m
.45993 .85217 L
s
.762 1 0 r
.46796 .8563 m
.47257 .85685 L
s
.413 1 0 r
.46796 .8563 m
.46253 .85827 L
s
1 .635 0 r
.46796 .8563 m
.46712 .85887 L
s
.677 1 0 r
.46796 .8563 m
.47173 .85946 L
s
.764 1 0 r
.47257 .85685 m
.47718 .85738 L
s
.401 1 0 r
.47257 .85685 m
.46712 .85887 L
s
1 .647 0 r
.47257 .85685 m
.47173 .85946 L
s
.669 1 0 r
.47257 .85685 m
.47639 .85998 L
s
.748 1 0 r
.47718 .85738 m
.48184 .8579 L
s
.397 1 0 r
.47718 .85738 m
.47173 .85946 L
s
1 .64 0 r
.47718 .85738 m
.47639 .85998 L
s
.663 1 0 r
.47718 .85738 m
.48106 .86048 L
s
.739 1 0 r
.48184 .8579 m
.48654 .85831 L
s
.395 1 0 r
.48184 .8579 m
.47639 .85998 L
s
1 .633 0 r
.48184 .8579 m
.48106 .86048 L
s
.651 1 0 r
.48184 .8579 m
.48575 .86103 L
s
.373 1 0 r
.48654 .85831 m
.48106 .86048 L
s
1 .677 0 r
.48654 .85831 m
.48575 .86103 L
s
.319 1 0 r
.48654 .85831 m
.49217 .85601 L
s
.718 1 0 r
.48654 .85831 m
.4913 .85884 L
s
.62 1 0 r
.48654 .85831 m
.49058 .86143 L
s
.928 1 0 r
.47551 .80305 m
.47953 .80388 L
s
1 .764 0 r
.47551 .80305 m
.47578 .79995 L
s
.703 1 0 r
.47551 .80305 m
.47978 .80079 L
s
.547 1 0 r
.47551 .80305 m
.47172 .79929 L
s
.908 1 0 r
.47551 .80305 m
.47143 .80219 L
s
.722 1 0 r
.47551 .80305 m
.47151 .80567 L
s
.947 1 0 r
.47953 .80388 m
.4835 .80468 L
s
.518 1 0 r
.47953 .80388 m
.47578 .79995 L
s
1 .76 0 r
.47953 .80388 m
.47978 .80079 L
s
.698 1 0 r
.47953 .80388 m
.48378 .80153 L
s
.943 1 0 r
.4835 .80468 m
.48752 .80531 L
s
.532 1 0 r
.4835 .80468 m
.47978 .80079 L
s
1 .78 0 r
.4835 .80468 m
.48378 .80153 L
s
.662 1 0 r
.4835 .80468 m
.48782 .80222 L
s
.934 1 0 r
.48752 .80531 m
.49157 .8059 L
s
.555 1 0 r
.48752 .80531 m
.48378 .80153 L
s
1 .759 0 r
.48752 .80531 m
.48782 .80222 L
s
.66 1 0 r
.48752 .80531 m
.49183 .80283 L
s
.932 1 0 r
.49157 .8059 m
.49562 .80647 L
s
.574 1 0 r
.49157 .8059 m
.48782 .80222 L
s
1 .755 0 r
.49157 .8059 m
.49183 .80283 L
s
.666 1 0 r
.49157 .8059 m
.49585 .80342 L
s
.573 1 0 r
.49562 .80647 m
.49183 .80283 L
s
1 .748 0 r
.49562 .80647 m
.49585 .80342 L
s
.685 1 0 r
.49562 .80647 m
.49986 .80401 L
s
.934 1 0 r
.49562 .80647 m
.49967 .80706 L
s
.527 1 0 r
.49562 .80647 m
.49947 .81027 L
s
.768 1 0 r
.46253 .85827 m
.46712 .85887 L
s
1 .606 0 r
.46253 .85827 m
.46168 .86074 L
s
.697 1 0 r
.46253 .85827 m
.46628 .86136 L
s
.414 1 0 r
.46253 .85827 m
.45706 .86011 L
s
.772 1 0 r
.46253 .85827 m
.45796 .85762 L
s
.679 1 0 r
.46253 .85827 m
.45886 .855 L
s
.76 1 0 r
.46712 .85887 m
.47173 .85946 L
s
.419 1 0 r
.46712 .85887 m
.46168 .86074 L
s
1 .613 0 r
.46712 .85887 m
.46628 .86136 L
s
.688 1 0 r
.46712 .85887 m
.47094 .86191 L
s
.748 1 0 r
.47173 .85946 m
.47639 .85998 L
s
.411 1 0 r
.47173 .85946 m
.46628 .86136 L
s
1 .598 0 r
.47173 .85946 m
.47094 .86191 L
s
.683 1 0 r
.47173 .85946 m
.47562 .86244 L
s
.748 1 0 r
.47639 .85998 m
.48106 .86048 L
s
.41 1 0 r
.47639 .85998 m
.47094 .86191 L
s
1 .596 0 r
.47639 .85998 m
.47562 .86244 L
s
.683 1 0 r
.47639 .85998 m
.48033 .8629 L
s
.738 1 0 r
.48106 .86048 m
.48575 .86103 L
s
.412 1 0 r
.48106 .86048 m
.47562 .86244 L
s
1 .581 0 r
.48106 .86048 m
.48033 .8629 L
s
.667 1 0 r
.48106 .86048 m
.4851 .86335 L
s
.426 1 0 r
.48575 .86103 m
.48033 .8629 L
s
1 .545 0 r
.48575 .86103 m
.4851 .86335 L
s
.353 1 0 r
.48575 .86103 m
.4913 .85884 L
s
.7 1 0 r
.48575 .86103 m
.49058 .86143 L
s
.651 1 0 r
.48575 .86103 m
.48989 .86383 L
s
.936 1 0 r
.47578 .79995 m
.47978 .80079 L
s
1 .697 0 r
.47578 .79995 m
.47605 .79706 L
s
.736 1 0 r
.47578 .79995 m
.47999 .79779 L
s
.596 1 0 r
.47578 .79995 m
.47204 .79637 L
s
.925 1 0 r
.47578 .79995 m
.47172 .79929 L
s
.684 1 0 r
.47578 .79995 m
.47143 .80219 L
s
.941 1 0 r
.47978 .80079 m
.48378 .80153 L
s
.568 1 0 r
.47978 .80079 m
.47605 .79706 L
s
1 .732 0 r
.47978 .80079 m
.47999 .79779 L
s
.752 1 0 r
.47978 .80079 m
.48393 .79862 L
s
.931 1 0 r
.48378 .80153 m
.48782 .80222 L
s
.551 1 0 r
.48378 .80153 m
.47999 .79779 L
s
1 .7 0 r
.48378 .80153 m
.48393 .79862 L
s
.734 1 0 r
.48378 .80153 m
.48798 .79933 L
s
.944 1 0 r
.48782 .80222 m
.49183 .80283 L
s
.56 1 0 r
.48782 .80222 m
.48393 .79862 L
s
1 .694 0 r
.48782 .80222 m
.48798 .79933 L
s
.694 1 0 r
.48782 .80222 m
.49206 .79984 L
s
.943 1 0 r
.49183 .80283 m
.49585 .80342 L
s
.589 1 0 r
.49183 .80283 m
.48798 .79933 L
s
1 .728 0 r
.49183 .80283 m
.49206 .79984 L
s
.726 1 0 r
.49183 .80283 m
.49594 .80041 L
s
.585 1 0 r
.49585 .80342 m
.49206 .79984 L
s
1 .73 0 r
.49585 .80342 m
.49594 .80041 L
s
.76 1 0 r
.49585 .80342 m
.49989 .8011 L
s
.948 1 0 r
.49585 .80342 m
.49986 .80401 L
s
.567 1 0 r
.49585 .80342 m
.49967 .80706 L
s
.763 1 0 r
.46168 .86074 m
.46628 .86136 L
s
1 .562 0 r
.46168 .86074 m
.46069 .863 L
s
.746 1 0 r
.46168 .86074 m
.46534 .86367 L
s
.417 1 0 r
.46168 .86074 m
.45616 .86241 L
s
.758 1 0 r
.46168 .86074 m
.45706 .86011 L
s
.699 1 0 r
.46168 .86074 m
.45796 .85762 L
s
.747 1 0 r
.46628 .86136 m
.47094 .86191 L
s
.397 1 0 r
.46628 .86136 m
.46069 .863 L
s
1 .572 0 r
.46628 .86136 m
.46534 .86367 L
s
.73 1 0 r
.46628 .86136 m
.4701 .86417 L
s
.741 1 0 r
.47094 .86191 m
.47562 .86244 L
s
.383 1 0 r
.47094 .86191 m
.46534 .86367 L
s
1 .546 0 r
.47094 .86191 m
.4701 .86417 L
s
.737 1 0 r
.47094 .86191 m
.47482 .86461 L
s
.735 1 0 r
.47562 .86244 m
.48033 .8629 L
s
.409 1 0 r
.47562 .86244 m
.4701 .86417 L
s
1 .517 0 r
.47562 .86244 m
.47482 .86461 L
s
.725 1 0 r
.47562 .86244 m
.47959 .86508 L
s
.718 1 0 r
.48033 .8629 m
.4851 .86335 L
s
.412 1 0 r
.48033 .8629 m
.47482 .86461 L
s
1 .512 0 r
.48033 .8629 m
.47959 .86508 L
s
.704 1 0 r
.48033 .8629 m
.48443 .86546 L
s
.412 1 0 r
.4851 .86335 m
.47959 .86508 L
s
1 .487 0 r
.4851 .86335 m
.48443 .86546 L
s
.402 1 0 r
.4851 .86335 m
.49058 .86143 L
s
.708 1 0 r
.4851 .86335 m
.48989 .86383 L
s
.701 1 0 r
.4851 .86335 m
.48922 .86589 L
s
.961 1 0 r
.47605 .79706 m
.47999 .79779 L
s
1 .708 0 r
.47605 .79706 m
.47616 .79413 L
s
.817 1 0 r
.47605 .79706 m
.48 .79498 L
s
.632 1 0 r
.47605 .79706 m
.47234 .79362 L
s
.94 1 0 r
.47605 .79706 m
.47204 .79637 L
s
.691 1 0 r
.47605 .79706 m
.47172 .79929 L
s
.954 1 0 r
.47999 .79779 m
.48393 .79862 L
s
.562 1 0 r
.47999 .79779 m
.47616 .79413 L
s
1 .669 0 r
.47999 .79779 m
.48 .79498 L
s
.856 1 0 r
.47999 .79779 m
.48387 .79583 L
s
.928 1 0 r
.48393 .79862 m
.48798 .79933 L
s
.541 1 0 r
.48393 .79862 m
.48 .79498 L
s
1 .663 0 r
.48393 .79862 m
.48387 .79583 L
s
.854 1 0 r
.48393 .79862 m
.48776 .79656 L
s
.926 1 0 r
.48798 .79933 m
.49206 .79984 L
s
.529 1 0 r
.48798 .79933 m
.48387 .79583 L
s
1 .66 0 r
.48798 .79933 m
.48776 .79656 L
s
.823 1 0 r
.48798 .79933 m
.49175 .79697 L
s
.987 1 0 r
.49206 .79984 m
.49594 .80041 L
s
.527 1 0 r
.49206 .79984 m
.48776 .79656 L
s
1 .692 0 r
.49206 .79984 m
.49175 .79697 L
s
.863 1 0 r
.49206 .79984 m
.49579 .79766 L
s
.522 1 0 r
.49594 .80041 m
.49175 .79697 L
s
1 .652 0 r
.49594 .80041 m
.49579 .79766 L
s
.851 1 0 r
.49594 .80041 m
.49978 .79835 L
s
.959 1 0 r
.49594 .80041 m
.49989 .8011 L
s
.552 1 0 r
.49594 .80041 m
.49986 .80401 L
s
.744 1 0 r
.46069 .863 m
.46534 .86367 L
s
1 .56 0 r
.46069 .863 m
.45949 .86514 L
s
.818 1 0 r
.46069 .863 m
.46415 .86582 L
s
.318 1 0 r
.46069 .863 m
.45478 .86445 L
s
.788 1 0 r
.46069 .863 m
.45616 .86241 L
s
.766 1 0 r
.46069 .863 m
.45706 .86011 L
s
.718 1 0 r
.46534 .86367 m
.4701 .86417 L
s
.333 1 0 r
.46534 .86367 m
.45949 .86514 L
s
1 .561 0 r
.46534 .86367 m
.46415 .86582 L
s
.882 1 0 r
.46534 .86367 m
.46891 .866 L
s
.735 1 0 r
.4701 .86417 m
.47482 .86461 L
s
.286 1 0 r
.4701 .86417 m
.46415 .86582 L
s
1 .474 0 r
.4701 .86417 m
.46891 .866 L
s
.818 1 0 r
.4701 .86417 m
.47383 .86663 L
s
.716 1 0 r
.47482 .86461 m
.47959 .86508 L
s
.322 1 0 r
.47482 .86461 m
.46891 .866 L
s
1 .493 0 r
.47482 .86461 m
.47383 .86663 L
s
.739 1 0 r
.47482 .86461 m
.47887 .86703 L
s
.698 1 0 r
.47959 .86508 m
.48443 .86546 L
s
.354 1 0 r
.47959 .86508 m
.47383 .86663 L
s
1 .443 0 r
.47959 .86508 m
.47887 .86703 L
s
.794 1 0 r
.47959 .86508 m
.4836 .86721 L
s
.412 1 0 r
.48443 .86546 m
.47887 .86703 L
s
1 .396 0 r
.48443 .86546 m
.4836 .86721 L
s
.434 1 0 r
.48443 .86546 m
.48989 .86383 L
s
.71 1 0 r
.48443 .86546 m
.48922 .86589 L
s
.756 1 0 r
.48443 .86546 m
.48848 .86778 L
s
.983 1 0 r
.47616 .79413 m
.48 .79498 L
s
1 .596 0 r
.47616 .79413 m
.47604 .79156 L
s
.909 1 0 r
.47616 .79413 m
.47997 .79243 L
s
.568 1 0 r
.47616 .79413 m
.47203 .79085 L
s
1 .994 0 r
.47616 .79413 m
.47234 .79362 L
s
.749 1 0 r
.47616 .79413 m
.47204 .79637 L
s
.975 1 0 r
.48 .79498 m
.48387 .79583 L
s
.581 1 0 r
.48 .79498 m
.47604 .79156 L
s
1 .588 0 r
.48 .79498 m
.47997 .79243 L
s
.888 1 0 r
.48 .79498 m
.48388 .79327 L
s
.975 1 0 r
.48387 .79583 m
.48776 .79656 L
s
.598 1 0 r
.48387 .79583 m
.47997 .79243 L
s
1 .593 0 r
.48387 .79583 m
.48388 .79327 L
s
.851 1 0 r
.48387 .79583 m
.48782 .794 L
s
.959 1 0 r
.48776 .79656 m
.49175 .79697 L
s
.626 1 0 r
.48776 .79656 m
.48388 .79327 L
s
1 .593 0 r
.48776 .79656 m
.48782 .794 L
s
.826 1 0 r
.48776 .79656 m
.49179 .7947 L
s
.929 1 0 r
.49175 .79697 m
.49579 .79766 L
s
.677 1 0 r
.49175 .79697 m
.48782 .794 L
s
1 .503 0 r
.49175 .79697 m
.49179 .7947 L
s
.865 1 0 r
.49175 .79697 m
.49575 .79537 L
s
.657 1 0 r
.49579 .79766 m
.49179 .7947 L
s
1 .51 0 r
.49579 .79766 m
.49575 .79537 L
s
.882 1 0 r
.49579 .79766 m
.49972 .79602 L
s
.949 1 0 r
.49579 .79766 m
.49978 .79835 L
s
.545 1 0 r
.49579 .79766 m
.49989 .8011 L
s
.744 1 0 r
.45949 .86514 m
.46415 .86582 L
s
1 .436 0 r
.45949 .86514 m
.45854 .86696 L
s
.82 1 0 r
.45949 .86514 m
.46326 .86754 L
s
.426 1 0 r
.45949 .86514 m
.45388 .86628 L
s
.726 1 0 r
.45949 .86514 m
.45478 .86445 L
s
.866 1 0 r
.45949 .86514 m
.45616 .86241 L
s
.725 1 0 r
.46415 .86582 m
.46891 .866 L
s
.428 1 0 r
.46415 .86582 m
.45854 .86696 L
s
1 .398 0 r
.46415 .86582 m
.46326 .86754 L
s
.826 1 0 r
.46415 .86582 m
.46801 .868 L
s
.663 1 0 r
.46891 .866 m
.47383 .86663 L
s
.386 1 0 r
.46891 .866 m
.46326 .86754 L
s
1 .478 0 r
.46891 .866 m
.46801 .868 L
s
.796 1 0 r
.46891 .866 m
.47279 .86835 L
s
.636 1 0 r
.47383 .86663 m
.47887 .86703 L
s
.349 1 0 r
.47383 .86663 m
.46801 .868 L
s
1 .421 0 r
.47383 .86663 m
.47279 .86835 L
s
.884 1 0 r
.47383 .86663 m
.47766 .86849 L
s
.734 1 0 r
.47887 .86703 m
.4836 .86721 L
s
.274 1 0 r
.47887 .86703 m
.47279 .86835 L
s
1 .388 0 r
.47887 .86703 m
.47766 .86849 L
s
.923 1 0 r
.47887 .86703 m
.48263 .86873 L
s
.316 1 0 r
.4836 .86721 m
.47766 .86849 L
s
1 .359 0 r
.4836 .86721 m
.48263 .86873 L
s
.413 1 0 r
.4836 .86721 m
.48922 .86589 L
s
.681 1 0 r
.4836 .86721 m
.48848 .86778 L
s
.929 1 0 r
.4836 .86721 m
.48736 .86886 L
s
.955 1 0 r
.47604 .79156 m
.47997 .79243 L
s
1 .462 0 r
.47604 .79156 m
.47607 .78942 L
s
.92 1 0 r
.47604 .79156 m
.47999 .79031 L
s
.692 1 0 r
.47604 .79156 m
.47212 .78867 L
s
.94 1 0 r
.47604 .79156 m
.47203 .79085 L
s
.887 1 0 r
.47604 .79156 m
.47234 .79362 L
s
.961 1 0 r
.47997 .79243 m
.48388 .79327 L
s
.674 1 0 r
.47997 .79243 m
.47607 .78942 L
s
1 .454 0 r
.47997 .79243 m
.47999 .79031 L
s
.914 1 0 r
.47997 .79243 m
.48393 .79115 L
s
.96 1 0 r
.48388 .79327 m
.48782 .794 L
s
.686 1 0 r
.48388 .79327 m
.47999 .79031 L
s
1 .454 0 r
.48388 .79327 m
.48393 .79115 L
s
.902 1 0 r
.48388 .79327 m
.48786 .79193 L
s
.955 1 0 r
.48782 .794 m
.49179 .7947 L
s
.707 1 0 r
.48782 .794 m
.48393 .79115 L
s
1 .439 0 r
.48782 .794 m
.48786 .79193 L
s
.908 1 0 r
.48782 .794 m
.49179 .79271 L
s
.956 1 0 r
.49179 .7947 m
.49575 .79537 L
s
.714 1 0 r
.49179 .7947 m
.48786 .79193 L
s
1 .414 0 r
.49179 .7947 m
.49179 .79271 L
s
.932 1 0 r
.49179 .7947 m
.49569 .79347 L
s
.725 1 0 r
.49575 .79537 m
.49179 .79271 L
s
1 .386 0 r
.49575 .79537 m
.49569 .79347 L
s
.952 1 0 r
.49575 .79537 m
.4996 .79417 L
s
.954 1 0 r
.49575 .79537 m
.49972 .79602 L
s
.648 1 0 r
.49575 .79537 m
.49978 .79835 L
s
.728 1 0 r
.45854 .86696 m
.46326 .86754 L
s
1 .317 0 r
.45854 .86696 m
.45773 .86843 L
s
.817 1 0 r
.45854 .86696 m
.46247 .86908 L
s
.481 1 0 r
.45854 .86696 m
.45303 .86768 L
s
.743 1 0 r
.45854 .86696 m
.45388 .86628 L
s
.801 1 0 r
.45854 .86696 m
.45478 .86445 L
s
.72 1 0 r
.46326 .86754 m
.46801 .868 L
s
.468 1 0 r
.46326 .86754 m
.45773 .86843 L
s
1 .336 0 r
.46326 .86754 m
.46247 .86908 L
s
.817 1 0 r
.46326 .86754 m
.46723 .86958 L
s
.718 1 0 r
.46801 .868 m
.47279 .86835 L
s
.451 1 0 r
.46801 .868 m
.46247 .86908 L
s
1 .345 0 r
.46801 .868 m
.46723 .86958 L
s
.828 1 0 r
.46801 .868 m
.47202 .86989 L
s
.693 1 0 r
.47279 .86835 m
.47766 .86849 L
s
.437 1 0 r
.47279 .86835 m
.46723 .86958 L
s
1 .334 0 r
.47279 .86835 m
.47202 .86989 L
s
.841 1 0 r
.47279 .86835 m
.47687 .86997 L
s
.658 1 0 r
.47766 .86849 m
.48263 .86873 L
s
.403 1 0 r
.47766 .86849 m
.47202 .86989 L
s
1 .318 0 r
.47766 .86849 m
.47687 .86997 L
s
.89 1 0 r
.47766 .86849 m
.48175 .86958 L
s
.375 1 0 r
.48263 .86873 m
.47687 .86997 L
s
1 .178 0 r
.48263 .86873 m
.48175 .86958 L
s
.367 1 0 r
.48263 .86873 m
.48848 .86778 L
s
.735 1 0 r
.48263 .86873 m
.48736 .86886 L
s
.688 1 0 r
.48263 .86873 m
.48697 .86649 L
s
.955 1 0 r
.47607 .78942 m
.47999 .79031 L
s
1 .311 0 r
.47607 .78942 m
.47596 .78777 L
s
1 .991 0 r
.47607 .78942 m
.47985 .78868 L
s
.737 1 0 r
.47607 .78942 m
.47207 .7869 L
s
.958 1 0 r
.47607 .78942 m
.47212 .78867 L
s
.875 1 0 r
.47607 .78942 m
.47203 .79085 L
s
.953 1 0 r
.47999 .79031 m
.48393 .79115 L
s
.725 1 0 r
.47999 .79031 m
.47596 .78777 L
s
1 .305 0 r
.47999 .79031 m
.47985 .78868 L
s
1 .961 0 r
.47999 .79031 m
.48367 .78959 L
s
.96 1 0 r
.48393 .79115 m
.48786 .79193 L
s
.723 1 0 r
.48393 .79115 m
.47985 .78868 L
s
1 .291 0 r
.48393 .79115 m
.48367 .78959 L
s
1 .93 0 r
.48393 .79115 m
.48752 .79051 L
s
.96 1 0 r
.48786 .79193 m
.49179 .79271 L
s
.714 1 0 r
.48786 .79193 m
.48367 .78959 L
s
1 .253 0 r
.48786 .79193 m
.48752 .79051 L
s
1 .896 0 r
.48786 .79193 m
.49136 .79139 L
s
.969 1 0 r
.49179 .79271 m
.49569 .79347 L
s
.713 1 0 r
.49179 .79271 m
.48752 .79051 L
s
1 .229 0 r
.49179 .79271 m
.49136 .79139 L
s
1 .864 0 r
.49179 .79271 m
.4952 .79224 L
s
.711 1 0 r
.49569 .79347 m
.49136 .79139 L
s
1 .21 0 r
.49569 .79347 m
.4952 .79224 L
s
1 .821 0 r
.49569 .79347 m
.49898 .79318 L
s
.972 1 0 r
.49569 .79347 m
.4996 .79417 L
s
.725 1 0 r
.49569 .79347 m
.49972 .79602 L
s
.72 1 0 r
.45773 .86843 m
.46247 .86908 L
s
1 .192 0 r
.45773 .86843 m
.45678 .86927 L
s
.903 1 0 r
.45773 .86843 m
.46158 .8701 L
s
.431 1 0 r
.45773 .86843 m
.45202 .86832 L
s
.726 1 0 r
.45773 .86843 m
.45303 .86768 L
s
.834 1 0 r
.45773 .86843 m
.45388 .86628 L
s
.718 1 0 r
.46247 .86908 m
.46723 .86958 L
s
.436 1 0 r
.46247 .86908 m
.45678 .86927 L
s
1 .217 0 r
.46247 .86908 m
.46158 .8701 L
s
.873 1 0 r
.46247 .86908 m
.46643 .87072 L
s
.714 1 0 r
.46723 .86958 m
.47202 .86989 L
s
.443 1 0 r
.46723 .86958 m
.46158 .8701 L
s
1 .23 0 r
.46723 .86958 m
.46643 .87072 L
s
.86 1 0 r
.46723 .86958 m
.47128 .87111 L
s
.7 1 0 r
.47202 .86989 m
.47687 .86997 L
s
.451 1 0 r
.47202 .86989 m
.46643 .87072 L
s
1 .239 0 r
.47202 .86989 m
.47128 .87111 L
s
.866 1 0 r
.47202 .86989 m
.47612 .87121 L
s
.685 1 0 r
.47687 .86997 m
.48175 .86958 L
s
.435 1 0 r
.47687 .86997 m
.47128 .87111 L
s
1 .246 0 r
.47687 .86997 m
.47612 .87121 L
s
.878 1 0 r
.47687 .86997 m
.48105 .87082 L
s
.387 1 0 r
.48175 .86958 m
.47612 .87121 L
s
1 .238 0 r
.48175 .86958 m
.48105 .87082 L
s
.869 1 0 r
.48175 .86958 m
.48568 .8713 L
s
.447 1 0 r
.48175 .86958 m
.48736 .86886 L
s
.321 1 0 r
.48175 .86958 m
.48697 .86649 L
s
.964 1 0 r
.47596 .78777 m
.47985 .78868 L
s
1 .103 0 r
.47596 .78777 m
.47499 .78761 L
s
1 .743 0 r
.47596 .78777 m
.47883 .7888 L
s
.664 1 0 r
.47596 .78777 m
.47117 .78648 L
s
.966 1 0 r
.47596 .78777 m
.47207 .7869 L
s
.981 1 0 r
.47596 .78777 m
.47212 .78867 L
s
.984 1 0 r
.47985 .78868 m
.48367 .78959 L
s
.66 1 0 r
.47985 .78868 m
.47499 .78761 L
s
1 .116 0 r
.47985 .78868 m
.47883 .7888 L
s
1 .775 0 r
.47985 .78868 m
.48268 .79006 L
s
.974 1 0 r
.48367 .78959 m
.48752 .79051 L
s
.681 1 0 r
.48367 .78959 m
.47883 .7888 L
s
1 .139 0 r
.48367 .78959 m
.48268 .79006 L
s
1 .815 0 r
.48367 .78959 m
.48655 .79117 L
s
.982 1 0 r
.48752 .79051 m
.49136 .79139 L
s
.695 1 0 r
.48752 .79051 m
.48268 .79006 L
s
1 .163 0 r
.48752 .79051 m
.48655 .79117 L
s
1 .851 0 r
.48752 .79051 m
.49042 .79228 L
s
.983 1 0 r
.49136 .79139 m
.4952 .79224 L
s
.709 1 0 r
.49136 .79139 m
.48655 .79117 L
s
1 .197 0 r
.49136 .79139 m
.49042 .79228 L
s
1 .885 0 r
.49136 .79139 m
.49427 .79334 L
s
.722 1 0 r
.4952 .79224 m
.49042 .79228 L
s
1 .245 0 r
.4952 .79224 m
.49427 .79334 L
s
1 .924 0 r
.4952 .79224 m
.4981 .79443 L
s
.994 1 0 r
.4952 .79224 m
.49898 .79318 L
s
.713 1 0 r
.4952 .79224 m
.4996 .79417 L
s
.691 1 0 r
.45678 .86927 m
.46158 .8701 L
s
1 .157 0 r
.45678 .86927 m
.45604 .86838 L
s
.983 1 0 r
.45678 .86927 m
.4607 .86951 L
s
.422 1 0 r
.45678 .86927 m
.45141 .86722 L
s
.698 1 0 r
.45678 .86927 m
.45202 .86832 L
s
.94 1 0 r
.45678 .86927 m
.45303 .86768 L
s
.685 1 0 r
.46158 .8701 m
.46643 .87072 L
s
.403 1 0 r
.46158 .8701 m
.45604 .86838 L
s
1 .126 0 r
.46158 .8701 m
.4607 .86951 L
s
.998 1 0 r
.46158 .8701 m
.46543 .8706 L
s
.694 1 0 r
.46643 .87072 m
.47128 .87111 L
s
.386 1 0 r
.46643 .87072 m
.4607 .86951 L
s
1 .111 0 r
.46643 .87072 m
.46543 .8706 L
s
.984 1 0 r
.46643 .87072 m
.47028 .87153 L
s
.701 1 0 r
.47128 .87111 m
.47612 .87121 L
s
.382 1 0 r
.47128 .87111 m
.46543 .8706 L
s
1 .137 0 r
.47128 .87111 m
.47028 .87153 L
s
.931 1 0 r
.47128 .87111 m
.47525 .87212 L
s
.669 1 0 r
.47612 .87121 m
.48105 .87082 L
s
.388 1 0 r
.47612 .87121 m
.47028 .87153 L
s
1 .188 0 r
.47612 .87121 m
.47525 .87212 L
s
.901 1 0 r
.47612 .87121 m
.48013 .87248 L
s
.36 1 0 r
.48105 .87082 m
.47525 .87212 L
s
1 .389 0 r
.48105 .87082 m
.48013 .87248 L
s
.759 1 0 r
.48105 .87082 m
.48568 .8713 L
s
.839 1 0 r
.48105 .87082 m
.48478 .87314 L
s
0 1 .069 r
.48105 .87082 m
.48697 .86649 L
s
.956 1 0 r
.47499 .78761 m
.47883 .7888 L
s
1 .336 0 r
.47499 .78761 m
.47411 .78911 L
s
.939 1 0 r
.47499 .78761 m
.47795 .7904 L
s
.74 1 0 r
.47499 .78761 m
.47028 .7879 L
s
.967 1 0 r
.47499 .78761 m
.47117 .78648 L
s
1 .73 0 r
.47499 .78761 m
.47207 .7869 L
s
.945 1 0 r
.47883 .7888 m
.48268 .79006 L
s
.738 1 0 r
.47883 .7888 m
.47411 .78911 L
s
1 .365 0 r
.47883 .7888 m
.47795 .7904 L
s
.924 1 0 r
.47883 .7888 m
.48181 .79165 L
s
.956 1 0 r
.48268 .79006 m
.48655 .79117 L
s
.733 1 0 r
.48268 .79006 m
.47795 .7904 L
s
1 .359 0 r
.48268 .79006 m
.48181 .79165 L
s
.926 1 0 r
.48268 .79006 m
.48571 .79285 L
s
.952 1 0 r
.48655 .79117 m
.49042 .79228 L
s
.726 1 0 r
.48655 .79117 m
.48181 .79165 L
s
1 .381 0 r
.48655 .79117 m
.48571 .79285 L
s
.896 1 0 r
.48655 .79117 m
.48963 .79404 L
s
.965 1 0 r
.49042 .79228 m
.49427 .79334 L
s
.73 1 0 r
.49042 .79228 m
.48571 .79285 L
s
1 .399 0 r
.49042 .79228 m
.48963 .79404 L
s
.879 1 0 r
.49042 .79228 m
.49349 .79525 L
s
.747 1 0 r
.49427 .79334 m
.48963 .79404 L
s
1 .436 0 r
.49427 .79334 m
.49349 .79525 L
s
.871 1 0 r
.49427 .79334 m
.49731 .79637 L
s
.969 1 0 r
.49427 .79334 m
.4981 .79443 L
s
.741 1 0 r
.49427 .79334 m
.49898 .79318 L
s
.714 1 0 r
.45604 .86838 m
.4607 .86951 L
s
1 .302 0 r
.45604 .86838 m
.45581 .86677 L
s
.842 1 0 r
.45604 .86838 m
.46041 .86806 L
s
.468 1 0 r
.45604 .86838 m
.45123 .86552 L
s
.724 1 0 r
.45604 .86838 m
.45141 .86722 L
s
.957 1 0 r
.45604 .86838 m
.45202 .86832 L
s
.697 1 0 r
.4607 .86951 m
.46543 .8706 L
s
.464 1 0 r
.4607 .86951 m
.45581 .86677 L
s
1 .257 0 r
.4607 .86951 m
.46041 .86806 L
s
.856 1 0 r
.4607 .86951 m
.46504 .86927 L
s
.672 1 0 r
.46543 .8706 m
.47028 .87153 L
s
.458 1 0 r
.46543 .8706 m
.46041 .86806 L
s
1 .229 0 r
.46543 .8706 m
.46504 .86927 L
s
.883 1 0 r
.46543 .8706 m
.46968 .87042 L
s
.649 1 0 r
.47028 .87153 m
.47525 .87212 L
s
.434 1 0 r
.47028 .87153 m
.46504 .86927 L
s
1 .189 0 r
.47028 .87153 m
.46968 .87042 L
s
.942 1 0 r
.47028 .87153 m
.47434 .87155 L
s
.688 1 0 r
.47525 .87212 m
.48013 .87248 L
s
.397 1 0 r
.47525 .87212 m
.46968 .87042 L
s
1 .13 0 r
.47525 .87212 m
.47434 .87155 L
s
1 .994 0 r
.47525 .87212 m
.47906 .87273 L
s
.387 1 0 r
.48013 .87248 m
.47434 .87155 L
s
1 .138 0 r
.48013 .87248 m
.47906 .87273 L
s
.441 1 0 r
.48013 .87248 m
.48568 .8713 L
s
.744 1 0 r
.48013 .87248 m
.48478 .87314 L
s
1 1 0 r
.48013 .87248 m
.48377 .87381 L
s
.946 1 0 r
.47411 .78911 m
.47795 .7904 L
s
1 .496 0 r
.47411 .78911 m
.47314 .79114 L
s
.832 1 0 r
.47411 .78911 m
.47692 .79252 L
s
.69 1 0 r
.47411 .78911 m
.46928 .78975 L
s
.955 1 0 r
.47411 .78911 m
.47028 .7879 L
s
.977 1 0 r
.47411 .78911 m
.47117 .78648 L
s
.947 1 0 r
.47795 .7904 m
.48181 .79165 L
s
.693 1 0 r
.47795 .7904 m
.47314 .79114 L
s
1 .529 0 r
.47795 .7904 m
.47692 .79252 L
s
.834 1 0 r
.47795 .7904 m
.48082 .79376 L
s
.936 1 0 r
.48181 .79165 m
.48571 .79285 L
s
.664 1 0 r
.48181 .79165 m
.47692 .79252 L
s
1 .524 0 r
.48181 .79165 m
.48082 .79376 L
s
.836 1 0 r
.48181 .79165 m
.48475 .79493 L
s
.934 1 0 r
.48571 .79285 m
.48963 .79404 L
s
.658 1 0 r
.48571 .79285 m
.48082 .79376 L
s
1 .51 0 r
.48571 .79285 m
.48475 .79493 L
s
.822 1 0 r
.48571 .79285 m
.48871 .79614 L
s
.948 1 0 r
.48963 .79404 m
.49349 .79525 L
s
.664 1 0 r
.48963 .79404 m
.48475 .79493 L
s
1 .51 0 r
.48963 .79404 m
.48871 .79614 L
s
.781 1 0 r
.48963 .79404 m
.49257 .79755 L
s
.695 1 0 r
.49349 .79525 m
.48871 .79614 L
s
1 .567 0 r
.49349 .79525 m
.49257 .79755 L
s
.808 1 0 r
.49349 .79525 m
.49632 .79874 L
s
.966 1 0 r
.49349 .79525 m
.49731 .79637 L
s
.751 1 0 r
.49349 .79525 m
.4981 .79443 L
s
.72 1 0 r
.45581 .86677 m
.46041 .86806 L
s
1 .407 0 r
.45581 .86677 m
.45574 .86481 L
s
.805 1 0 r
.45581 .86677 m
.46027 .86617 L
s
.411 1 0 r
.45581 .86677 m
.45113 .86338 L
s
.731 1 0 r
.45581 .86677 m
.45123 .86552 L
s
.833 1 0 r
.45581 .86677 m
.45141 .86722 L
s
.719 1 0 r
.46041 .86806 m
.46504 .86927 L
s
.439 1 0 r
.46041 .86806 m
.45574 .86481 L
s
1 .385 0 r
.46041 .86806 m
.46027 .86617 L
s
.801 1 0 r
.46041 .86806 m
.46489 .86747 L
s
.719 1 0 r
.46504 .86927 m
.46968 .87042 L
s
.44 1 0 r
.46504 .86927 m
.46027 .86617 L
s
1 .36 0 r
.46504 .86927 m
.46489 .86747 L
s
.818 1 0 r
.46504 .86927 m
.46947 .86875 L
s
.715 1 0 r
.46968 .87042 m
.47434 .87155 L
s
.458 1 0 r
.46968 .87042 m
.46489 .86747 L
s
1 .321 0 r
.46968 .87042 m
.46947 .86875 L
s
.837 1 0 r
.46968 .87042 m
.47407 .87005 L
s
.694 1 0 r
.47434 .87155 m
.47906 .87273 L
s
.46 1 0 r
.47434 .87155 m
.46947 .86875 L
s
1 .274 0 r
.47434 .87155 m
.47407 .87005 L
s
.865 1 0 r
.47434 .87155 m
.47865 .87132 L
s
.444 1 0 r
.47906 .87273 m
.47407 .87005 L
s
1 .256 0 r
.47906 .87273 m
.47865 .87132 L
s
.424 1 0 r
.47906 .87273 m
.48478 .87314 L
s
.706 1 0 r
.47906 .87273 m
.48377 .87381 L
s
.91 1 0 r
.47906 .87273 m
.48323 .87255 L
s
.954 1 0 r
.47314 .79114 m
.47692 .79252 L
s
1 .611 0 r
.47314 .79114 m
.47162 .79328 L
s
.798 1 0 r
.47314 .79114 m
.47561 .79494 L
s
.573 1 0 r
.47314 .79114 m
.46794 .7919 L
s
.93 1 0 r
.47314 .79114 m
.46928 .78975 L
s
.862 1 0 r
.47314 .79114 m
.47028 .7879 L
s
.936 1 0 r
.47692 .79252 m
.48082 .79376 L
s
.541 1 0 r
.47692 .79252 m
.47162 .79328 L
s
1 .65 0 r
.47692 .79252 m
.47561 .79494 L
s
.798 1 0 r
.47692 .79252 m
.4796 .79618 L
s
.931 1 0 r
.48082 .79376 m
.48475 .79493 L
s
.549 1 0 r
.48082 .79376 m
.47561 .79494 L
s
1 .635 0 r
.48082 .79376 m
.4796 .79618 L
s
.808 1 0 r
.48082 .79376 m
.48353 .79735 L
s
.918 1 0 r
.48475 .79493 m
.48871 .79614 L
s
.562 1 0 r
.48475 .79493 m
.4796 .79618 L
s
1 .639 0 r
.48475 .79493 m
.48353 .79735 L
s
.827 1 0 r
.48475 .79493 m
.4874 .79849 L
s
.926 1 0 r
.48871 .79614 m
.49257 .79755 L
s
.552 1 0 r
.48871 .79614 m
.48353 .79735 L
s
1 .63 0 r
.48871 .79614 m
.4874 .79849 L
s
.8 1 0 r
.48871 .79614 m
.49116 .79995 L
s
.572 1 0 r
.49257 .79755 m
.4874 .79849 L
s
1 .662 0 r
.49257 .79755 m
.49116 .79995 L
s
.806 1 0 r
.49257 .79755 m
.49513 .80126 L
s
.984 1 0 r
.49257 .79755 m
.49632 .79874 L
s
.688 1 0 r
.49257 .79755 m
.49731 .79637 L
s
.735 1 0 r
.45574 .86481 m
.46027 .86617 L
s
1 .518 0 r
.45574 .86481 m
.45531 .86253 L
s
.841 1 0 r
.45574 .86481 m
.46004 .86392 L
s
.273 1 0 r
.45574 .86481 m
.45086 .86095 L
s
.704 1 0 r
.45574 .86481 m
.45113 .86338 L
s
.785 1 0 r
.45574 .86481 m
.45123 .86552 L
s
.715 1 0 r
.46027 .86617 m
.46489 .86747 L
s
.294 1 0 r
.46027 .86617 m
.45531 .86253 L
s
1 .501 0 r
.46027 .86617 m
.46004 .86392 L
s
.775 1 0 r
.46027 .86617 m
.46477 .86515 L
s
.728 1 0 r
.46489 .86747 m
.46947 .86875 L
s
.338 1 0 r
.46489 .86747 m
.46004 .86392 L
s
1 .517 0 r
.46489 .86747 m
.46477 .86515 L
s
.816 1 0 r
.46489 .86747 m
.46931 .86675 L
s
.722 1 0 r
.46947 .86875 m
.47407 .87005 L
s
.366 1 0 r
.46947 .86875 m
.46477 .86515 L
s
1 .42 0 r
.46947 .86875 m
.46931 .86675 L
s
.806 1 0 r
.46947 .86875 m
.47391 .86798 L
s
.728 1 0 r
.47407 .87005 m
.47865 .87132 L
s
.408 1 0 r
.47407 .87005 m
.46931 .86675 L
s
1 .441 0 r
.47407 .87005 m
.47391 .86798 L
s
.804 1 0 r
.47407 .87005 m
.47852 .86932 L
s
.405 1 0 r
.47865 .87132 m
.47391 .86798 L
s
1 .419 0 r
.47865 .87132 m
.47852 .86932 L
s
.438 1 0 r
.47865 .87132 m
.48377 .87381 L
s
.733 1 0 r
.47865 .87132 m
.48323 .87255 L
s
.817 1 0 r
.47865 .87132 m
.48307 .87065 L
s
.861 1 0 r
.47162 .79328 m
.47561 .79494 L
s
1 .676 0 r
.47162 .79328 m
.47058 .79591 L
s
.668 1 0 r
.47162 .79328 m
.47448 .79731 L
s
.629 1 0 r
.47162 .79328 m
.4667 .79455 L
s
.985 1 0 r
.47162 .79328 m
.46794 .7919 L
s
.892 1 0 r
.47162 .79328 m
.46928 .78975 L
s
.907 1 0 r
.47561 .79494 m
.4796 .79618 L
s
.614 1 0 r
.47561 .79494 m
.47058 .79591 L
s
1 .613 0 r
.47561 .79494 m
.47448 .79731 L
s
.73 1 0 r
.47561 .79494 m
.47848 .79872 L
s
.933 1 0 r
.4796 .79618 m
.48353 .79735 L
s
.577 1 0 r
.4796 .79618 m
.47448 .79731 L
s
1 .66 0 r
.4796 .79618 m
.47848 .79872 L
s
.735 1 0 r
.4796 .79618 m
.48242 .79998 L
s
.951 1 0 r
.48353 .79735 m
.4874 .79849 L
s
.582 1 0 r
.48353 .79735 m
.47848 .79872 L
s
1 .682 0 r
.48353 .79735 m
.48242 .79998 L
s
.712 1 0 r
.48353 .79735 m
.48631 .80127 L
s
.953 1 0 r
.4874 .79849 m
.49116 .79995 L
s
.59 1 0 r
.4874 .79849 m
.48242 .79998 L
s
1 .724 0 r
.4874 .79849 m
.48631 .80127 L
s
.666 1 0 r
.4874 .79849 m
.49022 .80256 L
s
.647 1 0 r
.49116 .79995 m
.48631 .80127 L
s
1 .659 0 r
.49116 .79995 m
.49022 .80256 L
s
.678 1 0 r
.49116 .79995 m
.49415 .80385 L
s
.904 1 0 r
.49116 .79995 m
.49513 .80126 L
s
.557 1 0 r
.49116 .79995 m
.49632 .79874 L
s
.674 1 0 r
.45531 .86253 m
.46004 .86392 L
s
1 .592 0 r
.45531 .86253 m
.45545 .85997 L
s
.709 1 0 r
.45531 .86253 m
.45999 .86139 L
s
.36 1 0 r
.45531 .86253 m
.45096 .85848 L
s
.739 1 0 r
.45531 .86253 m
.45086 .86095 L
s
.878 1 0 r
.45531 .86253 m
.45113 .86338 L
s
.688 1 0 r
.46004 .86392 m
.46477 .86515 L
s
.327 1 0 r
.46004 .86392 m
.45545 .85997 L
s
1 .581 0 r
.46004 .86392 m
.45999 .86139 L
s
.766 1 0 r
.46004 .86392 m
.46453 .86276 L
s
.709 1 0 r
.46477 .86515 m
.46931 .86675 L
s
.317 1 0 r
.46477 .86515 m
.45999 .86139 L
s
1 .543 0 r
.46477 .86515 m
.46453 .86276 L
s
.844 1 0 r
.46477 .86515 m
.46904 .86418 L
s
.726 1 0 r
.46931 .86675 m
.47391 .86798 L
s
.272 1 0 r
.46931 .86675 m
.46453 .86276 L
s
1 .601 0 r
.46931 .86675 m
.46904 .86418 L
s
.804 1 0 r
.46931 .86675 m
.47364 .86549 L
s
.715 1 0 r
.47391 .86798 m
.47852 .86932 L
s
.287 1 0 r
.47391 .86798 m
.46904 .86418 L
s
1 .574 0 r
.47391 .86798 m
.47364 .86549 L
s
.859 1 0 r
.47391 .86798 m
.47809 .86683 L
s
.28 1 0 r
.47852 .86932 m
.47364 .86549 L
s
1 .58 0 r
.47852 .86932 m
.47809 .86683 L
s
.433 1 0 r
.47852 .86932 m
.48323 .87255 L
s
.732 1 0 r
.47852 .86932 m
.48307 .87065 L
s
.787 1 0 r
.47852 .86932 m
.48291 .86806 L
s
.918 1 0 r
.47058 .79591 m
.47448 .79731 L
s
1 .684 0 r
.47058 .79591 m
.46954 .79857 L
s
.642 1 0 r
.47058 .79591 m
.47348 .80003 L
s
.602 1 0 r
.47058 .79591 m
.46559 .79722 L
s
.927 1 0 r
.47058 .79591 m
.4667 .79455 L
s
.713 1 0 r
.47058 .79591 m
.46794 .7919 L
s
.888 1 0 r
.47448 .79731 m
.47848 .79872 L
s
.62 1 0 r
.47448 .79731 m
.46954 .79857 L
s
1 .696 0 r
.47448 .79731 m
.47348 .80003 L
s
.631 1 0 r
.47448 .79731 m
.47741 .80145 L
s
.92 1 0 r
.47848 .79872 m
.48242 .79998 L
s
.6 1 0 r
.47848 .79872 m
.47348 .80003 L
s
1 .708 0 r
.47848 .79872 m
.47741 .80145 L
s
.657 1 0 r
.47848 .79872 m
.48137 .80278 L
s
.93 1 0 r
.48242 .79998 m
.48631 .80127 L
s
.583 1 0 r
.48242 .79998 m
.47741 .80145 L
s
1 .726 0 r
.48242 .79998 m
.48137 .80278 L
s
.66 1 0 r
.48242 .79998 m
.48534 .80401 L
s
.927 1 0 r
.48631 .80127 m
.49022 .80256 L
s
.599 1 0 r
.48631 .80127 m
.48137 .80278 L
s
1 .699 0 r
.48631 .80127 m
.48534 .80401 L
s
.635 1 0 r
.48631 .80127 m
.48931 .80535 L
s
.624 1 0 r
.49022 .80256 m
.48534 .80401 L
s
1 .707 0 r
.49022 .80256 m
.48931 .80535 L
s
.623 1 0 r
.49022 .80256 m
.49325 .80665 L
s
.92 1 0 r
.49022 .80256 m
.49415 .80385 L
s
.626 1 0 r
.49022 .80256 m
.49513 .80126 L
s
.729 1 0 r
.45545 .85997 m
.45999 .86139 L
s
1 .632 0 r
.45545 .85997 m
.45567 .85729 L
s
.692 1 0 r
.45545 .85997 m
.46016 .85872 L
s
.361 1 0 r
.45545 .85997 m
.4512 .85582 L
s
.735 1 0 r
.45545 .85997 m
.45096 .85848 L
s
.748 1 0 r
.45545 .85997 m
.45086 .86095 L
s
.732 1 0 r
.45999 .86139 m
.46453 .86276 L
s
.356 1 0 r
.45999 .86139 m
.45567 .85729 L
s
1 .627 0 r
.45999 .86139 m
.46016 .85872 L
s
.706 1 0 r
.45999 .86139 m
.46465 .86015 L
s
.737 1 0 r
.46453 .86276 m
.46904 .86418 L
s
.358 1 0 r
.46453 .86276 m
.46016 .85872 L
s
1 .608 0 r
.46453 .86276 m
.46465 .86015 L
s
.723 1 0 r
.46453 .86276 m
.46915 .86158 L
s
.719 1 0 r
.46904 .86418 m
.47364 .86549 L
s
.358 1 0 r
.46904 .86418 m
.46465 .86015 L
s
1 .606 0 r
.46904 .86418 m
.46915 .86158 L
s
.716 1 0 r
.46904 .86418 m
.47368 .86298 L
s
.76 1 0 r
.47364 .86549 m
.47809 .86683 L
s
.356 1 0 r
.47364 .86549 m
.46915 .86158 L
s
1 .576 0 r
.47364 .86549 m
.47368 .86298 L
s
.73 1 0 r
.47364 .86549 m
.47823 .86428 L
s
.387 1 0 r
.47809 .86683 m
.47368 .86298 L
s
1 .591 0 r
.47809 .86683 m
.47823 .86428 L
s
.258 1 0 r
.47809 .86683 m
.48307 .87065 L
s
.662 1 0 r
.47809 .86683 m
.48291 .86806 L
s
.688 1 0 r
.47809 .86683 m
.48284 .86569 L
s
.9 1 0 r
.46954 .79857 m
.47348 .80003 L
s
1 .694 0 r
.46954 .79857 m
.46843 .80124 L
s
.609 1 0 r
.46954 .79857 m
.47237 .80286 L
s
.557 1 0 r
.46954 .79857 m
.46443 .8 L
s
.909 1 0 r
.46954 .79857 m
.46559 .79722 L
s
.676 1 0 r
.46954 .79857 m
.4667 .79455 L
s
.908 1 0 r
.47348 .80003 m
.47741 .80145 L
s
.592 1 0 r
.47348 .80003 m
.46843 .80124 L
s
1 .741 0 r
.47348 .80003 m
.47237 .80286 L
s
.601 1 0 r
.47348 .80003 m
.47624 .80439 L
s
.906 1 0 r
.47741 .80145 m
.48137 .80278 L
s
.582 1 0 r
.47741 .80145 m
.47237 .80286 L
s
1 .78 0 r
.47741 .80145 m
.47624 .80439 L
s
.63 1 0 r
.47741 .80145 m
.48026 .80564 L
s
.914 1 0 r
.48137 .80278 m
.48534 .80401 L
s
.536 1 0 r
.48137 .80278 m
.47624 .80439 L
s
1 .749 0 r
.48137 .80278 m
.48026 .80564 L
s
.637 1 0 r
.48137 .80278 m
.48429 .8069 L
s
.904 1 0 r
.48534 .80401 m
.48931 .80535 L
s
.548 1 0 r
.48534 .80401 m
.48026 .80564 L
s
1 .752 0 r
.48534 .80401 m
.48429 .8069 L
s
.622 1 0 r
.48534 .80401 m
.48831 .80815 L
s
.575 1 0 r
.48931 .80535 m
.48429 .8069 L
s
1 .718 0 r
.48931 .80535 m
.48831 .80815 L
s
.583 1 0 r
.48931 .80535 m
.49231 .80962 L
s
.913 1 0 r
.48931 .80535 m
.49325 .80665 L
s
.63 1 0 r
.48931 .80535 m
.49415 .80385 L
s
.741 1 0 r
.45567 .85729 m
.46016 .85872 L
s
1 .682 0 r
.45567 .85729 m
.45594 .85445 L
s
.681 1 0 r
.45567 .85729 m
.46039 .85596 L
s
.333 1 0 r
.45567 .85729 m
.45147 .85297 L
s
.745 1 0 r
.45567 .85729 m
.4512 .85582 L
s
.697 1 0 r
.45567 .85729 m
.45096 .85848 L
s
.74 1 0 r
.46016 .85872 m
.46465 .86015 L
s
.341 1 0 r
.46016 .85872 m
.45594 .85445 L
s
1 .658 0 r
.46016 .85872 m
.46039 .85596 L
s
.679 1 0 r
.46016 .85872 m
.4649 .85743 L
s
.741 1 0 r
.46465 .86015 m
.46915 .86158 L
s
.348 1 0 r
.46465 .86015 m
.46039 .85596 L
s
1 .645 0 r
.46465 .86015 m
.4649 .85743 L
s
.68 1 0 r
.46465 .86015 m
.46939 .85884 L
s
.732 1 0 r
.46915 .86158 m
.47368 .86298 L
s
.363 1 0 r
.46915 .86158 m
.4649 .85743 L
s
1 .65 0 r
.46915 .86158 m
.46939 .85884 L
s
.67 1 0 r
.46915 .86158 m
.4739 .86022 L
s
.735 1 0 r
.47368 .86298 m
.47823 .86428 L
s
.353 1 0 r
.47368 .86298 m
.46939 .85884 L
s
1 .656 0 r
.47368 .86298 m
.4739 .86022 L
s
.672 1 0 r
.47368 .86298 m
.47842 .86161 L
s
.363 1 0 r
.47823 .86428 m
.4739 .86022 L
s
1 .628 0 r
.47823 .86428 m
.47842 .86161 L
s
.339 1 0 r
.47823 .86428 m
.48291 .86806 L
s
.708 1 0 r
.47823 .86428 m
.48284 .86569 L
s
.668 1 0 r
.47823 .86428 m
.483 .86296 L
s
.881 1 0 r
.46843 .80124 m
.47237 .80286 L
s
1 .81 0 r
.46843 .80124 m
.46711 .80423 L
s
.587 1 0 r
.46843 .80124 m
.47082 .80587 L
s
.489 1 0 r
.46843 .80124 m
.46317 .80293 L
s
.903 1 0 r
.46843 .80124 m
.46443 .8 L
s
.678 1 0 r
.46843 .80124 m
.46559 .79722 L
s
.912 1 0 r
.47237 .80286 m
.47624 .80439 L
s
.518 1 0 r
.47237 .80286 m
.46711 .80423 L
s
1 .848 0 r
.47237 .80286 m
.47082 .80587 L
s
.565 1 0 r
.47237 .80286 m
.47504 .80742 L
s
.897 1 0 r
.47624 .80439 m
.48026 .80564 L
s
.461 1 0 r
.47624 .80439 m
.47082 .80587 L
s
1 .807 0 r
.47624 .80439 m
.47504 .80742 L
s
.592 1 0 r
.47624 .80439 m
.47912 .80872 L
s
.893 1 0 r
.48026 .80564 m
.48429 .8069 L
s
.494 1 0 r
.48026 .80564 m
.47504 .80742 L
s
1 .814 0 r
.48026 .80564 m
.47912 .80872 L
s
.598 1 0 r
.48026 .80564 m
.48316 .80993 L
s
.896 1 0 r
.48429 .8069 m
.48831 .80815 L
s
.503 1 0 r
.48429 .8069 m
.47912 .80872 L
s
1 .8 0 r
.48429 .8069 m
.48316 .80993 L
s
.625 1 0 r
.48429 .8069 m
.48714 .81111 L
s
.511 1 0 r
.48831 .80815 m
.48316 .80993 L
s
1 .786 0 r
.48831 .80815 m
.48714 .81111 L
s
.644 1 0 r
.48831 .80815 m
.49086 .81248 L
s
.882 1 0 r
.48831 .80815 m
.49231 .80962 L
s
.603 1 0 r
.48831 .80815 m
.49325 .80665 L
s
.745 1 0 r
.45594 .85445 m
.46039 .85596 L
s
1 .75 0 r
.45594 .85445 m
.45616 .85139 L
s
.697 1 0 r
.45594 .85445 m
.46061 .85313 L
s
.284 1 0 r
.45594 .85445 m
.45167 .84997 L
s
.741 1 0 r
.45594 .85445 m
.45147 .85297 L
s
.673 1 0 r
.45594 .85445 m
.4512 .85582 L
s
.731 1 0 r
.46039 .85596 m
.4649 .85743 L
s
.272 1 0 r
.46039 .85596 m
.45616 .85139 L
s
1 .676 0 r
.46039 .85596 m
.46061 .85313 L
s
.68 1 0 r
.46039 .85596 m
.4651 .85458 L
s
.745 1 0 r
.4649 .85743 m
.46939 .85884 L
s
.321 1 0 r
.4649 .85743 m
.46061 .85313 L
s
1 .683 0 r
.4649 .85743 m
.4651 .85458 L
s
.663 1 0 r
.4649 .85743 m
.46964 .85593 L
s
.738 1 0 r
.46939 .85884 m
.4739 .86022 L
s
.332 1 0 r
.46939 .85884 m
.4651 .85458 L
s
1 .701 0 r
.46939 .85884 m
.46964 .85593 L
s
.654 1 0 r
.46939 .85884 m
.47415 .85733 L
s
.736 1 0 r
.4739 .86022 m
.47842 .86161 L
s
.328 1 0 r
.4739 .86022 m
.46964 .85593 L
s
1 .697 0 r
.4739 .86022 m
.47415 .85733 L
s
.639 1 0 r
.4739 .86022 m
.4787 .85867 L
s
.328 1 0 r
.47842 .86161 m
.47415 .85733 L
s
1 .714 0 r
.47842 .86161 m
.4787 .85867 L
s
.338 1 0 r
.47842 .86161 m
.48284 .86569 L
s
.722 1 0 r
.47842 .86161 m
.483 .86296 L
s
.638 1 0 r
.47842 .86161 m
.48322 .86004 L
s
.946 1 0 r
.46711 .80423 m
.47082 .80587 L
s
1 .853 0 r
.46711 .80423 m
.46588 .8074 L
s
.524 1 0 r
.46711 .80423 m
.46985 .8089 L
s
.505 1 0 r
.46711 .80423 m
.46193 .806 L
s
.914 1 0 r
.46711 .80423 m
.46317 .80293 L
s
.648 1 0 r
.46711 .80423 m
.46443 .8 L
s
.809 1 0 r
.47082 .80587 m
.47504 .80742 L
s
.599 1 0 r
.47082 .80587 m
.46588 .8074 L
s
1 .786 0 r
.47082 .80587 m
.46985 .8089 L
s
.496 1 0 r
.47082 .80587 m
.47389 .81043 L
s
.876 1 0 r
.47504 .80742 m
.47912 .80872 L
s
.528 1 0 r
.47504 .80742 m
.46985 .8089 L
s
1 .799 0 r
.47504 .80742 m
.47389 .81043 L
s
.551 1 0 r
.47504 .80742 m
.47803 .81183 L
s
.894 1 0 r
.47912 .80872 m
.48316 .80993 L
s
.497 1 0 r
.47912 .80872 m
.47389 .81043 L
s
1 .82 0 r
.47912 .80872 m
.47803 .81183 L
s
.566 1 0 r
.47912 .80872 m
.4821 .81308 L
s
.913 1 0 r
.48316 .80993 m
.48714 .81111 L
s
.506 1 0 r
.48316 .80993 m
.47803 .81183 L
s
1 .828 0 r
.48316 .80993 m
.4821 .81308 L
s
.566 1 0 r
.48316 .80993 m
.48608 .81433 L
s
.523 1 0 r
.48714 .81111 m
.4821 .81308 L
s
1 .848 0 r
.48714 .81111 m
.48608 .81433 L
s
.546 1 0 r
.48714 .81111 m
.49009 .81557 L
s
.975 1 0 r
.48714 .81111 m
.49086 .81248 L
s
.535 1 0 r
.48714 .81111 m
.49231 .80962 L
s
.719 1 0 r
.45616 .85139 m
.46061 .85313 L
s
1 .677 0 r
.45616 .85139 m
.45611 .84855 L
s
.751 1 0 r
.45616 .85139 m
.46069 .85022 L
s
.279 1 0 r
.45616 .85139 m
.45182 .84695 L
s
.743 1 0 r
.45616 .85139 m
.45167 .84997 L
s
.668 1 0 r
.45616 .85139 m
.45147 .85297 L
s
.739 1 0 r
.46061 .85313 m
.4651 .85458 L
s
.211 1 0 r
.46061 .85313 m
.45611 .84855 L
s
1 .701 0 r
.46061 .85313 m
.46069 .85022 L
s
.685 1 0 r
.46061 .85313 m
.46526 .8516 L
s
.736 1 0 r
.4651 .85458 m
.46964 .85593 L
s
.28 1 0 r
.4651 .85458 m
.46069 .85022 L
s
1 .726 0 r
.4651 .85458 m
.46526 .8516 L
s
.657 1 0 r
.4651 .85458 m
.4698 .85291 L
s
.737 1 0 r
.46964 .85593 m
.47415 .85733 L
s
.292 1 0 r
.46964 .85593 m
.46526 .8516 L
s
1 .737 0 r
.46964 .85593 m
.4698 .85291 L
s
.66 1 0 r
.46964 .85593 m
.47431 .85423 L
s
.732 1 0 r
.47415 .85733 m
.4787 .85867 L
s
.279 1 0 r
.47415 .85733 m
.4698 .85291 L
s
1 .763 0 r
.47415 .85733 m
.47431 .85423 L
s
.675 1 0 r
.47415 .85733 m
.47883 .8558 L
s
.266 1 0 r
.4787 .85867 m
.47431 .85423 L
s
1 .689 0 r
.4787 .85867 m
.47883 .8558 L
s
.318 1 0 r
.4787 .85867 m
.483 .86296 L
s
.738 1 0 r
.4787 .85867 m
.48322 .86004 L
s
.58 1 0 r
.4787 .85867 m
.48357 .85676 L
s
.887 1 0 r
.46588 .8074 m
.46985 .8089 L
s
1 .825 0 r
.46588 .8074 m
.46487 .81056 L
s
.486 1 0 r
.46588 .8074 m
.4689 .81204 L
s
.553 1 0 r
.46588 .8074 m
.46084 .80911 L
s
.903 1 0 r
.46588 .8074 m
.46193 .806 L
s
.581 1 0 r
.46588 .8074 m
.46317 .80293 L
s
.861 1 0 r
.46985 .8089 m
.47389 .81043 L
s
.577 1 0 r
.46985 .8089 m
.46487 .81056 L
s
1 .814 0 r
.46985 .8089 m
.4689 .81204 L
s
.474 1 0 r
.46985 .8089 m
.47296 .81353 L
s
.85 1 0 r
.47389 .81043 m
.47803 .81183 L
s
.576 1 0 r
.47389 .81043 m
.4689 .81204 L
s
1 .8 0 r
.47389 .81043 m
.47296 .81353 L
s
.495 1 0 r
.47389 .81043 m
.47706 .81494 L
s
.883 1 0 r
.47803 .81183 m
.4821 .81308 L
s
.546 1 0 r
.47803 .81183 m
.47296 .81353 L
s
1 .809 0 r
.47803 .81183 m
.47706 .81494 L
s
.516 1 0 r
.47803 .81183 m
.48116 .81628 L
s
.908 1 0 r
.4821 .81308 m
.48608 .81433 L
s
.537 1 0 r
.4821 .81308 m
.47706 .81494 L
s
1 .832 0 r
.4821 .81308 m
.48116 .81628 L
s
.51 1 0 r
.4821 .81308 m
.48525 .81754 L
s
.561 1 0 r
.48608 .81433 m
.48116 .81628 L
s
1 .825 0 r
.48608 .81433 m
.48525 .81754 L
s
.5 1 0 r
.48608 .81433 m
.4893 .81877 L
s
.901 1 0 r
.48608 .81433 m
.49009 .81557 L
s
.614 1 0 r
.48608 .81433 m
.49086 .81248 L
s
.689 1 0 r
.45611 .84855 m
.46069 .85022 L
s
1 .729 0 r
.45611 .84855 m
.45654 .84558 L
s
.633 1 0 r
.45611 .84855 m
.46097 .84713 L
s
.329 1 0 r
.45611 .84855 m
.4522 .84394 L
s
.784 1 0 r
.45611 .84855 m
.45182 .84695 L
s
.758 1 0 r
.45611 .84855 m
.45167 .84997 L
s
.725 1 0 r
.46069 .85022 m
.46526 .8516 L
s
.272 1 0 r
.46069 .85022 m
.45654 .84558 L
s
1 .761 0 r
.46069 .85022 m
.46097 .84713 L
s
.646 1 0 r
.46069 .85022 m
.46542 .84854 L
s
.737 1 0 r
.46526 .8516 m
.4698 .85291 L
s
.283 1 0 r
.46526 .8516 m
.46097 .84713 L
s
1 .747 0 r
.46526 .8516 m
.46542 .84854 L
s
.688 1 0 r
.46526 .8516 m
.46983 .84987 L
s
.746 1 0 r
.4698 .85291 m
.47431 .85423 L
s
.285 1 0 r
.4698 .85291 m
.46542 .84854 L
s
1 .741 0 r
.4698 .85291 m
.46983 .84987 L
s
.792 1 0 r
.4698 .85291 m
.47411 .85145 L
s
.717 1 0 r
.47431 .85423 m
.47883 .8558 L
s
.266 1 0 r
.47431 .85423 m
.46983 .84987 L
s
1 .659 0 r
.47431 .85423 m
.47411 .85145 L
s
.731 1 0 r
.47431 .85423 m
.47886 .85288 L
s
.213 1 0 r
.47883 .8558 m
.47411 .85145 L
s
1 .703 0 r
.47883 .8558 m
.47886 .85288 L
s
.311 1 0 r
.47883 .8558 m
.48322 .86004 L
s
.704 1 0 r
.47883 .8558 m
.48357 .85676 L
s
.663 1 0 r
.47883 .8558 m
.48352 .85415 L
s
.872 1 0 r
.46487 .81056 m
.4689 .81204 L
s
1 .826 0 r
.46487 .81056 m
.46393 .81374 L
s
.465 1 0 r
.46487 .81056 m
.46801 .8152 L
s
.553 1 0 r
.46487 .81056 m
.45983 .81226 L
s
.874 1 0 r
.46487 .81056 m
.46084 .80911 L
s
.52 1 0 r
.46487 .81056 m
.46193 .806 L
s
.862 1 0 r
.4689 .81204 m
.47296 .81353 L
s
.575 1 0 r
.4689 .81204 m
.46393 .81374 L
s
1 .817 0 r
.4689 .81204 m
.46801 .8152 L
s
.454 1 0 r
.4689 .81204 m
.4721 .81669 L
s
.858 1 0 r
.47296 .81353 m
.47706 .81494 L
s
.582 1 0 r
.47296 .81353 m
.46801 .8152 L
s
1 .814 0 r
.47296 .81353 m
.4721 .81669 L
s
.461 1 0 r
.47296 .81353 m
.4762 .81812 L
s
.866 1 0 r
.47706 .81494 m
.48116 .81628 L
s
.571 1 0 r
.47706 .81494 m
.4721 .81669 L
s
1 .819 0 r
.47706 .81494 m
.4762 .81812 L
s
.465 1 0 r
.47706 .81494 m
.48032 .81949 L
s
.875 1 0 r
.48116 .81628 m
.48525 .81754 L
s
.562 1 0 r
.48116 .81628 m
.4762 .81812 L
s
1 .829 0 r
.48116 .81628 m
.48032 .81949 L
s
.471 1 0 r
.48116 .81628 m
.48446 .82078 L
s
.56 1 0 r
.48525 .81754 m
.48032 .81949 L
s
1 .834 0 r
.48525 .81754 m
.48446 .82078 L
s
.473 1 0 r
.48525 .81754 m
.48858 .82201 L
s
.888 1 0 r
.48525 .81754 m
.4893 .81877 L
s
.583 1 0 r
.48525 .81754 m
.49009 .81557 L
s
.749 1 0 r
.45654 .84558 m
.46097 .84713 L
s
1 .774 0 r
.45654 .84558 m
.45705 .84248 L
s
.622 1 0 r
.45654 .84558 m
.46139 .84402 L
s
.324 1 0 r
.45654 .84558 m
.45273 .84088 L
s
.763 1 0 r
.45654 .84558 m
.4522 .84394 L
s
.68 1 0 r
.45654 .84558 m
.45182 .84695 L
s
.753 1 0 r
.46097 .84713 m
.46542 .84854 L
s
.316 1 0 r
.46097 .84713 m
.45705 .84248 L
s
1 .772 0 r
.46097 .84713 m
.46139 .84402 L
s
.634 1 0 r
.46097 .84713 m
.46575 .8455 L
s
.775 1 0 r
.46542 .84854 m
.46983 .84987 L
s
.325 1 0 r
.46542 .84854 m
.46139 .84402 L
s
1 .747 0 r
.46542 .84854 m
.46575 .8455 L
s
.677 1 0 r
.46542 .84854 m
.47009 .84698 L
s
.787 1 0 r
.46983 .84987 m
.47411 .85145 L
s
.35 1 0 r
.46983 .84987 m
.46575 .8455 L
s
1 .697 0 r
.46983 .84987 m
.47009 .84698 L
s
.696 1 0 r
.46983 .84987 m
.47449 .84852 L
s
.665 1 0 r
.47411 .85145 m
.47886 .85288 L
s
.338 1 0 r
.47411 .85145 m
.47009 .84698 L
s
1 .717 0 r
.47411 .85145 m
.47449 .84852 L
s
.616 1 0 r
.47411 .85145 m
.47899 .84993 L
s
.289 1 0 r
.47886 .85288 m
.47449 .84852 L
s
1 .712 0 r
.47886 .85288 m
.47899 .84993 L
s
.311 1 0 r
.47886 .85288 m
.48357 .85676 L
s
.706 1 0 r
.47886 .85288 m
.48352 .85415 L
s
.653 1 0 r
.47886 .85288 m
.48355 .85116 L
s
.86 1 0 r
.46393 .81374 m
.46801 .8152 L
s
1 .834 0 r
.46393 .81374 m
.463 .81695 L
s
.448 1 0 r
.46393 .81374 m
.46715 .8184 L
s
.547 1 0 r
.46393 .81374 m
.45888 .81546 L
s
.851 1 0 r
.46393 .81374 m
.45983 .81226 L
s
.477 1 0 r
.46393 .81374 m
.46084 .80911 L
s
.854 1 0 r
.46801 .8152 m
.4721 .81669 L
s
.558 1 0 r
.46801 .8152 m
.463 .81695 L
s
1 .824 0 r
.46801 .8152 m
.46715 .8184 L
s
.437 1 0 r
.46801 .8152 m
.47128 .81987 L
s
.855 1 0 r
.4721 .81669 m
.4762 .81812 L
s
.579 1 0 r
.4721 .81669 m
.46715 .8184 L
s
1 .815 0 r
.4721 .81669 m
.47128 .81987 L
s
.433 1 0 r
.4721 .81669 m
.47541 .82134 L
s
.854 1 0 r
.4762 .81812 m
.48032 .81949 L
s
.584 1 0 r
.4762 .81812 m
.47128 .81987 L
s
1 .825 0 r
.4762 .81812 m
.47541 .82134 L
s
.432 1 0 r
.4762 .81812 m
.47955 .82274 L
s
.86 1 0 r
.48032 .81949 m
.48446 .82078 L
s
.575 1 0 r
.48032 .81949 m
.47541 .82134 L
s
1 .832 0 r
.48032 .81949 m
.47955 .82274 L
s
.436 1 0 r
.48032 .81949 m
.48371 .82408 L
s
.565 1 0 r
.48446 .82078 m
.47955 .82274 L
s
1 .846 0 r
.48446 .82078 m
.48371 .82408 L
s
.441 1 0 r
.48446 .82078 m
.48787 .82533 L
s
.869 1 0 r
.48446 .82078 m
.48858 .82201 L
s
.577 1 0 r
.48446 .82078 m
.4893 .81877 L
s
.773 1 0 r
.45705 .84248 m
.46139 .84402 L
s
1 .788 0 r
.45705 .84248 m
.45762 .83933 L
s
.613 1 0 r
.45705 .84248 m
.46193 .8409 L
s
.322 1 0 r
.45705 .84248 m
.45331 .8377 L
s
.774 1 0 r
.45705 .84248 m
.45273 .84088 L
s
.632 1 0 r
.45705 .84248 m
.4522 .84394 L
s
.774 1 0 r
.46139 .84402 m
.46575 .8455 L
s
.338 1 0 r
.46139 .84402 m
.45762 .83933 L
s
1 .777 0 r
.46139 .84402 m
.46193 .8409 L
s
.622 1 0 r
.46139 .84402 m
.46624 .84244 L
s
.782 1 0 r
.46575 .8455 m
.47009 .84698 L
s
.349 1 0 r
.46575 .8455 m
.46193 .8409 L
s
1 .759 0 r
.46575 .8455 m
.46624 .84244 L
s
.64 1 0 r
.46575 .8455 m
.47056 .84398 L
s
.756 1 0 r
.47009 .84698 m
.47449 .84852 L
s
.356 1 0 r
.47009 .84698 m
.46624 .84244 L
s
1 .74 0 r
.47009 .84698 m
.47056 .84398 L
s
.642 1 0 r
.47009 .84698 m
.47491 .84553 L
s
.739 1 0 r
.47449 .84852 m
.47899 .84993 L
s
.341 1 0 r
.47449 .84852 m
.47056 .84398 L
s
1 .732 0 r
.47449 .84852 m
.47491 .84553 L
s
.629 1 0 r
.47449 .84852 m
.47933 .84698 L
s
.341 1 0 r
.47899 .84993 m
.47491 .84553 L
s
1 .721 0 r
.47899 .84993 m
.47933 .84698 L
s
.286 1 0 r
.47899 .84993 m
.48352 .85415 L
s
.74 1 0 r
.47899 .84993 m
.48355 .85116 L
s
.634 1 0 r
.47899 .84993 m
.48378 .84831 L
s
.84 1 0 r
.463 .81695 m
.46715 .8184 L
s
1 .832 0 r
.463 .81695 m
.46208 .82015 L
s
.447 1 0 r
.463 .81695 m
.46628 .82156 L
s
.535 1 0 r
.463 .81695 m
.4579 .81865 L
s
.844 1 0 r
.463 .81695 m
.45888 .81546 L
s
.45 1 0 r
.463 .81695 m
.45983 .81226 L
s
.843 1 0 r
.46715 .8184 m
.47128 .81987 L
s
.542 1 0 r
.46715 .8184 m
.46208 .82015 L
s
1 .815 0 r
.46715 .8184 m
.46628 .82156 L
s
.429 1 0 r
.46715 .8184 m
.47047 .82306 L
s
.843 1 0 r
.47128 .81987 m
.47541 .82134 L
s
.566 1 0 r
.47128 .81987 m
.46628 .82156 L
s
1 .818 0 r
.47128 .81987 m
.47047 .82306 L
s
.412 1 0 r
.47128 .81987 m
.47463 .82457 L
s
.846 1 0 r
.47541 .82134 m
.47955 .82274 L
s
.581 1 0 r
.47541 .82134 m
.47047 .82306 L
s
1 .828 0 r
.47541 .82134 m
.47463 .82457 L
s
.401 1 0 r
.47541 .82134 m
.47881 .82605 L
s
.848 1 0 r
.47955 .82274 m
.48371 .82408 L
s
.575 1 0 r
.47955 .82274 m
.47463 .82457 L
s
1 .849 0 r
.47955 .82274 m
.47881 .82605 L
s
.407 1 0 r
.47955 .82274 m
.48298 .82741 L
s
.566 1 0 r
.48371 .82408 m
.47881 .82605 L
s
1 .855 0 r
.48371 .82408 m
.48298 .82741 L
s
.416 1 0 r
.48371 .82408 m
.48718 .82868 L
s
.856 1 0 r
.48371 .82408 m
.48787 .82533 L
s
.563 1 0 r
.48371 .82408 m
.48858 .82201 L
s
.78 1 0 r
.45762 .83933 m
.46193 .8409 L
s
1 .805 0 r
.45762 .83933 m
.45821 .83614 L
s
.599 1 0 r
.45762 .83933 m
.46254 .83775 L
s
.312 1 0 r
.45762 .83933 m
.45391 .83449 L
s
.774 1 0 r
.45762 .83933 m
.45331 .8377 L
s
.613 1 0 r
.45762 .83933 m
.45273 .84088 L
s
.783 1 0 r
.46193 .8409 m
.46624 .84244 L
s
.331 1 0 r
.46193 .8409 m
.45821 .83614 L
s
1 .794 0 r
.46193 .8409 m
.46254 .83775 L
s
.604 1 0 r
.46193 .8409 m
.46683 .83932 L
s
.78 1 0 r
.46624 .84244 m
.47056 .84398 L
s
.352 1 0 r
.46624 .84244 m
.46254 .83775 L
s
1 .782 0 r
.46624 .84244 m
.46683 .83932 L
s
.613 1 0 r
.46624 .84244 m
.47113 .84089 L
s
.77 1 0 r
.47056 .84398 m
.47491 .84553 L
s
.352 1 0 r
.47056 .84398 m
.46683 .83932 L
s
1 .772 0 r
.47056 .84398 m
.47113 .84089 L
s
.621 1 0 r
.47056 .84398 m
.47544 .84249 L
s
.76 1 0 r
.47491 .84553 m
.47933 .84698 L
s
.346 1 0 r
.47491 .84553 m
.47113 .84089 L
s
1 .756 0 r
.47491 .84553 m
.47544 .84249 L
s
.629 1 0 r
.47491 .84553 m
.47978 .8441 L
s
.36 1 0 r
.47933 .84698 m
.47544 .84249 L
s
1 .699 0 r
.47933 .84698 m
.47978 .8441 L
s
.36 1 0 r
.47933 .84698 m
.48355 .85116 L
s
.761 1 0 r
.47933 .84698 m
.48378 .84831 L
s
.634 1 0 r
.47933 .84698 m
.48418 .84554 L
s
.83 1 0 r
.46208 .82015 m
.46628 .82156 L
s
1 .828 0 r
.46208 .82015 m
.46121 .82336 L
s
.413 1 0 r
.46208 .82015 m
.46546 .82484 L
s
.508 1 0 r
.46208 .82015 m
.45689 .82185 L
s
.823 1 0 r
.46208 .82015 m
.4579 .81865 L
s
.44 1 0 r
.46208 .82015 m
.45888 .81546 L
s
.823 1 0 r
.46628 .82156 m
.47047 .82306 L
s
.536 1 0 r
.46628 .82156 m
.46121 .82336 L
s
1 .845 0 r
.46628 .82156 m
.46546 .82484 L
s
.463 1 0 r
.46628 .82156 m
.46961 .82608 L
s
.829 1 0 r
.47047 .82306 m
.47463 .82457 L
s
.553 1 0 r
.47047 .82306 m
.46546 .82484 L
s
1 .772 0 r
.47047 .82306 m
.46961 .82608 L
s
.375 1 0 r
.47047 .82306 m
.47388 .82787 L
s
.828 1 0 r
.47463 .82457 m
.47881 .82605 L
s
.577 1 0 r
.47463 .82457 m
.46961 .82608 L
s
1 .848 0 r
.47463 .82457 m
.47388 .82787 L
s
.361 1 0 r
.47463 .82457 m
.47809 .8294 L
s
.843 1 0 r
.47881 .82605 m
.48298 .82741 L
s
.572 1 0 r
.47881 .82605 m
.47388 .82787 L
s
1 .861 0 r
.47881 .82605 m
.47809 .8294 L
s
.374 1 0 r
.47881 .82605 m
.4823 .8308 L
s
.567 1 0 r
.48298 .82741 m
.47809 .8294 L
s
1 .871 0 r
.48298 .82741 m
.4823 .8308 L
s
.387 1 0 r
.48298 .82741 m
.48651 .83208 L
s
.841 1 0 r
.48298 .82741 m
.48718 .82868 L
s
.555 1 0 r
.48298 .82741 m
.48787 .82533 L
s
.771 1 0 r
.45821 .83614 m
.46254 .83775 L
s
1 .799 0 r
.45821 .83614 m
.45888 .83298 L
s
.579 1 0 r
.45821 .83614 m
.46321 .83457 L
s
.286 1 0 r
.45821 .83614 m
.45441 .83127 L
s
.773 1 0 r
.45821 .83614 m
.45391 .83449 L
s
.607 1 0 r
.45821 .83614 m
.45331 .8377 L
s
.786 1 0 r
.46254 .83775 m
.46683 .83932 L
s
.338 1 0 r
.46254 .83775 m
.45888 .83298 L
s
1 .807 0 r
.46254 .83775 m
.46321 .83457 L
s
.585 1 0 r
.46254 .83775 m
.4675 .83613 L
s
.784 1 0 r
.46683 .83932 m
.47113 .84089 L
s
.35 1 0 r
.46683 .83932 m
.46321 .83457 L
s
1 .808 0 r
.46683 .83932 m
.4675 .83613 L
s
.593 1 0 r
.46683 .83932 m
.47177 .83773 L
s
.778 1 0 r
.47113 .84089 m
.47544 .84249 L
s
.347 1 0 r
.47113 .84089 m
.4675 .83613 L
s
1 .799 0 r
.47113 .84089 m
.47177 .83773 L
s
.6 1 0 r
.47113 .84089 m
.47607 .83939 L
s
.765 1 0 r
.47544 .84249 m
.47978 .8441 L
s
.34 1 0 r
.47544 .84249 m
.47177 .83773 L
s
1 .777 0 r
.47544 .84249 m
.47607 .83939 L
s
.597 1 0 r
.47544 .84249 m
.48041 .84106 L
s
.344 1 0 r
.47978 .8441 m
.47607 .83939 L
s
1 .762 0 r
.47978 .8441 m
.48041 .84106 L
s
.402 1 0 r
.47978 .8441 m
.48378 .84831 L
s
.767 1 0 r
.47978 .8441 m
.48418 .84554 L
s
.671 1 0 r
.47978 .8441 m
.48471 .84374 L
s
.81 1 0 r
.46121 .82336 m
.46546 .82484 L
s
1 .832 0 r
.46121 .82336 m
.46037 .82659 L
s
.386 1 0 r
.46121 .82336 m
.46468 .82808 L
s
.518 1 0 r
.46121 .82336 m
.45603 .82498 L
s
.781 1 0 r
.46121 .82336 m
.45689 .82185 L
s
.416 1 0 r
.46121 .82336 m
.4579 .81865 L
s
.858 1 0 r
.46546 .82484 m
.46961 .82608 L
s
.536 1 0 r
.46546 .82484 m
.46037 .82659 L
s
1 .831 0 r
.46546 .82484 m
.46468 .82808 L
s
.375 1 0 r
.46546 .82484 m
.46893 .8296 L
s
.768 1 0 r
.46961 .82608 m
.47388 .82787 L
s
.554 1 0 r
.46961 .82608 m
.46468 .82808 L
s
1 .909 0 r
.46961 .82608 m
.46893 .8296 L
s
.276 1 0 r
.46961 .82608 m
.47315 .83119 L
s
.812 1 0 r
.47388 .82787 m
.47809 .8294 L
s
.578 1 0 r
.47388 .82787 m
.46893 .8296 L
s
1 .85 0 r
.47388 .82787 m
.47315 .83119 L
s
.322 1 0 r
.47388 .82787 m
.47741 .8328 L
s
.828 1 0 r
.47809 .8294 m
.4823 .8308 L
s
.574 1 0 r
.47809 .8294 m
.47315 .83119 L
s
1 .874 0 r
.47809 .8294 m
.47741 .8328 L
s
.337 1 0 r
.47809 .8294 m
.48164 .83426 L
s
.564 1 0 r
.4823 .8308 m
.47741 .8328 L
s
1 .889 0 r
.4823 .8308 m
.48164 .83426 L
s
.358 1 0 r
.4823 .8308 m
.48586 .83557 L
s
.838 1 0 r
.4823 .8308 m
.48651 .83208 L
s
.552 1 0 r
.4823 .8308 m
.48718 .82868 L
s
1 .815 0 r
.45888 .83298 m
.4596 .82978 L
s
.773 1 0 r
.45888 .83298 m
.46321 .83457 L
s
.558 1 0 r
.45888 .83298 m
.46392 .83135 L
s
.72 1 0 r
.45888 .83298 m
.45441 .83127 L
s
.593 1 0 r
.45888 .83298 m
.45391 .83449 L
s
.327 1 0 r
.45888 .83298 m
.45524 .82814 L
s
1 .816 0 r
.46037 .82659 m
.4596 .82978 L
s
.787 1 0 r
.46037 .82659 m
.46468 .82808 L
s
.36 1 0 r
.46037 .82659 m
.46392 .83135 L
s
.541 1 0 r
.46037 .82659 m
.45524 .82814 L
s
.765 1 0 r
.46037 .82659 m
.45603 .82498 L
s
.379 1 0 r
.46037 .82659 m
.45689 .82185 L
s
.344 1 0 r
.4596 .82978 m
.46321 .83457 L
s
.54 1 0 r
.4596 .82978 m
.46468 .82808 L
s
.775 1 0 r
.4596 .82978 m
.46392 .83135 L
s
.53 1 0 r
.4596 .82978 m
.45441 .83127 L
s
.76 1 0 r
.4596 .82978 m
.45524 .82814 L
s
.347 1 0 r
.4596 .82978 m
.45603 .82498 L
s
1 .818 0 r
.46321 .83457 m
.46392 .83135 L
s
.786 1 0 r
.46321 .83457 m
.4675 .83613 L
s
.57 1 0 r
.46321 .83457 m
.4682 .8329 L
s
1 .839 0 r
.46468 .82808 m
.46392 .83135 L
s
.804 1 0 r
.46468 .82808 m
.46893 .8296 L
s
.352 1 0 r
.46468 .82808 m
.4682 .8329 L
s
.353 1 0 r
.46392 .83135 m
.4675 .83613 L
s
.557 1 0 r
.46392 .83135 m
.46893 .8296 L
s
.792 1 0 r
.46392 .83135 m
.4682 .8329 L
s
1 .821 0 r
.4675 .83613 m
.4682 .8329 L
s
.788 1 0 r
.4675 .83613 m
.47177 .83773 L
s
.576 1 0 r
.4675 .83613 m
.47249 .83451 L
s
1 .847 0 r
.46893 .8296 m
.4682 .8329 L
s
.805 1 0 r
.46893 .8296 m
.47315 .83119 L
s
.324 1 0 r
.46893 .8296 m
.47249 .83451 L
s
.342 1 0 r
.4682 .8329 m
.47177 .83773 L
s
.578 1 0 r
.4682 .8329 m
.47315 .83119 L
s
.783 1 0 r
.4682 .8329 m
.47249 .83451 L
s
1 .821 0 r
.47177 .83773 m
.47249 .83451 L
s
.772 1 0 r
.47177 .83773 m
.47607 .83939 L
s
.587 1 0 r
.47177 .83773 m
.47673 .83614 L
s
1 .848 0 r
.47315 .83119 m
.47249 .83451 L
s
.791 1 0 r
.47315 .83119 m
.47741 .8328 L
s
.308 1 0 r
.47315 .83119 m
.47673 .83614 L
s
.324 1 0 r
.47249 .83451 m
.47607 .83939 L
s
.59 1 0 r
.47249 .83451 m
.47741 .8328 L
s
.793 1 0 r
.47249 .83451 m
.47673 .83614 L
s
.762 1 0 r
.47607 .83939 m
.48041 .84106 L
s
1 .828 0 r
.47607 .83939 m
.47673 .83614 L
s
.592 1 0 r
.47607 .83939 m
.48104 .83787 L
s
.298 1 0 r
.48041 .84106 m
.47673 .83614 L
s
1 .805 0 r
.48041 .84106 m
.48104 .83787 L
s
.388 1 0 r
.48041 .84106 m
.48418 .84554 L
s
.633 1 0 r
.48041 .84106 m
.48471 .84374 L
s
.593 1 0 r
.48041 .84106 m
.48525 .83917 L
s
.814 1 0 r
.47741 .8328 m
.48164 .83426 L
s
1 .853 0 r
.47741 .8328 m
.47673 .83614 L
s
.269 1 0 r
.47741 .8328 m
.48104 .83787 L
s
.575 1 0 r
.48164 .83426 m
.47673 .83614 L
s
1 .933 0 r
.48164 .83426 m
.48104 .83787 L
s
.314 1 0 r
.48164 .83426 m
.48525 .83917 L
s
.832 1 0 r
.48164 .83426 m
.48586 .83557 L
s
.548 1 0 r
.48164 .83426 m
.48651 .83208 L
s
.763 1 0 r
.47673 .83614 m
.48104 .83787 L
s
.059 1 0 r
.48104 .83787 m
.48471 .84374 L
s
.837 1 0 r
.48104 .83787 m
.48525 .83917 L
s
.546 1 0 r
.48104 .83787 m
.48586 .83557 L
s
.844 1 0 r
.52779 .83553 m
.53217 .83547 L
s
1 .874 0 r
.52779 .83553 m
.52751 .83899 L
s
.536 1 0 r
.52779 .83553 m
.53192 .83897 L
s
1 .872 0 r
.52779 .83553 m
.52803 .83207 L
s
.403 1 0 r
.52779 .83553 m
.53239 .83199 L
s
.399 1 0 r
.52779 .83553 m
.5231 .83897 L
s
.843 1 0 r
.52779 .83553 m
.52341 .83555 L
s
.543 1 0 r
.52779 .83553 m
.52369 .83209 L
s
.85 1 0 r
.53217 .83547 m
.53653 .83538 L
s
.392 1 0 r
.53217 .83547 m
.52751 .83899 L
s
1 .887 0 r
.53217 .83547 m
.53192 .83897 L
s
.537 1 0 r
.53217 .83547 m
.53631 .83888 L
s
.543 1 0 r
.53217 .83547 m
.52803 .83207 L
s
1 .878 0 r
.53217 .83547 m
.53239 .83199 L
s
.406 1 0 r
.53217 .83547 m
.53672 .83189 L
s
.848 1 0 r
.53653 .83538 m
.5409 .83525 L
s
.389 1 0 r
.53653 .83538 m
.53192 .83897 L
s
1 .887 0 r
.53653 .83538 m
.53631 .83888 L
s
.537 1 0 r
.53653 .83538 m
.54071 .83876 L
s
.544 1 0 r
.53653 .83538 m
.53239 .83199 L
s
1 .882 0 r
.53653 .83538 m
.53672 .83189 L
s
.407 1 0 r
.53653 .83538 m
.54106 .83176 L
s
.85 1 0 r
.5409 .83525 m
.54526 .83509 L
s
.389 1 0 r
.5409 .83525 m
.53631 .83888 L
s
1 .888 0 r
.5409 .83525 m
.54071 .83876 L
s
.539 1 0 r
.5409 .83525 m
.5451 .83858 L
s
.541 1 0 r
.5409 .83525 m
.53672 .83189 L
s
1 .879 0 r
.5409 .83525 m
.54106 .83176 L
s
.414 1 0 r
.5409 .83525 m
.54538 .83161 L
s
.39 1 0 r
.54526 .83509 m
.54071 .83876 L
s
1 .883 0 r
.54526 .83509 m
.5451 .83858 L
s
.542 1 0 r
.54526 .83509 m
.54106 .83176 L
s
1 .876 0 r
.54526 .83509 m
.54538 .83161 L
s
.539 1 0 r
.54526 .83509 m
.54952 .83834 L
s
.846 1 0 r
.54526 .83509 m
.54963 .83486 L
s
.413 1 0 r
.54526 .83509 m
.54969 .83139 L
s
.836 1 0 r
.52751 .83899 m
.53192 .83897 L
s
1 .859 0 r
.52751 .83899 m
.52719 .8424 L
s
.537 1 0 r
.52751 .83899 m
.53164 .84243 L
s
.396 1 0 r
.52751 .83899 m
.52276 .84236 L
s
.835 1 0 r
.52751 .83899 m
.5231 .83897 L
s
.542 1 0 r
.52751 .83899 m
.52341 .83555 L
s
.839 1 0 r
.53192 .83897 m
.53631 .83888 L
s
.393 1 0 r
.53192 .83897 m
.52719 .8424 L
s
1 .872 0 r
.53192 .83897 m
.53164 .84243 L
s
.538 1 0 r
.53192 .83897 m
.53607 .84238 L
s
.84 1 0 r
.53631 .83888 m
.54071 .83876 L
s
.384 1 0 r
.53631 .83888 m
.53164 .84243 L
s
1 .884 0 r
.53631 .83888 m
.53607 .84238 L
s
.54 1 0 r
.53631 .83888 m
.5405 .84224 L
s
.839 1 0 r
.54071 .83876 m
.5451 .83858 L
s
.379 1 0 r
.54071 .83876 m
.53607 .84238 L
s
1 .879 0 r
.54071 .83876 m
.5405 .84224 L
s
.541 1 0 r
.54071 .83876 m
.54492 .84208 L
s
.38 1 0 r
.5451 .83858 m
.5405 .84224 L
s
1 .882 0 r
.5451 .83858 m
.54492 .84208 L
s
.543 1 0 r
.5451 .83858 m
.54934 .84186 L
s
.829 1 0 r
.5451 .83858 m
.54952 .83834 L
s
.386 1 0 r
.5451 .83858 m
.54963 .83486 L
s
.851 1 0 r
.52803 .83207 m
.53239 .83199 L
s
1 .881 0 r
.52803 .83207 m
.52826 .82859 L
s
.41 1 0 r
.52803 .83207 m
.53258 .82851 L
s
.409 1 0 r
.52803 .83207 m
.52341 .83555 L
s
.539 1 0 r
.52803 .83207 m
.52392 .82863 L
s
.856 1 0 r
.52803 .83207 m
.52369 .83209 L
s
.858 1 0 r
.53239 .83199 m
.53672 .83189 L
s
.543 1 0 r
.53239 .83199 m
.52826 .82859 L
s
1 .88 0 r
.53239 .83199 m
.53258 .82851 L
s
.421 1 0 r
.53239 .83199 m
.53687 .8284 L
s
.857 1 0 r
.53672 .83189 m
.54106 .83176 L
s
.546 1 0 r
.53672 .83189 m
.53258 .82851 L
s
1 .88 0 r
.53672 .83189 m
.53687 .8284 L
s
.431 1 0 r
.53672 .83189 m
.54114 .82827 L
s
.863 1 0 r
.54106 .83176 m
.54538 .83161 L
s
.537 1 0 r
.54106 .83176 m
.53687 .8284 L
s
1 .882 0 r
.54106 .83176 m
.54114 .82827 L
s
.442 1 0 r
.54106 .83176 m
.54543 .82814 L
s
.53 1 0 r
.54538 .83161 m
.54114 .82827 L
s
1 .873 0 r
.54538 .83161 m
.54543 .82814 L
s
.544 1 0 r
.54538 .83161 m
.54963 .83486 L
s
.44 1 0 r
.54538 .83161 m
.54973 .82796 L
s
.863 1 0 r
.54538 .83161 m
.54969 .83139 L
s
.823 1 0 r
.52719 .8424 m
.53164 .84243 L
s
1 .85 0 r
.52719 .8424 m
.52686 .84577 L
s
.535 1 0 r
.52719 .8424 m
.53134 .84582 L
s
.397 1 0 r
.52719 .8424 m
.52239 .84569 L
s
.828 1 0 r
.52719 .8424 m
.52276 .84236 L
s
.549 1 0 r
.52719 .8424 m
.5231 .83897 L
s
.829 1 0 r
.53164 .84243 m
.53607 .84238 L
s
.395 1 0 r
.53164 .84243 m
.52686 .84577 L
s
1 .854 0 r
.53164 .84243 m
.53134 .84582 L
s
.544 1 0 r
.53164 .84243 m
.53579 .8458 L
s
.829 1 0 r
.53607 .84238 m
.5405 .84224 L
s
.389 1 0 r
.53607 .84238 m
.53134 .84582 L
s
1 .863 0 r
.53607 .84238 m
.53579 .8458 L
s
.546 1 0 r
.53607 .84238 m
.54025 .84571 L
s
.831 1 0 r
.5405 .84224 m
.54492 .84208 L
s
.373 1 0 r
.5405 .84224 m
.53579 .8458 L
s
1 .875 0 r
.5405 .84224 m
.54025 .84571 L
s
.543 1 0 r
.5405 .84224 m
.54471 .84555 L
s
.37 1 0 r
.54492 .84208 m
.54025 .84571 L
s
1 .876 0 r
.54492 .84208 m
.54471 .84555 L
s
.539 1 0 r
.54492 .84208 m
.54916 .84536 L
s
.83 1 0 r
.54492 .84208 m
.54934 .84186 L
s
.364 1 0 r
.54492 .84208 m
.54952 .83834 L
s
.86 1 0 r
.52826 .82859 m
.53258 .82851 L
s
1 .874 0 r
.52826 .82859 m
.52842 .82512 L
s
.431 1 0 r
.52826 .82859 m
.53272 .82502 L
s
.531 1 0 r
.52826 .82859 m
.5241 .82516 L
s
.858 1 0 r
.52826 .82859 m
.52392 .82863 L
s
.418 1 0 r
.52826 .82859 m
.52369 .83209 L
s
.872 1 0 r
.53258 .82851 m
.53687 .8284 L
s
.54 1 0 r
.53258 .82851 m
.52842 .82512 L
s
1 .879 0 r
.53258 .82851 m
.53272 .82502 L
s
.447 1 0 r
.53258 .82851 m
.53694 .82489 L
s
.878 1 0 r
.53687 .8284 m
.54114 .82827 L
s
.544 1 0 r
.53687 .8284 m
.53272 .82502 L
s
1 .886 0 r
.53687 .8284 m
.53694 .82489 L
s
.476 1 0 r
.53687 .8284 m
.54113 .82481 L
s
.872 1 0 r
.54114 .82827 m
.54543 .82814 L
s
.531 1 0 r
.54114 .82827 m
.53694 .82489 L
s
1 .87 0 r
.54114 .82827 m
.54113 .82481 L
s
.486 1 0 r
.54114 .82827 m
.5454 .82472 L
s
.515 1 0 r
.54543 .82814 m
.54113 .82481 L
s
1 .86 0 r
.54543 .82814 m
.5454 .82472 L
s
.469 1 0 r
.54543 .82814 m
.54971 .82454 L
s
.868 1 0 r
.54543 .82814 m
.54973 .82796 L
s
.543 1 0 r
.54543 .82814 m
.54969 .83139 L
s
.815 1 0 r
.52686 .84577 m
.53134 .84582 L
s
1 .828 0 r
.52686 .84577 m
.52649 .84907 L
s
.544 1 0 r
.52686 .84577 m
.531 .84917 L
s
.397 1 0 r
.52686 .84577 m
.52198 .84894 L
s
.814 1 0 r
.52686 .84577 m
.52239 .84569 L
s
.548 1 0 r
.52686 .84577 m
.52276 .84236 L
s
.822 1 0 r
.53134 .84582 m
.53579 .8458 L
s
.393 1 0 r
.53134 .84582 m
.52649 .84907 L
s
1 .843 0 r
.53134 .84582 m
.531 .84917 L
s
.546 1 0 r
.53134 .84582 m
.53549 .84919 L
s
.82 1 0 r
.53579 .8458 m
.54025 .84571 L
s
.386 1 0 r
.53579 .8458 m
.531 .84917 L
s
1 .851 0 r
.53579 .8458 m
.53549 .84919 L
s
.55 1 0 r
.53579 .8458 m
.53997 .84911 L
s
.819 1 0 r
.54025 .84571 m
.54471 .84555 L
s
.374 1 0 r
.54025 .84571 m
.53549 .84919 L
s
1 .858 0 r
.54025 .84571 m
.53997 .84911 L
s
.548 1 0 r
.54025 .84571 m
.54446 .84898 L
s
.364 1 0 r
.54471 .84555 m
.53997 .84911 L
s
1 .866 0 r
.54471 .84555 m
.54446 .84898 L
s
.545 1 0 r
.54471 .84555 m
.54895 .8488 L
s
.822 1 0 r
.54471 .84555 m
.54916 .84536 L
s
.367 1 0 r
.54471 .84555 m
.54934 .84186 L
s
.869 1 0 r
.52842 .82512 m
.53272 .82502 L
s
1 .868 0 r
.52842 .82512 m
.52848 .82167 L
s
.434 1 0 r
.52842 .82512 m
.53281 .82146 L
s
.507 1 0 r
.52842 .82512 m
.52416 .8217 L
s
.861 1 0 r
.52842 .82512 m
.5241 .82516 L
s
.434 1 0 r
.52842 .82512 m
.52392 .82863 L
s
.894 1 0 r
.53272 .82502 m
.53694 .82489 L
s
.525 1 0 r
.53272 .82502 m
.52848 .82167 L
s
1 .901 0 r
.53272 .82502 m
.53281 .82146 L
s
.497 1 0 r
.53272 .82502 m
.53683 .82136 L
s
.903 1 0 r
.53694 .82489 m
.54113 .82481 L
s
.537 1 0 r
.53694 .82489 m
.53281 .82146 L
s
1 .894 0 r
.53694 .82489 m
.53683 .82136 L
s
.546 1 0 r
.53694 .82489 m
.54098 .82139 L
s
.88 1 0 r
.54113 .82481 m
.5454 .82472 L
s
.492 1 0 r
.54113 .82481 m
.53683 .82136 L
s
1 .859 0 r
.54113 .82481 m
.54098 .82139 L
s
.551 1 0 r
.54113 .82481 m
.5452 .82137 L
s
.488 1 0 r
.5454 .82472 m
.54098 .82139 L
s
1 .837 0 r
.5454 .82472 m
.5452 .82137 L
s
.533 1 0 r
.5454 .82472 m
.54949 .82122 L
s
.863 1 0 r
.5454 .82472 m
.54971 .82454 L
s
.524 1 0 r
.5454 .82472 m
.54973 .82796 L
s
.805 1 0 r
.52649 .84907 m
.531 .84917 L
s
1 .815 0 r
.52649 .84907 m
.52605 .85232 L
s
.553 1 0 r
.52649 .84907 m
.53058 .85248 L
s
.394 1 0 r
.52649 .84907 m
.52152 .85212 L
s
.801 1 0 r
.52649 .84907 m
.52198 .84894 L
s
.553 1 0 r
.52649 .84907 m
.52239 .84569 L
s
.81 1 0 r
.531 .84917 m
.53549 .84919 L
s
.384 1 0 r
.531 .84917 m
.52605 .85232 L
s
1 .832 0 r
.531 .84917 m
.53058 .85248 L
s
.55 1 0 r
.531 .84917 m
.53512 .85254 L
s
.813 1 0 r
.53549 .84919 m
.53997 .84911 L
s
.371 1 0 r
.53549 .84919 m
.53058 .85248 L
s
1 .845 0 r
.53549 .84919 m
.53512 .85254 L
s
.55 1 0 r
.53549 .84919 m
.53966 .85251 L
s
.808 1 0 r
.53997 .84911 m
.54446 .84898 L
s
.362 1 0 r
.53997 .84911 m
.53512 .85254 L
s
1 .855 0 r
.53997 .84911 m
.53966 .85251 L
s
.552 1 0 r
.53997 .84911 m
.54417 .85238 L
s
.354 1 0 r
.54446 .84898 m
.53966 .85251 L
s
1 .855 0 r
.54446 .84898 m
.54417 .85238 L
s
.552 1 0 r
.54446 .84898 m
.54868 .85223 L
s
.811 1 0 r
.54446 .84898 m
.54895 .8488 L
s
.366 1 0 r
.54446 .84898 m
.54916 .84536 L
s
.86 1 0 r
.52848 .82167 m
.53281 .82146 L
s
1 .89 0 r
.52848 .82167 m
.52844 .81814 L
s
.507 1 0 r
.52848 .82167 m
.53243 .81788 L
s
.482 1 0 r
.52848 .82167 m
.52406 .81831 L
s
.863 1 0 r
.52848 .82167 m
.52416 .8217 L
s
.467 1 0 r
.52848 .82167 m
.5241 .82516 L
s
.955 1 0 r
.53281 .82146 m
.53683 .82136 L
s
.503 1 0 r
.53281 .82146 m
.52844 .81814 L
s
1 .914 0 r
.53281 .82146 m
.53243 .81788 L
s
.616 1 0 r
.53281 .82146 m
.53658 .81801 L
s
.915 1 0 r
.53683 .82136 m
.54098 .82139 L
s
.466 1 0 r
.53683 .82136 m
.53243 .81788 L
s
1 .837 0 r
.53683 .82136 m
.53658 .81801 L
s
.615 1 0 r
.53683 .82136 m
.54075 .81807 L
s
.893 1 0 r
.54098 .82139 m
.5452 .82137 L
s
.484 1 0 r
.54098 .82139 m
.53658 .81801 L
s
1 .83 0 r
.54098 .82139 m
.54075 .81807 L
s
.596 1 0 r
.54098 .82139 m
.54494 .81805 L
s
.485 1 0 r
.5452 .82137 m
.54075 .81807 L
s
1 .83 0 r
.5452 .82137 m
.54494 .81805 L
s
.582 1 0 r
.5452 .82137 m
.54907 .81786 L
s
.872 1 0 r
.5452 .82137 m
.54949 .82122 L
s
.493 1 0 r
.5452 .82137 m
.54971 .82454 L
s
.796 1 0 r
.52605 .85232 m
.53058 .85248 L
s
1 .803 0 r
.52605 .85232 m
.52551 .85552 L
s
.562 1 0 r
.52605 .85232 m
.53009 .85574 L
s
.379 1 0 r
.52605 .85232 m
.52094 .85523 L
s
.796 1 0 r
.52605 .85232 m
.52152 .85212 L
s
.56 1 0 r
.52605 .85232 m
.52198 .84894 L
s
.794 1 0 r
.53058 .85248 m
.53512 .85254 L
s
.369 1 0 r
.53058 .85248 m
.52551 .85552 L
s
1 .82 0 r
.53058 .85248 m
.53009 .85574 L
s
.552 1 0 r
.53058 .85248 m
.53469 .85587 L
s
.797 1 0 r
.53512 .85254 m
.53966 .85251 L
s
.354 1 0 r
.53512 .85254 m
.53009 .85574 L
s
1 .838 0 r
.53512 .85254 m
.53469 .85587 L
s
.553 1 0 r
.53512 .85254 m
.53928 .85586 L
s
.802 1 0 r
.53966 .85251 m
.54417 .85238 L
s
.343 1 0 r
.53966 .85251 m
.53469 .85587 L
s
1 .843 0 r
.53966 .85251 m
.53928 .85586 L
s
.566 1 0 r
.53966 .85251 m
.54383 .85574 L
s
.342 1 0 r
.54417 .85238 m
.53928 .85586 L
s
1 .844 0 r
.54417 .85238 m
.54383 .85574 L
s
.565 1 0 r
.54417 .85238 m
.54837 .85558 L
s
.803 1 0 r
.54417 .85238 m
.54868 .85223 L
s
.354 1 0 r
.54417 .85238 m
.54895 .8488 L
s
.965 1 0 r
.52844 .81814 m
.53243 .81788 L
s
1 .8 0 r
.52844 .81814 m
.52811 .81493 L
s
.605 1 0 r
.52844 .81814 m
.53233 .81476 L
s
.503 1 0 r
.52844 .81814 m
.52397 .81498 L
s
.841 1 0 r
.52844 .81814 m
.52406 .81831 L
s
.476 1 0 r
.52844 .81814 m
.52416 .8217 L
s
.914 1 0 r
.53243 .81788 m
.53658 .81801 L
s
.581 1 0 r
.53243 .81788 m
.52811 .81493 L
s
1 .768 0 r
.53243 .81788 m
.53233 .81476 L
s
.636 1 0 r
.53243 .81788 m
.53645 .81483 L
s
.909 1 0 r
.53658 .81801 m
.54075 .81807 L
s
.542 1 0 r
.53658 .81801 m
.53233 .81476 L
s
1 .785 0 r
.53658 .81801 m
.53645 .81483 L
s
.625 1 0 r
.53658 .81801 m
.54059 .81487 L
s
.904 1 0 r
.54075 .81807 m
.54494 .81805 L
s
.534 1 0 r
.54075 .81807 m
.53645 .81483 L
s
1 .79 0 r
.54075 .81807 m
.54059 .81487 L
s
.613 1 0 r
.54075 .81807 m
.54471 .81481 L
s
.531 1 0 r
.54494 .81805 m
.54059 .81487 L
s
1 .806 0 r
.54494 .81805 m
.54471 .81481 L
s
.59 1 0 r
.54494 .81805 m
.54882 .81459 L
s
.919 1 0 r
.54494 .81805 m
.54907 .81786 L
s
.483 1 0 r
.54494 .81805 m
.54949 .82122 L
s
.781 1 0 r
.52551 .85552 m
.53009 .85574 L
s
1 .787 0 r
.52551 .85552 m
.52482 .85863 L
s
.584 1 0 r
.52551 .85552 m
.52946 .85894 L
s
.35 1 0 r
.52551 .85552 m
.5202 .85826 L
s
.781 1 0 r
.52551 .85552 m
.52094 .85523 L
s
.577 1 0 r
.52551 .85552 m
.52152 .85212 L
s
.776 1 0 r
.53009 .85574 m
.53469 .85587 L
s
.339 1 0 r
.53009 .85574 m
.52482 .85863 L
s
1 .809 0 r
.53009 .85574 m
.52946 .85894 L
s
.563 1 0 r
.53009 .85574 m
.53412 .85916 L
s
.778 1 0 r
.53469 .85587 m
.53928 .85586 L
s
.322 1 0 r
.53469 .85587 m
.52946 .85894 L
s
1 .834 0 r
.53469 .85587 m
.53412 .85916 L
s
.565 1 0 r
.53469 .85587 m
.5388 .85919 L
s
.791 1 0 r
.53928 .85586 m
.54383 .85574 L
s
.303 1 0 r
.53928 .85586 m
.53412 .85916 L
s
1 .84 0 r
.53928 .85586 m
.5388 .85919 L
s
.591 1 0 r
.53928 .85586 m
.54341 .85902 L
s
.31 1 0 r
.54383 .85574 m
.5388 .85919 L
s
1 .823 0 r
.54383 .85574 m
.54341 .85902 L
s
.593 1 0 r
.54383 .85574 m
.54799 .85885 L
s
.794 1 0 r
.54383 .85574 m
.54837 .85558 L
s
.346 1 0 r
.54383 .85574 m
.54868 .85223 L
s
.894 1 0 r
.52811 .81493 m
.53233 .81476 L
s
1 .763 0 r
.52811 .81493 m
.5281 .81182 L
s
.595 1 0 r
.52811 .81493 m
.53224 .8118 L
s
.592 1 0 r
.52811 .81493 m
.52398 .81179 L
s
.917 1 0 r
.52811 .81493 m
.52397 .81498 L
s
.566 1 0 r
.52811 .81493 m
.52406 .81831 L
s
.923 1 0 r
.53233 .81476 m
.53645 .81483 L
s
.607 1 0 r
.53233 .81476 m
.5281 .81182 L
s
1 .716 0 r
.53233 .81476 m
.53224 .8118 L
s
.649 1 0 r
.53233 .81476 m
.53636 .81178 L
s
.921 1 0 r
.53645 .81483 m
.54059 .81487 L
s
.593 1 0 r
.53645 .81483 m
.53224 .8118 L
s
1 .744 0 r
.53645 .81483 m
.53636 .81178 L
s
.64 1 0 r
.53645 .81483 m
.54047 .81178 L
s
.924 1 0 r
.54059 .81487 m
.54471 .81481 L
s
.579 1 0 r
.54059 .81487 m
.53636 .81178 L
s
1 .757 0 r
.54059 .81487 m
.54047 .81178 L
s
.629 1 0 r
.54059 .81487 m
.54455 .8117 L
s
.587 1 0 r
.54471 .81481 m
.54047 .81178 L
s
1 .761 0 r
.54471 .81481 m
.54455 .8117 L
s
.608 1 0 r
.54471 .81481 m
.54867 .81153 L
s
.925 1 0 r
.54471 .81481 m
.54882 .81459 L
s
.552 1 0 r
.54471 .81481 m
.54907 .81786 L
s
.762 1 0 r
.52482 .85863 m
.52946 .85894 L
s
1 .778 0 r
.52482 .85863 m
.52402 .86169 L
s
.607 1 0 r
.52482 .85863 m
.52868 .86205 L
s
.322 1 0 r
.52482 .85863 m
.51937 .86129 L
s
.766 1 0 r
.52482 .85863 m
.5202 .85826 L
s
.601 1 0 r
.52482 .85863 m
.52094 .85523 L
s
.755 1 0 r
.52946 .85894 m
.53412 .85916 L
s
.313 1 0 r
.52946 .85894 m
.52402 .86169 L
s
1 .792 0 r
.52946 .85894 m
.52868 .86205 L
s
.6 1 0 r
.52946 .85894 m
.53336 .86232 L
s
.752 1 0 r
.53412 .85916 m
.5388 .85919 L
s
.292 1 0 r
.53412 .85916 m
.52868 .86205 L
s
1 .806 0 r
.53412 .85916 m
.53336 .86232 L
s
.593 1 0 r
.53412 .85916 m
.53809 .8625 L
s
.771 1 0 r
.5388 .85919 m
.54341 .85902 L
s
.257 1 0 r
.5388 .85919 m
.53336 .86232 L
s
1 .848 0 r
.5388 .85919 m
.53809 .8625 L
s
.623 1 0 r
.5388 .85919 m
.54293 .86217 L
s
.232 1 0 r
.54341 .85902 m
.53809 .8625 L
s
1 .788 0 r
.54341 .85902 m
.54293 .86217 L
s
.659 1 0 r
.54341 .85902 m
.54739 .86201 L
s
.782 1 0 r
.54341 .85902 m
.54799 .85885 L
s
.33 1 0 r
.54341 .85902 m
.54837 .85558 L
s
.919 1 0 r
.5281 .81182 m
.53224 .8118 L
s
1 .733 0 r
.5281 .81182 m
.52811 .8088 L
s
.63 1 0 r
.5281 .81182 m
.53219 .80882 L
s
.622 1 0 r
.5281 .81182 m
.52399 .80881 L
s
.923 1 0 r
.5281 .81182 m
.52398 .81179 L
s
.587 1 0 r
.5281 .81182 m
.52397 .81498 L
s
.926 1 0 r
.53224 .8118 m
.53636 .81178 L
s
.621 1 0 r
.53224 .8118 m
.52811 .8088 L
s
1 .722 0 r
.53224 .8118 m
.53219 .80882 L
s
.662 1 0 r
.53224 .8118 m
.53621 .80881 L
s
.928 1 0 r
.53636 .81178 m
.54047 .81178 L
s
.618 1 0 r
.53636 .81178 m
.53219 .80882 L
s
1 .72 0 r
.53636 .81178 m
.53621 .80881 L
s
.682 1 0 r
.53636 .81178 m
.54027 .80882 L
s
.935 1 0 r
.54047 .81178 m
.54455 .8117 L
s
.594 1 0 r
.54047 .81178 m
.53621 .80881 L
s
1 .719 0 r
.54047 .81178 m
.54027 .80882 L
s
.685 1 0 r
.54047 .81178 m
.54436 .80881 L
s
.6 1 0 r
.54455 .8117 m
.54027 .80882 L
s
1 .697 0 r
.54455 .8117 m
.54436 .80881 L
s
.648 1 0 r
.54455 .8117 m
.54849 .80861 L
s
.924 1 0 r
.54455 .8117 m
.54867 .81153 L
s
.605 1 0 r
.54455 .8117 m
.54882 .81459 L
s
.754 1 0 r
.52402 .86169 m
.52868 .86205 L
s
1 .736 0 r
.52402 .86169 m
.52327 .86462 L
s
.615 1 0 r
.52402 .86169 m
.52793 .86499 L
s
.361 1 0 r
.52402 .86169 m
.51863 .86418 L
s
.755 1 0 r
.52402 .86169 m
.51937 .86129 L
s
.613 1 0 r
.52402 .86169 m
.5202 .85826 L
s
.746 1 0 r
.52868 .86205 m
.53336 .86232 L
s
.346 1 0 r
.52868 .86205 m
.52327 .86462 L
s
1 .74 0 r
.52868 .86205 m
.52793 .86499 L
s
.625 1 0 r
.52868 .86205 m
.53261 .86527 L
s
.734 1 0 r
.53336 .86232 m
.53809 .8625 L
s
.327 1 0 r
.53336 .86232 m
.52793 .86499 L
s
1 .741 0 r
.53336 .86232 m
.53261 .86527 L
s
.664 1 0 r
.53336 .86232 m
.53728 .86537 L
s
.701 1 0 r
.53809 .8625 m
.54293 .86217 L
s
.298 1 0 r
.53809 .8625 m
.53261 .86527 L
s
1 .723 0 r
.53809 .8625 m
.53728 .86537 L
s
.725 1 0 r
.53809 .8625 m
.54187 .86542 L
s
.191 1 0 r
.54293 .86217 m
.53728 .86537 L
s
1 .855 0 r
.54293 .86217 m
.54187 .86542 L
s
.721 1 0 r
.54293 .86217 m
.54665 .86516 L
s
.817 1 0 r
.54293 .86217 m
.54739 .86201 L
s
.324 1 0 r
.54293 .86217 m
.54799 .85885 L
s
.936 1 0 r
.52811 .8088 m
.53219 .80882 L
s
1 .686 0 r
.52811 .8088 m
.52805 .80594 L
s
.678 1 0 r
.52811 .8088 m
.53202 .80581 L
s
.616 1 0 r
.52811 .8088 m
.52386 .80595 L
s
.925 1 0 r
.52811 .8088 m
.52399 .80881 L
s
.621 1 0 r
.52811 .8088 m
.52398 .81179 L
s
.956 1 0 r
.53219 .80882 m
.53621 .80881 L
s
.638 1 0 r
.53219 .80882 m
.52805 .80594 L
s
1 .73 0 r
.53219 .80882 m
.53202 .80581 L
s
.736 1 0 r
.53219 .80882 m
.53592 .8059 L
s
.946 1 0 r
.53621 .80881 m
.54027 .80882 L
s
.604 1 0 r
.53621 .80881 m
.53202 .80581 L
s
1 .704 0 r
.53621 .80881 m
.53592 .8059 L
s
.767 1 0 r
.53621 .80881 m
.53991 .80602 L
s
.934 1 0 r
.54027 .80882 m
.54436 .80881 L
s
.58 1 0 r
.54027 .80882 m
.53592 .8059 L
s
1 .672 0 r
.54027 .80882 m
.53991 .80602 L
s
.78 1 0 r
.54027 .80882 m
.54396 .80609 L
s
.574 1 0 r
.54436 .80881 m
.53991 .80602 L
s
1 .651 0 r
.54436 .80881 m
.54396 .80609 L
s
.739 1 0 r
.54436 .80881 m
.5481 .80593 L
s
.918 1 0 r
.54436 .80881 m
.54849 .80861 L
s
.621 1 0 r
.54436 .80881 m
.54867 .81153 L
s
.752 1 0 r
.52327 .86462 m
.52793 .86499 L
s
1 .693 0 r
.52327 .86462 m
.52261 .86743 L
s
.609 1 0 r
.52327 .86462 m
.52728 .86783 L
s
.403 1 0 r
.52327 .86462 m
.51795 .86696 L
s
.756 1 0 r
.52327 .86462 m
.51863 .86418 L
s
.612 1 0 r
.52327 .86462 m
.51937 .86129 L
s
.749 1 0 r
.52793 .86499 m
.53261 .86527 L
s
.388 1 0 r
.52793 .86499 m
.52261 .86743 L
s
1 .701 0 r
.52793 .86499 m
.52728 .86783 L
s
.618 1 0 r
.52793 .86499 m
.53197 .86813 L
s
.754 1 0 r
.53261 .86527 m
.53728 .86537 L
s
.371 1 0 r
.53261 .86527 m
.52728 .86783 L
s
1 .707 0 r
.53261 .86527 m
.53197 .86813 L
s
.639 1 0 r
.53261 .86527 m
.53665 .86829 L
s
.78 1 0 r
.53728 .86537 m
.54187 .86542 L
s
.346 1 0 r
.53728 .86537 m
.53197 .86813 L
s
1 .724 0 r
.53728 .86537 m
.53665 .86829 L
s
.639 1 0 r
.53728 .86537 m
.54136 .86833 L
s
.356 1 0 r
.54187 .86542 m
.53665 .86829 L
s
1 .714 0 r
.54187 .86542 m
.54136 .86833 L
s
.632 1 0 r
.54187 .86542 m
.54607 .86824 L
s
.716 1 0 r
.54187 .86542 m
.54665 .86516 L
s
.19 1 0 r
.54187 .86542 m
.54739 .86201 L
s
.971 1 0 r
.52805 .80594 m
.53202 .80581 L
s
1 .674 0 r
.52805 .80594 m
.52744 .80318 L
s
.834 1 0 r
.52805 .80594 m
.53148 .80316 L
s
.56 1 0 r
.52805 .80594 m
.52354 .80316 L
s
.904 1 0 r
.52805 .80594 m
.52386 .80595 L
s
.661 1 0 r
.52805 .80594 m
.52399 .80881 L
s
.991 1 0 r
.53202 .80581 m
.53592 .8059 L
s
.565 1 0 r
.53202 .80581 m
.52744 .80318 L
s
1 .637 0 r
.53202 .80581 m
.53148 .80316 L
s
.871 1 0 r
.53202 .80581 m
.53549 .80329 L
s
.966 1 0 r
.53592 .8059 m
.53991 .80602 L
s
.585 1 0 r
.53592 .8059 m
.53148 .80316 L
s
1 .62 0 r
.53592 .8059 m
.53549 .80329 L
s
.847 1 0 r
.53592 .8059 m
.53951 .80341 L
s
.947 1 0 r
.53991 .80602 m
.54396 .80609 L
s
.592 1 0 r
.53991 .80602 m
.53549 .80329 L
s
1 .618 0 r
.53991 .80602 m
.53951 .80341 L
s
.839 1 0 r
.53991 .80602 m
.5435 .80348 L
s
.591 1 0 r
.54396 .80609 m
.53951 .80341 L
s
1 .619 0 r
.54396 .80609 m
.5435 .80348 L
s
.822 1 0 r
.54396 .80609 m
.54746 .80334 L
s
.918 1 0 r
.54396 .80609 m
.5481 .80593 L
s
.594 1 0 r
.54396 .80609 m
.54849 .80861 L
s
.748 1 0 r
.52261 .86743 m
.52728 .86783 L
s
1 .657 0 r
.52261 .86743 m
.52195 .87012 L
s
.619 1 0 r
.52261 .86743 m
.52664 .87057 L
s
.417 1 0 r
.52261 .86743 m
.51728 .86961 L
s
.751 1 0 r
.52261 .86743 m
.51795 .86696 L
s
.608 1 0 r
.52261 .86743 m
.51863 .86418 L
s
.748 1 0 r
.52728 .86783 m
.53197 .86813 L
s
.401 1 0 r
.52728 .86783 m
.52195 .87012 L
s
1 .669 0 r
.52728 .86783 m
.52664 .87057 L
s
.622 1 0 r
.52728 .86783 m
.53136 .8709 L
s
.75 1 0 r
.53197 .86813 m
.53665 .86829 L
s
.388 1 0 r
.53197 .86813 m
.52664 .87057 L
s
1 .678 0 r
.53197 .86813 m
.53136 .8709 L
s
.63 1 0 r
.53197 .86813 m
.53607 .87111 L
s
.741 1 0 r
.53665 .86829 m
.54136 .86833 L
s
.373 1 0 r
.53665 .86829 m
.53136 .8709 L
s
1 .689 0 r
.53665 .86829 m
.53607 .87111 L
s
.624 1 0 r
.53665 .86829 m
.54084 .87118 L
s
.349 1 0 r
.54136 .86833 m
.53607 .87111 L
s
1 .697 0 r
.54136 .86833 m
.54084 .87118 L
s
.628 1 0 r
.54136 .86833 m
.54559 .87115 L
s
.742 1 0 r
.54136 .86833 m
.54607 .86824 L
s
.291 1 0 r
.54136 .86833 m
.54665 .86516 L
s
.949 1 0 r
.52744 .80318 m
.53148 .80316 L
s
1 .537 0 r
.52744 .80318 m
.52731 .8008 L
s
.822 1 0 r
.52744 .80318 m
.53128 .80093 L
s
.71 1 0 r
.52744 .80318 m
.52336 .80063 L
s
.993 1 0 r
.52744 .80318 m
.52354 .80316 L
s
.8 1 0 r
.52744 .80318 m
.52386 .80595 L
s
.959 1 0 r
.53148 .80316 m
.53549 .80329 L
s
.716 1 0 r
.53148 .80316 m
.52731 .8008 L
s
1 .493 0 r
.53148 .80316 m
.53128 .80093 L
s
.864 1 0 r
.53148 .80316 m
.53526 .80107 L
s
.956 1 0 r
.53549 .80329 m
.53951 .80341 L
s
.708 1 0 r
.53549 .80329 m
.53128 .80093 L
s
1 .488 0 r
.53549 .80329 m
.53526 .80107 L
s
.872 1 0 r
.53549 .80329 m
.53923 .80118 L
s
.965 1 0 r
.53951 .80341 m
.5435 .80348 L
s
.7 1 0 r
.53951 .80341 m
.53526 .80107 L
s
1 .493 0 r
.53951 .80341 m
.53923 .80118 L
s
.88 1 0 r
.53951 .80341 m
.54318 .80124 L
s
.699 1 0 r
.5435 .80348 m
.53923 .80118 L
s
1 .501 0 r
.5435 .80348 m
.54318 .80124 L
s
.87 1 0 r
.5435 .80348 m
.54715 .80122 L
s
.974 1 0 r
.5435 .80348 m
.54746 .80334 L
s
.587 1 0 r
.5435 .80348 m
.5481 .80593 L
s
.739 1 0 r
.52195 .87012 m
.52664 .87057 L
s
1 .623 0 r
.52195 .87012 m
.52118 .87267 L
s
.65 1 0 r
.52195 .87012 m
.52592 .87317 L
s
.403 1 0 r
.52195 .87012 m
.51648 .87208 L
s
.747 1 0 r
.52195 .87012 m
.51728 .86961 L
s
.624 1 0 r
.52195 .87012 m
.51795 .86696 L
s
.738 1 0 r
.52664 .87057 m
.53136 .8709 L
s
.387 1 0 r
.52664 .87057 m
.52118 .87267 L
s
1 .635 0 r
.52664 .87057 m
.52592 .87317 L
s
.644 1 0 r
.52664 .87057 m
.53068 .87356 L
s
.739 1 0 r
.53136 .8709 m
.53607 .87111 L
s
.377 1 0 r
.53136 .8709 m
.52592 .87317 L
s
1 .649 0 r
.53136 .8709 m
.53068 .87356 L
s
.633 1 0 r
.53136 .8709 m
.53549 .87383 L
s
.723 1 0 r
.53607 .87111 m
.54084 .87118 L
s
.366 1 0 r
.53607 .87111 m
.53068 .87356 L
s
1 .66 0 r
.53607 .87111 m
.53549 .87383 L
s
.621 1 0 r
.53607 .87111 m
.5403 .87396 L
s
.352 1 0 r
.54084 .87118 m
.53549 .87383 L
s
1 .677 0 r
.54084 .87118 m
.5403 .87396 L
s
.638 1 0 r
.54084 .87118 m
.54508 .87392 L
s
.731 1 0 r
.54084 .87118 m
.54559 .87115 L
s
.341 1 0 r
.54084 .87118 m
.54607 .86824 L
s
.97 1 0 r
.52731 .8008 m
.53128 .80093 L
s
1 .411 0 r
.52731 .8008 m
.52716 .79883 L
s
.91 1 0 r
.52731 .8008 m
.5311 .79906 L
s
.761 1 0 r
.52731 .8008 m
.52324 .79856 L
s
.975 1 0 r
.52731 .8008 m
.52336 .80063 L
s
.822 1 0 r
.52731 .8008 m
.52354 .80316 L
s
.968 1 0 r
.53128 .80093 m
.53526 .80107 L
s
.768 1 0 r
.53128 .80093 m
.52716 .79883 L
s
1 .382 0 r
.53128 .80093 m
.5311 .79906 L
s
.931 1 0 r
.53128 .80093 m
.53502 .79926 L
s
.971 1 0 r
.53526 .80107 m
.53923 .80118 L
s
.769 1 0 r
.53526 .80107 m
.5311 .79906 L
s
1 .366 0 r
.53526 .80107 m
.53502 .79926 L
s
.956 1 0 r
.53526 .80107 m
.53893 .79943 L
s
.977 1 0 r
.53923 .80118 m
.54318 .80124 L
s
.769 1 0 r
.53923 .80118 m
.53502 .79926 L
s
1 .348 0 r
.53923 .80118 m
.53893 .79943 L
s
.972 1 0 r
.53923 .80118 m
.54285 .79956 L
s
.771 1 0 r
.54318 .80124 m
.53893 .79943 L
s
1 .329 0 r
.54318 .80124 m
.54285 .79956 L
s
.975 1 0 r
.54318 .80124 m
.54678 .79959 L
s
.972 1 0 r
.54318 .80124 m
.54715 .80122 L
s
.726 1 0 r
.54318 .80124 m
.54746 .80334 L
s
.723 1 0 r
.52118 .87267 m
.52592 .87317 L
s
1 .61 0 r
.52118 .87267 m
.52021 .8751 L
s
.702 1 0 r
.52118 .87267 m
.525 .87563 L
s
.35 1 0 r
.52118 .87267 m
.51547 .87445 L
s
.736 1 0 r
.52118 .87267 m
.51648 .87208 L
s
.666 1 0 r
.52118 .87267 m
.51728 .86961 L
s
.722 1 0 r
.52592 .87317 m
.53068 .87356 L
s
.333 1 0 r
.52592 .87317 m
.52021 .8751 L
s
1 .614 0 r
.52592 .87317 m
.525 .87563 L
s
.691 1 0 r
.52592 .87317 m
.52983 .87607 L
s
.709 1 0 r
.53068 .87356 m
.53549 .87383 L
s
.329 1 0 r
.53068 .87356 m
.525 .87563 L
s
1 .618 0 r
.53068 .87356 m
.52983 .87607 L
s
.681 1 0 r
.53068 .87356 m
.53469 .8764 L
s
.71 1 0 r
.53549 .87383 m
.5403 .87396 L
s
.316 1 0 r
.53549 .87383 m
.52983 .87607 L
s
1 .633 0 r
.53549 .87383 m
.53469 .8764 L
s
.663 1 0 r
.53549 .87383 m
.5396 .87661 L
s
.306 1 0 r
.5403 .87396 m
.53469 .8764 L
s
1 .647 0 r
.5403 .87396 m
.5396 .87661 L
s
.653 1 0 r
.5403 .87396 m
.54456 .87658 L
s
.72 1 0 r
.5403 .87396 m
.54508 .87392 L
s
.346 1 0 r
.5403 .87396 m
.54559 .87115 L
s
.98 1 0 r
.52716 .79883 m
.5311 .79906 L
s
1 .234 0 r
.52716 .79883 m
.52665 .79752 L
s
1 .87 0 r
.52716 .79883 m
.5305 .79793 L
s
.753 1 0 r
.52716 .79883 m
.52279 .79717 L
s
.983 1 0 r
.52716 .79883 m
.52324 .79856 L
s
.897 1 0 r
.52716 .79883 m
.52336 .80063 L
s
.983 1 0 r
.5311 .79906 m
.53502 .79926 L
s
.742 1 0 r
.5311 .79906 m
.52665 .79752 L
s
1 .193 0 r
.5311 .79906 m
.5305 .79793 L
s
1 .836 0 r
.5311 .79906 m
.53435 .79826 L
s
.99 1 0 r
.53502 .79926 m
.53893 .79943 L
s
.741 1 0 r
.53502 .79926 m
.5305 .79793 L
s
1 .172 0 r
.53502 .79926 m
.53435 .79826 L
s
1 .803 0 r
.53502 .79926 m
.53819 .79857 L
s
.987 1 0 r
.53893 .79943 m
.54285 .79956 L
s
.736 1 0 r
.53893 .79943 m
.53435 .79826 L
s
1 .152 0 r
.53893 .79943 m
.53819 .79857 L
s
1 .781 0 r
.53893 .79943 m
.54205 .79886 L
s
.726 1 0 r
.54285 .79956 m
.53819 .79857 L
s
1 .13 0 r
.54285 .79956 m
.54205 .79886 L
s
1 .753 0 r
.54285 .79956 m
.5459 .79909 L
s
.985 1 0 r
.54285 .79956 m
.54678 .79959 L
s
.774 1 0 r
.54285 .79956 m
.54715 .80122 L
s
.707 1 0 r
.52021 .8751 m
.525 .87563 L
s
1 .503 0 r
.52021 .8751 m
.51935 .8772 L
s
.723 1 0 r
.52021 .8751 m
.52417 .87777 L
s
.398 1 0 r
.52021 .8751 m
.51457 .87654 L
s
.72 1 0 r
.52021 .8751 m
.51547 .87445 L
s
.716 1 0 r
.52021 .8751 m
.51648 .87208 L
s
.698 1 0 r
.525 .87563 m
.52983 .87607 L
s
.383 1 0 r
.525 .87563 m
.51935 .8772 L
s
1 .508 0 r
.525 .87563 m
.52417 .87777 L
s
.731 1 0 r
.525 .87563 m
.529 .8782 L
s
.695 1 0 r
.52983 .87607 m
.53469 .8764 L
s
.369 1 0 r
.52983 .87607 m
.52417 .87777 L
s
1 .507 0 r
.52983 .87607 m
.529 .8782 L
s
.743 1 0 r
.52983 .87607 m
.53385 .87853 L
s
.678 1 0 r
.53469 .8764 m
.5396 .87661 L
s
.352 1 0 r
.53469 .8764 m
.529 .8782 L
s
1 .51 0 r
.53469 .8764 m
.53385 .87853 L
s
.763 1 0 r
.53469 .8764 m
.5387 .87874 L
s
.323 1 0 r
.5396 .87661 m
.53385 .87853 L
s
1 .514 0 r
.5396 .87661 m
.5387 .87874 L
s
.817 1 0 r
.5396 .87661 m
.54351 .87877 L
s
.665 1 0 r
.5396 .87661 m
.54456 .87658 L
s
.309 1 0 r
.5396 .87661 m
.54508 .87392 L
s
1 1 0 r
.52665 .79752 m
.5305 .79793 L
s
1 .193 0 r
.52665 .79752 m
.52579 .79847 L
s
1 .853 0 r
.52665 .79752 m
.5297 .79903 L
s
.726 1 0 r
.52665 .79752 m
.5219 .79795 L
s
1 .997 0 r
.52665 .79752 m
.52279 .79717 L
s
1 .902 0 r
.52665 .79752 m
.52324 .79856 L
s
1 .995 0 r
.5305 .79793 m
.53435 .79826 L
s
.733 1 0 r
.5305 .79793 m
.52579 .79847 L
s
1 .22 0 r
.5305 .79793 m
.5297 .79903 L
s
1 .876 0 r
.5305 .79793 m
.5336 .79951 L
s
1 .993 0 r
.53435 .79826 m
.53819 .79857 L
s
.741 1 0 r
.53435 .79826 m
.5297 .79903 L
s
1 .25 0 r
.53435 .79826 m
.5336 .79951 L
s
1 .904 0 r
.53435 .79826 m
.5375 .79993 L
s
1 .997 0 r
.53819 .79857 m
.54205 .79886 L
s
.749 1 0 r
.53819 .79857 m
.5336 .79951 L
s
1 .272 0 r
.53819 .79857 m
.5375 .79993 L
s
1 .928 0 r
.53819 .79857 m
.5414 .8003 L
s
.754 1 0 r
.54205 .79886 m
.5375 .79993 L
s
1 .289 0 r
.54205 .79886 m
.5414 .8003 L
s
1 .956 0 r
.54205 .79886 m
.54533 .80064 L
s
1 .993 0 r
.54205 .79886 m
.5459 .79909 L
s
.719 1 0 r
.54205 .79886 m
.54678 .79959 L
s
.698 1 0 r
.51935 .8772 m
.52417 .87777 L
s
1 .396 0 r
.51935 .8772 m
.51863 .879 L
s
.728 1 0 r
.51935 .8772 m
.52348 .87957 L
s
.458 1 0 r
.51935 .8772 m
.51383 .87831 L
s
.708 1 0 r
.51935 .8772 m
.51457 .87654 L
s
.728 1 0 r
.51935 .8772 m
.51547 .87445 L
s
.699 1 0 r
.52417 .87777 m
.529 .8782 L
s
.444 1 0 r
.52417 .87777 m
.51863 .879 L
s
1 .396 0 r
.52417 .87777 m
.52348 .87957 L
s
.735 1 0 r
.52417 .87777 m
.52833 .88002 L
s
.695 1 0 r
.529 .8782 m
.53385 .87853 L
s
.439 1 0 r
.529 .8782 m
.52348 .87957 L
s
1 .399 0 r
.529 .8782 m
.52833 .88002 L
s
.744 1 0 r
.529 .8782 m
.53317 .88036 L
s
.697 1 0 r
.53385 .87853 m
.5387 .87874 L
s
.431 1 0 r
.53385 .87853 m
.52833 .88002 L
s
1 .401 0 r
.53385 .87853 m
.53317 .88036 L
s
.757 1 0 r
.53385 .87853 m
.53803 .8806 L
s
.417 1 0 r
.5387 .87874 m
.53317 .88036 L
s
1 .414 0 r
.5387 .87874 m
.53803 .8806 L
s
.763 1 0 r
.5387 .87874 m
.54289 .88073 L
s
.71 1 0 r
.5387 .87874 m
.54351 .87877 L
s
.268 1 0 r
.5387 .87874 m
.54456 .87658 L
s
.979 1 0 r
.52579 .79847 m
.5297 .79903 L
s
1 .389 0 r
.52579 .79847 m
.52518 .80027 L
s
.932 1 0 r
.52579 .79847 m
.52911 .80087 L
s
.745 1 0 r
.52579 .79847 m
.52124 .79964 L
s
.985 1 0 r
.52579 .79847 m
.5219 .79795 L
s
1 .811 0 r
.52579 .79847 m
.52279 .79717 L
s
.983 1 0 r
.5297 .79903 m
.5336 .79951 L
s
.749 1 0 r
.5297 .79903 m
.52518 .80027 L
s
1 .397 0 r
.5297 .79903 m
.52911 .80087 L
s
.921 1 0 r
.5297 .79903 m
.53304 .80146 L
s
.985 1 0 r
.5336 .79951 m
.5375 .79993 L
s
.748 1 0 r
.5336 .79951 m
.52911 .80087 L
s
1 .427 0 r
.5336 .79951 m
.53304 .80146 L
s
.919 1 0 r
.5336 .79951 m
.53694 .80195 L
s
.988 1 0 r
.5375 .79993 m
.5414 .8003 L
s
.74 1 0 r
.5375 .79993 m
.53304 .80146 L
s
1 .446 0 r
.5375 .79993 m
.53694 .80195 L
s
.918 1 0 r
.5375 .79993 m
.54088 .80233 L
s
.729 1 0 r
.5414 .8003 m
.53694 .80195 L
s
1 .449 0 r
.5414 .8003 m
.54088 .80233 L
s
.914 1 0 r
.5414 .8003 m
.54483 .80264 L
s
.98 1 0 r
.5414 .8003 m
.54533 .80064 L
s
.76 1 0 r
.5414 .8003 m
.5459 .79909 L
s
.689 1 0 r
.51863 .879 m
.52348 .87957 L
s
1 .277 0 r
.51863 .879 m
.51791 .88036 L
s
.78 1 0 r
.51863 .879 m
.52278 .88094 L
s
.469 1 0 r
.51863 .879 m
.51308 .87966 L
s
.699 1 0 r
.51863 .879 m
.51383 .87831 L
s
.733 1 0 r
.51863 .879 m
.51457 .87654 L
s
.691 1 0 r
.52348 .87957 m
.52833 .88002 L
s
.459 1 0 r
.52348 .87957 m
.51791 .88036 L
s
1 .275 0 r
.52348 .87957 m
.52278 .88094 L
s
.786 1 0 r
.52348 .87957 m
.52765 .88141 L
s
.697 1 0 r
.52833 .88002 m
.53317 .88036 L
s
.46 1 0 r
.52833 .88002 m
.52278 .88094 L
s
1 .28 0 r
.52833 .88002 m
.52765 .88141 L
s
.791 1 0 r
.52833 .88002 m
.53252 .8818 L
s
.696 1 0 r
.53317 .88036 m
.53803 .8806 L
s
.46 1 0 r
.53317 .88036 m
.52765 .88141 L
s
1 .291 0 r
.53317 .88036 m
.53252 .8818 L
s
.789 1 0 r
.53317 .88036 m
.53739 .88208 L
s
.454 1 0 r
.53803 .8806 m
.53252 .8818 L
s
1 .297 0 r
.53803 .8806 m
.53739 .88208 L
s
.787 1 0 r
.53803 .8806 m
.54227 .88228 L
s
.694 1 0 r
.53803 .8806 m
.54289 .88073 L
s
.409 1 0 r
.53803 .8806 m
.54351 .87877 L
s
.969 1 0 r
.52518 .80027 m
.52911 .80087 L
s
1 .482 0 r
.52518 .80027 m
.52448 .80236 L
s
.855 1 0 r
.52518 .80027 m
.52848 .8031 L
s
.687 1 0 r
.52518 .80027 m
.52053 .80179 L
s
.967 1 0 r
.52518 .80027 m
.52124 .79964 L
s
.957 1 0 r
.52518 .80027 m
.5219 .79795 L
s
.97 1 0 r
.52911 .80087 m
.53304 .80146 L
s
.693 1 0 r
.52911 .80087 m
.52448 .80236 L
s
1 .516 0 r
.52911 .80087 m
.52848 .8031 L
s
.836 1 0 r
.52911 .80087 m
.53237 .80384 L
s
.983 1 0 r
.53304 .80146 m
.53694 .80195 L
s
.7 1 0 r
.53304 .80146 m
.52848 .8031 L
s
1 .564 0 r
.53304 .80146 m
.53237 .80384 L
s
.861 1 0 r
.53304 .80146 m
.53626 .80435 L
s
.976 1 0 r
.53694 .80195 m
.54088 .80233 L
s
.667 1 0 r
.53694 .80195 m
.53237 .80384 L
s
1 .572 0 r
.53694 .80195 m
.53626 .80435 L
s
.871 1 0 r
.53694 .80195 m
.54023 .80471 L
s
.64 1 0 r
.54088 .80233 m
.53626 .80435 L
s
1 .562 0 r
.54088 .80233 m
.54023 .80471 L
s
.885 1 0 r
.54088 .80233 m
.54419 .80499 L
s
.973 1 0 r
.54088 .80233 m
.54483 .80264 L
s
.726 1 0 r
.54088 .80233 m
.54533 .80064 L
s
.68 1 0 r
.51791 .88036 m
.52278 .88094 L
s
1 .131 0 r
.51791 .88036 m
.51695 .88084 L
s
.941 1 0 r
.51791 .88036 m
.52182 .88146 L
s
.4 1 0 r
.51791 .88036 m
.5121 .88012 L
s
.69 1 0 r
.51791 .88036 m
.51308 .87966 L
s
.786 1 0 r
.51791 .88036 m
.51383 .87831 L
s
.686 1 0 r
.52278 .88094 m
.52765 .88141 L
s
.393 1 0 r
.52278 .88094 m
.51695 .88084 L
s
1 .137 0 r
.52278 .88094 m
.52182 .88146 L
s
.943 1 0 r
.52278 .88094 m
.52671 .88199 L
s
.69 1 0 r
.52765 .88141 m
.53252 .8818 L
s
.396 1 0 r
.52765 .88141 m
.52182 .88146 L
s
1 .141 0 r
.52765 .88141 m
.52671 .88199 L
s
.941 1 0 r
.52765 .88141 m
.53159 .88243 L
s
.688 1 0 r
.53252 .8818 m
.53739 .88208 L
s
.401 1 0 r
.53252 .8818 m
.52671 .88199 L
s
1 .143 0 r
.53252 .8818 m
.53159 .88243 L
s
.935 1 0 r
.53252 .8818 m
.53648 .88279 L
s
.401 1 0 r
.53739 .88208 m
.53159 .88243 L
s
1 .157 0 r
.53739 .88208 m
.53648 .88279 L
s
.926 1 0 r
.53739 .88208 m
.54138 .8831 L
s
.689 1 0 r
.53739 .88208 m
.54227 .88228 L
s
.449 1 0 r
.53739 .88208 m
.54289 .88073 L
s
.941 1 0 r
.52448 .80236 m
.52848 .8031 L
s
1 .619 0 r
.52448 .80236 m
.52355 .80484 L
s
.89 1 0 r
.52448 .80236 m
.52734 .80547 L
s
.587 1 0 r
.52448 .80236 m
.51963 .80427 L
s
.967 1 0 r
.52448 .80236 m
.52053 .80179 L
s
.893 1 0 r
.52448 .80236 m
.52124 .79964 L
s
.974 1 0 r
.52848 .8031 m
.53237 .80384 L
s
.582 1 0 r
.52848 .8031 m
.52355 .80484 L
s
1 .615 0 r
.52848 .8031 m
.52734 .80547 L
s
.843 1 0 r
.52848 .8031 m
.53135 .80641 L
s
.984 1 0 r
.53237 .80384 m
.53626 .80435 L
s
.564 1 0 r
.53237 .80384 m
.52734 .80547 L
s
1 .656 0 r
.53237 .80384 m
.53135 .80641 L
s
.844 1 0 r
.53237 .80384 m
.53543 .80697 L
s
.967 1 0 r
.53626 .80435 m
.54023 .80471 L
s
.549 1 0 r
.53626 .80435 m
.53135 .80641 L
s
1 .65 0 r
.53626 .80435 m
.53543 .80697 L
s
.84 1 0 r
.53626 .80435 m
.53945 .80737 L
s
.558 1 0 r
.54023 .80471 m
.53543 .80697 L
s
1 .657 0 r
.54023 .80471 m
.53945 .80737 L
s
.836 1 0 r
.54023 .80471 m
.54345 .80772 L
s
.971 1 0 r
.54023 .80471 m
.54419 .80499 L
s
.639 1 0 r
.54023 .80471 m
.54483 .80264 L
s
.678 1 0 r
.51695 .88084 m
.52182 .88146 L
s
1 .216 0 r
.51695 .88084 m
.51642 .8796 L
s
.855 1 0 r
.51695 .88084 m
.52125 .88025 L
s
.434 1 0 r
.51695 .88084 m
.51159 .87888 L
s
.682 1 0 r
.51695 .88084 m
.5121 .88012 L
s
.948 1 0 r
.51695 .88084 m
.51308 .87966 L
s
.68 1 0 r
.52182 .88146 m
.52671 .88199 L
s
.431 1 0 r
.52182 .88146 m
.51642 .8796 L
s
1 .214 0 r
.52182 .88146 m
.52125 .88025 L
s
.86 1 0 r
.52182 .88146 m
.5261 .88081 L
s
.682 1 0 r
.52671 .88199 m
.53159 .88243 L
s
.428 1 0 r
.52671 .88199 m
.52125 .88025 L
s
1 .209 0 r
.52671 .88199 m
.5261 .88081 L
s
.868 1 0 r
.52671 .88199 m
.53095 .88128 L
s
.682 1 0 r
.53159 .88243 m
.53648 .88279 L
s
.428 1 0 r
.53159 .88243 m
.5261 .88081 L
s
1 .205 0 r
.53159 .88243 m
.53095 .88128 L
s
.882 1 0 r
.53159 .88243 m
.53579 .88173 L
s
.425 1 0 r
.53648 .88279 m
.53095 .88128 L
s
1 .193 0 r
.53648 .88279 m
.53579 .88173 L
s
.895 1 0 r
.53648 .88279 m
.54064 .88209 L
s
.68 1 0 r
.53648 .88279 m
.54138 .8831 L
s
.401 1 0 r
.53648 .88279 m
.54227 .88228 L
s
1 .99 0 r
.52355 .80484 m
.52734 .80547 L
s
1 .685 0 r
.52355 .80484 m
.52273 .80758 L
s
.752 1 0 r
.52355 .80484 m
.52669 .80831 L
s
.582 1 0 r
.52355 .80484 m
.51876 .80694 L
s
.972 1 0 r
.52355 .80484 m
.51963 .80427 L
s
.87 1 0 r
.52355 .80484 m
.52053 .80179 L
s
.928 1 0 r
.52734 .80547 m
.53135 .80641 L
s
.631 1 0 r
.52734 .80547 m
.52273 .80758 L
s
1 .701 0 r
.52734 .80547 m
.52669 .80831 L
s
.686 1 0 r
.52734 .80547 m
.53071 .80902 L
s
.923 1 0 r
.53135 .80641 m
.53543 .80697 L
s
.644 1 0 r
.53135 .80641 m
.52669 .80831 L
s
1 .631 0 r
.53135 .80641 m
.53071 .80902 L
s
.737 1 0 r
.53135 .80641 m
.53477 .80967 L
s
.95 1 0 r
.53543 .80697 m
.53945 .80737 L
s
.605 1 0 r
.53543 .80697 m
.53071 .80902 L
s
1 .661 0 r
.53543 .80697 m
.53477 .80967 L
s
.756 1 0 r
.53543 .80697 m
.53883 .81016 L
s
.583 1 0 r
.53945 .80737 m
.53477 .80967 L
s
1 .686 0 r
.53945 .80737 m
.53883 .81016 L
s
.753 1 0 r
.53945 .80737 m
.54284 .81059 L
s
.959 1 0 r
.53945 .80737 m
.54345 .80772 L
s
.558 1 0 r
.53945 .80737 m
.54419 .80499 L
s
.691 1 0 r
.51642 .8796 m
.52125 .88025 L
s
1 .348 0 r
.51642 .8796 m
.51621 .87784 L
s
.738 1 0 r
.51642 .8796 m
.52101 .8785 L
s
.466 1 0 r
.51642 .8796 m
.51141 .8771 L
s
.688 1 0 r
.51642 .8796 m
.51159 .87888 L
s
.853 1 0 r
.51642 .8796 m
.5121 .88012 L
s
.689 1 0 r
.52125 .88025 m
.5261 .88081 L
s
.47 1 0 r
.52125 .88025 m
.51621 .87784 L
s
1 .346 0 r
.52125 .88025 m
.52101 .8785 L
s
.738 1 0 r
.52125 .88025 m
.52583 .87908 L
s
.692 1 0 r
.5261 .88081 m
.53095 .88128 L
s
.47 1 0 r
.5261 .88081 m
.52101 .8785 L
s
1 .341 0 r
.5261 .88081 m
.52583 .87908 L
s
.747 1 0 r
.5261 .88081 m
.53063 .87957 L
s
.696 1 0 r
.53095 .88128 m
.53579 .88173 L
s
.473 1 0 r
.53095 .88128 m
.52583 .87908 L
s
1 .337 0 r
.53095 .88128 m
.53063 .87957 L
s
.769 1 0 r
.53095 .88128 m
.5354 .88003 L
s
.469 1 0 r
.53579 .88173 m
.53063 .87957 L
s
1 .339 0 r
.53579 .88173 m
.5354 .88003 L
s
.769 1 0 r
.53579 .88173 m
.54023 .88041 L
s
.696 1 0 r
.53579 .88173 m
.54064 .88209 L
s
.418 1 0 r
.53579 .88173 m
.54138 .8831 L
s
.955 1 0 r
.52273 .80758 m
.52669 .80831 L
s
1 .702 0 r
.52273 .80758 m
.52206 .81042 L
s
.685 1 0 r
.52273 .80758 m
.5261 .81114 L
s
.6 1 0 r
.52273 .80758 m
.51804 .80974 L
s
.955 1 0 r
.52273 .80758 m
.51876 .80694 L
s
.793 1 0 r
.52273 .80758 m
.51963 .80427 L
s
.937 1 0 r
.52669 .80831 m
.53071 .80902 L
s
.624 1 0 r
.52669 .80831 m
.52206 .81042 L
s
1 .693 0 r
.52669 .80831 m
.5261 .81114 L
s
.662 1 0 r
.52669 .80831 m
.53017 .81186 L
s
.927 1 0 r
.53071 .80902 m
.53477 .80967 L
s
.63 1 0 r
.53071 .80902 m
.5261 .81114 L
s
1 .693 0 r
.53071 .80902 m
.53017 .81186 L
s
.665 1 0 r
.53071 .80902 m
.53423 .81251 L
s
.932 1 0 r
.53477 .80967 m
.53883 .81016 L
s
.624 1 0 r
.53477 .80967 m
.53017 .81186 L
s
1 .694 0 r
.53477 .80967 m
.53423 .81251 L
s
.686 1 0 r
.53477 .80967 m
.53828 .81308 L
s
.601 1 0 r
.53883 .81016 m
.53423 .81251 L
s
1 .717 0 r
.53883 .81016 m
.53828 .81308 L
s
.702 1 0 r
.53883 .81016 m
.54234 .8135 L
s
.952 1 0 r
.53883 .81016 m
.54284 .81059 L
s
.583 1 0 r
.53883 .81016 m
.54345 .80772 L
s
.7 1 0 r
.51621 .87784 m
.52101 .8785 L
s
1 .464 0 r
.51621 .87784 m
.51601 .8757 L
s
.715 1 0 r
.51621 .87784 m
.52078 .87637 L
s
.423 1 0 r
.51621 .87784 m
.51125 .87495 L
s
.695 1 0 r
.51621 .87784 m
.51141 .8771 L
s
.733 1 0 r
.51621 .87784 m
.51159 .87888 L
s
.7 1 0 r
.52101 .8785 m
.52583 .87908 L
s
.425 1 0 r
.52101 .8785 m
.51601 .8757 L
s
1 .464 0 r
.52101 .8785 m
.52078 .87637 L
s
.712 1 0 r
.52101 .8785 m
.52556 .87695 L
s
.705 1 0 r
.52583 .87908 m
.53063 .87957 L
s
.426 1 0 r
.52583 .87908 m
.52078 .87637 L
s
1 .463 0 r
.52583 .87908 m
.52556 .87695 L
s
.717 1 0 r
.52583 .87908 m
.53033 .87745 L
s
.53063 .87957 m
.5354 .88003 L
s
.433 1 0 r
.53063 .87957 m
.52556 .87695 L
s
1 .464 0 r
.53063 .87957 m
.53033 .87745 L
s
.723 1 0 r
.53063 .87957 m
.53509 .87788 L
s
.439 1 0 r
.5354 .88003 m
.53033 .87745 L
s
1 .472 0 r
.5354 .88003 m
.53509 .87788 L
s
.726 1 0 r
.5354 .88003 m
.53983 .87829 L
s
.702 1 0 r
.5354 .88003 m
.54023 .88041 L
s
.458 1 0 r
.5354 .88003 m
.54064 .88209 L
s
.929 1 0 r
.52206 .81042 m
.5261 .81114 L
s
1 .727 0 r
.52206 .81042 m
.52139 .81334 L
s
.672 1 0 r
.52206 .81042 m
.52546 .814 L
s
.592 1 0 r
.52206 .81042 m
.51735 .81262 L
s
.939 1 0 r
.52206 .81042 m
.51804 .80974 L
s
.718 1 0 r
.52206 .81042 m
.51876 .80694 L
s
.92 1 0 r
.5261 .81114 m
.53017 .81186 L
s
.59 1 0 r
.5261 .81114 m
.52139 .81334 L
s
1 .706 0 r
.5261 .81114 m
.52546 .814 L
s
.639 1 0 r
.5261 .81114 m
.52961 .81476 L
s
.927 1 0 r
.53017 .81186 m
.53423 .81251 L
s
.598 1 0 r
.53017 .81186 m
.52546 .814 L
s
1 .715 0 r
.53017 .81186 m
.52961 .81476 L
s
.634 1 0 r
.53017 .81186 m
.53368 .81551 L
s
.934 1 0 r
.53423 .81251 m
.53828 .81308 L
s
.608 1 0 r
.53423 .81251 m
.52961 .81476 L
s
1 .742 0 r
.53423 .81251 m
.53368 .81551 L
s
.649 1 0 r
.53423 .81251 m
.53771 .81612 L
s
.588 1 0 r
.53828 .81308 m
.53368 .81551 L
s
1 .758 0 r
.53828 .81308 m
.53771 .81612 L
s
.678 1 0 r
.53828 .81308 m
.54178 .81653 L
s
.937 1 0 r
.53828 .81308 m
.54234 .8135 L
s
.592 1 0 r
.53828 .81308 m
.54284 .81059 L
s
.71 1 0 r
.51601 .8757 m
.52078 .87637 L
s
1 .586 0 r
.51601 .8757 m
.51566 .87318 L
s
.721 1 0 r
.51601 .8757 m
.52042 .87386 L
s
.336 1 0 r
.51601 .8757 m
.51097 .87241 L
s
.707 1 0 r
.51601 .8757 m
.51125 .87495 L
s
.71 1 0 r
.51601 .8757 m
.51141 .8771 L
s
.708 1 0 r
.52078 .87637 m
.52556 .87695 L
s
.333 1 0 r
.52078 .87637 m
.51566 .87318 L
s
1 .583 0 r
.52078 .87637 m
.52042 .87386 L
s
.714 1 0 r
.52078 .87637 m
.52518 .87444 L
s
.717 1 0 r
.52556 .87695 m
.53033 .87745 L
s
.343 1 0 r
.52556 .87695 m
.52042 .87386 L
s
1 .586 0 r
.52556 .87695 m
.52518 .87444 L
s
.722 1 0 r
.52556 .87695 m
.52989 .87493 L
s
.72 1 0 r
.53033 .87745 m
.53509 .87788 L
s
.352 1 0 r
.53033 .87745 m
.52518 .87444 L
s
1 .589 0 r
.53033 .87745 m
.52989 .87493 L
s
.731 1 0 r
.53033 .87745 m
.53459 .87536 L
s
.351 1 0 r
.53509 .87788 m
.52989 .87493 L
s
1 .594 0 r
.53509 .87788 m
.53459 .87536 L
s
.757 1 0 r
.53509 .87788 m
.53925 .87576 L
s
.727 1 0 r
.53509 .87788 m
.53983 .87829 L
s
.427 1 0 r
.53509 .87788 m
.54023 .88041 L
s
.925 1 0 r
.52139 .81334 m
.52546 .814 L
s
1 .776 0 r
.52139 .81334 m
.52065 .81641 L
s
.662 1 0 r
.52139 .81334 m
.52474 .81701 L
s
.562 1 0 r
.52139 .81334 m
.51663 .81566 L
s
.931 1 0 r
.52139 .81334 m
.51735 .81262 L
s
.677 1 0 r
.52139 .81334 m
.51804 .80974 L
s
.893 1 0 r
.52546 .814 m
.52961 .81476 L
s
.535 1 0 r
.52546 .814 m
.52065 .81641 L
s
1 .757 0 r
.52546 .814 m
.52474 .81701 L
s
.698 1 0 r
.52546 .814 m
.52887 .81744 L
s
.92 1 0 r
.52961 .81476 m
.53368 .81551 L
s
.541 1 0 r
.52961 .81476 m
.52474 .81701 L
s
1 .661 0 r
.52961 .81476 m
.52887 .81744 L
s
.603 1 0 r
.52961 .81476 m
.533 .81865 L
s
.938 1 0 r
.53368 .81551 m
.53771 .81612 L
s
.596 1 0 r
.53368 .81551 m
.52887 .81744 L
s
1 .796 0 r
.53368 .81551 m
.533 .81865 L
s
.647 1 0 r
.53368 .81551 m
.53702 .81925 L
s
.544 1 0 r
.53771 .81612 m
.533 .81865 L
s
1 .792 0 r
.53771 .81612 m
.53702 .81925 L
s
.673 1 0 r
.53771 .81612 m
.54115 .81966 L
s
.932 1 0 r
.53771 .81612 m
.54178 .81653 L
s
.552 1 0 r
.53771 .81612 m
.54234 .8135 L
s
.71 1 0 r
.51566 .87318 m
.52042 .87386 L
s
1 .618 0 r
.51566 .87318 m
.51551 .87054 L
s
.675 1 0 r
.51566 .87318 m
.52018 .87124 L
s
.366 1 0 r
.51566 .87318 m
.51084 .86974 L
s
.73 1 0 r
.51566 .87318 m
.51097 .87241 L
s
.51566 .87318 m
.51125 .87495 L
s
.718 1 0 r
.52042 .87386 m
.52518 .87444 L
s
.365 1 0 r
.52042 .87386 m
.51551 .87054 L
s
1 .615 0 r
.52042 .87386 m
.52018 .87124 L
s
.683 1 0 r
.52042 .87386 m
.52489 .87184 L
s
.731 1 0 r
.52518 .87444 m
.52989 .87493 L
s
.364 1 0 r
.52518 .87444 m
.52018 .87124 L
s
1 .608 0 r
.52518 .87444 m
.52489 .87184 L
s
.699 1 0 r
.52518 .87444 m
.52956 .87237 L
s
.74 1 0 r
.52989 .87493 m
.53459 .87536 L
s
.378 1 0 r
.52989 .87493 m
.52489 .87184 L
s
1 .598 0 r
.52989 .87493 m
.52956 .87237 L
s
.708 1 0 r
.52989 .87493 m
.53424 .87284 L
s
.39 1 0 r
.53459 .87536 m
.52956 .87237 L
s
1 .586 0 r
.53459 .87536 m
.53424 .87284 L
s
.732 1 0 r
.53459 .87536 m
.53889 .87335 L
s
.753 1 0 r
.53459 .87536 m
.53925 .87576 L
s
.341 1 0 r
.53459 .87536 m
.53983 .87829 L
s
.921 1 0 r
.52065 .81641 m
.52474 .81701 L
s
1 .809 0 r
.52065 .81641 m
.51982 .81956 L
s
.652 1 0 r
.52065 .81641 m
.52396 .82017 L
s
.502 1 0 r
.52065 .81641 m
.51573 .81884 L
s
.934 1 0 r
.52065 .81641 m
.51663 .81566 L
s
.646 1 0 r
.52065 .81641 m
.51735 .81262 L
s
.915 1 0 r
.52474 .81701 m
.52887 .81744 L
s
.482 1 0 r
.52474 .81701 m
.51982 .81956 L
s
1 .807 0 r
.52474 .81701 m
.52396 .82017 L
s
.667 1 0 r
.52474 .81701 m
.52798 .82075 L
s
.87 1 0 r
.52887 .81744 m
.533 .81865 L
s
.46 1 0 r
.52887 .81744 m
.52396 .82017 L
s
1 .86 0 r
.52887 .81744 m
.52798 .82075 L
s
.585 1 0 r
.52887 .81744 m
.53196 .82164 L
s
.941 1 0 r
.533 .81865 m
.53702 .81925 L
s
.518 1 0 r
.533 .81865 m
.52798 .82075 L
s
1 .779 0 r
.533 .81865 m
.53196 .82164 L
s
.655 1 0 r
.533 .81865 m
.53628 .82241 L
s
.468 1 0 r
.53702 .81925 m
.53196 .82164 L
s
1 .803 0 r
.53702 .81925 m
.53628 .82241 L
s
.648 1 0 r
.53702 .81925 m
.54049 .82287 L
s
.917 1 0 r
.53702 .81925 m
.54115 .81966 L
s
.502 1 0 r
.53702 .81925 m
.54178 .81653 L
s
.738 1 0 r
.51551 .87054 m
.52018 .87124 L
s
1 .651 0 r
.51551 .87054 m
.51549 .86779 L
s
.638 1 0 r
.51551 .87054 m
.52013 .86852 L
s
.385 1 0 r
.51551 .87054 m
.51087 .86696 L
s
.733 1 0 r
.51551 .87054 m
.51084 .86974 L
s
.68 1 0 r
.51551 .87054 m
.51097 .87241 L
s
.731 1 0 r
.52018 .87124 m
.52489 .87184 L
s
.399 1 0 r
.52018 .87124 m
.51549 .86779 L
s
1 .642 0 r
.52018 .87124 m
.52013 .86852 L
s
.631 1 0 r
.52018 .87124 m
.52478 .86912 L
s
.743 1 0 r
.52489 .87184 m
.52956 .87237 L
s
.404 1 0 r
.52489 .87184 m
.52013 .86852 L
s
1 .643 0 r
.52489 .87184 m
.52478 .86912 L
s
.649 1 0 r
.52489 .87184 m
.52942 .8697 L
s
.747 1 0 r
.52956 .87237 m
.53424 .87284 L
s
.41 1 0 r
.52956 .87237 m
.52478 .86912 L
s
1 .63 0 r
.52956 .87237 m
.52942 .8697 L
s
.653 1 0 r
.52956 .87237 m
.53407 .8702 L
s
.418 1 0 r
.53424 .87284 m
.52942 .8697 L
s
1 .617 0 r
.53424 .87284 m
.53407 .8702 L
s
.666 1 0 r
.53424 .87284 m
.53871 .87071 L
s
.752 1 0 r
.53424 .87284 m
.53889 .87335 L
s
.404 1 0 r
.53424 .87284 m
.53925 .87576 L
s
.906 1 0 r
.51982 .81956 m
.52396 .82017 L
s
1 .811 0 r
.51982 .81956 m
.51902 .82273 L
s
.606 1 0 r
.51982 .81956 m
.52321 .82344 L
s
.482 1 0 r
.51982 .81956 m
.51476 .82183 L
s
.917 1 0 r
.51982 .81956 m
.51573 .81884 L
s
.64 1 0 r
.51982 .81956 m
.51663 .81566 L
s
.94 1 0 r
.52396 .82017 m
.52798 .82075 L
s
.479 1 0 r
.52396 .82017 m
.51902 .82273 L
s
1 .839 0 r
.52396 .82017 m
.52321 .82344 L
s
.597 1 0 r
.52396 .82017 m
.52731 .82411 L
s
.937 1 0 r
.52798 .82075 m
.53196 .82164 L
s
.504 1 0 r
.52798 .82075 m
.52321 .82344 L
s
1 .859 0 r
.52798 .82075 m
.52731 .82411 L
s
.545 1 0 r
.52798 .82075 m
.53144 .82483 L
s
.842 1 0 r
.53196 .82164 m
.53628 .82241 L
s
.571 1 0 r
.53196 .82164 m
.52731 .82411 L
s
1 .798 0 r
.53196 .82164 m
.53144 .82483 L
s
.537 1 0 r
.53196 .82164 m
.53567 .82553 L
s
.524 1 0 r
.53628 .82241 m
.53144 .82483 L
s
1 .786 0 r
.53628 .82241 m
.53567 .82553 L
s
.594 1 0 r
.53628 .82241 m
.53994 .82609 L
s
.891 1 0 r
.53628 .82241 m
.54049 .82287 L
s
.471 1 0 r
.53628 .82241 m
.54115 .81966 L
s
.747 1 0 r
.51549 .86779 m
.52013 .86852 L
s
1 .686 0 r
.51549 .86779 m
.51552 .86493 L
s
.625 1 0 r
.51549 .86779 m
.52011 .86566 L
s
.375 1 0 r
.51549 .86779 m
.51091 .86408 L
s
.745 1 0 r
.51549 .86779 m
.51087 .86696 L
s
.638 1 0 r
.51549 .86779 m
.51084 .86974 L
s
.748 1 0 r
.52013 .86852 m
.52478 .86912 L
s
.39 1 0 r
.52013 .86852 m
.51552 .86493 L
s
1 .685 0 r
.52013 .86852 m
.52011 .86566 L
s
.615 1 0 r
.52013 .86852 m
.52474 .86627 L
s
.756 1 0 r
.52478 .86912 m
.52942 .8697 L
s
.4 1 0 r
.52478 .86912 m
.52011 .86566 L
s
1 .68 0 r
.52478 .86912 m
.52474 .86627 L
s
.623 1 0 r
.52478 .86912 m
.52935 .86685 L
s
.752 1 0 r
.52942 .8697 m
.53407 .8702 L
s
.405 1 0 r
.52942 .8697 m
.52474 .86627 L
s
1 .681 0 r
.52942 .8697 m
.52935 .86685 L
s
.622 1 0 r
.52942 .8697 m
.53395 .86736 L
s
.408 1 0 r
.53407 .8702 m
.52935 .86685 L
s
1 .679 0 r
.53407 .8702 m
.53395 .86736 L
s
.636 1 0 r
.53407 .8702 m
.53855 .86788 L
s
.753 1 0 r
.53407 .8702 m
.53871 .87071 L
s
.418 1 0 r
.53407 .8702 m
.53889 .87335 L
s
.887 1 0 r
.51902 .82273 m
.52321 .82344 L
s
1 .811 0 r
.51902 .82273 m
.51837 .82593 L
s
.54 1 0 r
.51902 .82273 m
.52261 .82672 L
s
.529 1 0 r
.51902 .82273 m
.51414 .82503 L
s
.85 1 0 r
.51902 .82273 m
.51476 .82183 L
s
.622 1 0 r
.51902 .82273 m
.51573 .81884 L
s
.913 1 0 r
.52321 .82344 m
.52731 .82411 L
s
.515 1 0 r
.52321 .82344 m
.51837 .82593 L
s
1 .831 0 r
.52321 .82344 m
.52261 .82672 L
s
.54 1 0 r
.52321 .82344 m
.5268 .82742 L
s
.902 1 0 r
.52731 .82411 m
.53144 .82483 L
s
.536 1 0 r
.52731 .82411 m
.52261 .82672 L
s
1 .837 0 r
.52731 .82411 m
.5268 .82742 L
s
.515 1 0 r
.52731 .82411 m
.531 .82811 L
s
.874 1 0 r
.53144 .82483 m
.53567 .82553 L
s
.555 1 0 r
.53144 .82483 m
.5268 .82742 L
s
1 .823 0 r
.53144 .82483 m
.531 .82811 L
s
.507 1 0 r
.53144 .82483 m
.53524 .82876 L
s
.551 1 0 r
.53567 .82553 m
.531 .82811 L
s
1 .807 0 r
.53567 .82553 m
.53524 .82876 L
s
.523 1 0 r
.53567 .82553 m
.53951 .82936 L
s
.868 1 0 r
.53567 .82553 m
.53994 .82609 L
s
.495 1 0 r
.53567 .82553 m
.54049 .82287 L
s
.76 1 0 r
.51552 .86493 m
.52011 .86566 L
s
1 .71 0 r
.51552 .86493 m
.51542 .86199 L
s
.639 1 0 r
.51552 .86493 m
.52004 .8627 L
s
.346 1 0 r
.51552 .86493 m
.5109 .86112 L
s
.751 1 0 r
.51552 .86493 m
.51091 .86408 L
s
.629 1 0 r
.51552 .86493 m
.51087 .86696 L
s
.756 1 0 r
.52011 .86566 m
.52474 .86627 L
s
.356 1 0 r
.52011 .86566 m
.51542 .86199 L
s
1 .715 0 r
.52011 .86566 m
.52004 .8627 L
s
.621 1 0 r
.52011 .86566 m
.52464 .86331 L
s
.762 1 0 r
.52474 .86627 m
.52935 .86685 L
s
.374 1 0 r
.52474 .86627 m
.52004 .8627 L
s
1 .716 0 r
.52474 .86627 m
.52464 .86331 L
s
.622 1 0 r
.52474 .86627 m
.52922 .86384 L
s
.766 1 0 r
.52935 .86685 m
.53395 .86736 L
s
.378 1 0 r
.52935 .86685 m
.52464 .86331 L
s
1 .731 0 r
.52935 .86685 m
.52922 .86384 L
s
.622 1 0 r
.52935 .86685 m
.53379 .86435 L
s
.374 1 0 r
.53395 .86736 m
.52922 .86384 L
s
1 .735 0 r
.53395 .86736 m
.53379 .86435 L
s
.639 1 0 r
.53395 .86736 m
.53833 .86486 L
s
.767 1 0 r
.53395 .86736 m
.53855 .86788 L
s
.398 1 0 r
.53395 .86736 m
.53871 .87071 L
s
.864 1 0 r
.51837 .82593 m
.52261 .82672 L
s
1 .822 0 r
.51837 .82593 m
.51786 .82919 L
s
.484 1 0 r
.51837 .82593 m
.52213 .83001 L
s
.548 1 0 r
.51837 .82593 m
.5136 .82833 L
s
.861 1 0 r
.51837 .82593 m
.51414 .82503 L
s
.508 1 0 r
.51837 .82593 m
.51476 .82183 L
s
.885 1 0 r
.52261 .82672 m
.5268 .82742 L
s
.541 1 0 r
.52261 .82672 m
.51786 .82919 L
s
1 .829 0 r
.52261 .82672 m
.52213 .83001 L
s
.494 1 0 r
.52261 .82672 m
.52638 .83074 L
s
.883 1 0 r
.5268 .82742 m
.531 .82811 L
s
.546 1 0 r
.5268 .82742 m
.52213 .83001 L
s
1 .836 0 r
.5268 .82742 m
.52638 .83074 L
s
.488 1 0 r
.5268 .82742 m
.53062 .83142 L
s
.873 1 0 r
.531 .82811 m
.53524 .82876 L
s
.553 1 0 r
.531 .82811 m
.52638 .83074 L
s
1 .831 0 r
.531 .82811 m
.53062 .83142 L
s
.482 1 0 r
.531 .82811 m
.53488 .83207 L
s
.552 1 0 r
.53524 .82876 m
.53062 .83142 L
s
1 .83 0 r
.53524 .82876 m
.53488 .83207 L
s
.487 1 0 r
.53524 .82876 m
.53917 .83266 L
s
.867 1 0 r
.53524 .82876 m
.53951 .82936 L
s
.528 1 0 r
.53524 .82876 m
.53994 .82609 L
s
.752 1 0 r
.51542 .86199 m
.52004 .8627 L
s
1 .751 0 r
.51542 .86199 m
.51525 .85892 L
s
.638 1 0 r
.51542 .86199 m
.51988 .85963 L
s
.282 1 0 r
.51542 .86199 m
.5106 .8581 L
s
.775 1 0 r
.51542 .86199 m
.5109 .86112 L
s
.663 1 0 r
.51542 .86199 m
.51091 .86408 L
s
.764 1 0 r
.52004 .8627 m
.52464 .86331 L
s
.311 1 0 r
.52004 .8627 m
.51525 .85892 L
s
1 .752 0 r
.52004 .8627 m
.51988 .85963 L
s
.627 1 0 r
.52004 .8627 m
.52447 .86021 L
s
.774 1 0 r
.52464 .86331 m
.52922 .86384 L
s
.335 1 0 r
.52464 .86331 m
.51988 .85963 L
s
1 .763 0 r
.52464 .86331 m
.52447 .86021 L
s
.625 1 0 r
.52464 .86331 m
.52902 .86072 L
s
.776 1 0 r
.52922 .86384 m
.53379 .86435 L
s
.349 1 0 r
.52922 .86384 m
.52447 .86021 L
s
1 .769 0 r
.52922 .86384 m
.52902 .86072 L
s
.634 1 0 r
.52922 .86384 m
.53352 .86119 L
s
.344 1 0 r
.53379 .86435 m
.52902 .86072 L
s
1 .781 0 r
.53379 .86435 m
.53352 .86119 L
s
.667 1 0 r
.53379 .86435 m
.53794 .86164 L
s
.786 1 0 r
.53379 .86435 m
.53833 .86486 L
s
.365 1 0 r
.53379 .86435 m
.53855 .86788 L
s
.856 1 0 r
.51786 .82919 m
.52213 .83001 L
s
1 .838 0 r
.51786 .82919 m
.51742 .83252 L
s
.452 1 0 r
.51786 .82919 m
.52171 .83332 L
s
.555 1 0 r
.51786 .82919 m
.51315 .83164 L
s
.853 1 0 r
.51786 .82919 m
.5136 .82833 L
s
.47 1 0 r
.51786 .82919 m
.51414 .82503 L
s
.864 1 0 r
.52213 .83001 m
.52638 .83074 L
s
.548 1 0 r
.52213 .83001 m
.51742 .83252 L
s
1 .835 0 r
.52213 .83001 m
.52171 .83332 L
s
.462 1 0 r
.52213 .83001 m
.526 .83407 L
s
.87 1 0 r
.52638 .83074 m
.53062 .83142 L
s
.548 1 0 r
.52638 .83074 m
.52171 .83332 L
s
1 .838 0 r
.52638 .83074 m
.526 .83407 L
s
.466 1 0 r
.52638 .83074 m
.53028 .83476 L
s
.866 1 0 r
.53062 .83142 m
.53488 .83207 L
s
.55 1 0 r
.53062 .83142 m
.526 .83407 L
s
1 .839 0 r
.53062 .83142 m
.53028 .83476 L
s
.466 1 0 r
.53062 .83142 m
.53457 .83539 L
s
.551 1 0 r
.53488 .83207 m
.53028 .83476 L
s
1 .832 0 r
.53488 .83207 m
.53457 .83539 L
s
.466 1 0 r
.53488 .83207 m
.53888 .836 L
s
.862 1 0 r
.53488 .83207 m
.53917 .83266 L
s
.54 1 0 r
.53488 .83207 m
.53951 .82936 L
s
.752 1 0 r
.51525 .85892 m
.51988 .85963 L
s
1 .797 0 r
.51525 .85892 m
.51521 .8557 L
s
.597 1 0 r
.51525 .85892 m
.51979 .85643 L
s
.285 1 0 r
.51525 .85892 m
.51068 .85475 L
s
.737 1 0 r
.51525 .85892 m
.5106 .8581 L
s
.69 1 0 r
.51525 .85892 m
.5109 .86112 L
s
.767 1 0 r
.51988 .85963 m
.52447 .86021 L
s
.312 1 0 r
.51988 .85963 m
.51521 .8557 L
s
1 .791 0 r
.51988 .85963 m
.51979 .85643 L
s
.599 1 0 r
.51988 .85963 m
.52435 .85703 L
s
.784 1 0 r
.52447 .86021 m
.52902 .86072 L
s
.338 1 0 r
.52447 .86021 m
.51979 .85643 L
s
1 .784 0 r
.52447 .86021 m
.52435 .85703 L
s
.619 1 0 r
.52447 .86021 m
.52884 .85756 L
s
.798 1 0 r
.52902 .86072 m
.53352 .86119 L
s
.358 1 0 r
.52902 .86072 m
.52435 .85703 L
s
1 .777 0 r
.52902 .86072 m
.52884 .85756 L
s
.644 1 0 r
.52902 .86072 m
.5333 .85808 L
s
.368 1 0 r
.53352 .86119 m
.52884 .85756 L
s
1 .763 0 r
.53352 .86119 m
.5333 .85808 L
s
.687 1 0 r
.53352 .86119 m
.53773 .8587 L
s
.826 1 0 r
.53352 .86119 m
.53794 .86164 L
s
.326 1 0 r
.53352 .86119 m
.53833 .86486 L
s
.849 1 0 r
.51742 .83252 m
.52171 .83332 L
s
1 .834 0 r
.51742 .83252 m
.51705 .83584 L
s
.435 1 0 r
.51742 .83252 m
.52134 .83666 L
s
.554 1 0 r
.51742 .83252 m
.51271 .83498 L
s
.849 1 0 r
.51742 .83252 m
.51315 .83164 L
s
.443 1 0 r
.51742 .83252 m
.5136 .82833 L
s
.852 1 0 r
.52171 .83332 m
.526 .83407 L
s
.561 1 0 r
.52171 .83332 m
.51705 .83584 L
s
1 .839 0 r
.52171 .83332 m
.52134 .83666 L
s
.443 1 0 r
.52171 .83332 m
.52565 .83741 L
s
.858 1 0 r
.526 .83407 m
.53028 .83476 L
s
.549 1 0 r
.526 .83407 m
.52134 .83666 L
s
1 .84 0 r
.526 .83407 m
.52565 .83741 L
s
.447 1 0 r
.526 .83407 m
.52998 .83811 L
s
.859 1 0 r
.53028 .83476 m
.53457 .83539 L
s
.546 1 0 r
.53028 .83476 m
.52565 .83741 L
s
1 .841 0 r
.53028 .83476 m
.52998 .83811 L
s
.447 1 0 r
.53028 .83476 m
.5343 .83875 L
s
.548 1 0 r
.53457 .83539 m
.52998 .83811 L
s
1 .843 0 r
.53457 .83539 m
.5343 .83875 L
s
.445 1 0 r
.53457 .83539 m
.53863 .83935 L
s
.853 1 0 r
.53457 .83539 m
.53888 .836 L
s
.544 1 0 r
.53457 .83539 m
.53917 .83266 L
s
.765 1 0 r
.51521 .8557 m
.51979 .85643 L
s
1 .814 0 r
.51521 .8557 m
.51537 .85243 L
s
.56 1 0 r
.51521 .8557 m
.51988 .85319 L
s
.336 1 0 r
.51521 .8557 m
.51089 .85151 L
s
.767 1 0 r
.51521 .8557 m
.51068 .85475 L
s
.59 1 0 r
.51521 .8557 m
.5106 .8581 L
s
.777 1 0 r
.51979 .85643 m
.52435 .85703 L
s
.354 1 0 r
.51979 .85643 m
.51537 .85243 L
s
1 .802 0 r
.51979 .85643 m
.51988 .85319 L
s
.569 1 0 r
.51979 .85643 m
.52438 .85383 L
s
.8 1 0 r
.52435 .85703 m
.52884 .85756 L
s
.375 1 0 r
.52435 .85703 m
.51988 .85319 L
s
1 .79 0 r
.52435 .85703 m
.52438 .85383 L
s
.592 1 0 r
.52435 .85703 m
.52884 .85441 L
s
.812 1 0 r
.52884 .85756 m
.5333 .85808 L
s
.398 1 0 r
.52884 .85756 m
.52438 .85383 L
s
1 .775 0 r
.52884 .85756 m
.52884 .85441 L
s
.609 1 0 r
.52884 .85756 m
.53329 .855 L
s
.412 1 0 r
.5333 .85808 m
.52884 .85441 L
s
1 .755 0 r
.5333 .85808 m
.53329 .855 L
s
.622 1 0 r
.5333 .85808 m
.53776 .85562 L
s
.814 1 0 r
.5333 .85808 m
.53773 .8587 L
s
.39 1 0 r
.5333 .85808 m
.53794 .86164 L
s
.848 1 0 r
.51705 .83584 m
.52134 .83666 L
s
1 .847 0 r
.51705 .83584 m
.51664 .8392 L
s
.429 1 0 r
.51705 .83584 m
.52097 .84001 L
s
.538 1 0 r
.51705 .83584 m
.5123 .83833 L
s
.83 1 0 r
.51705 .83584 m
.51271 .83498 L
s
.426 1 0 r
.51705 .83584 m
.51315 .83164 L
s
.847 1 0 r
.52134 .83666 m
.52565 .83741 L
s
.545 1 0 r
.52134 .83666 m
.51664 .8392 L
s
1 .842 0 r
.52134 .83666 m
.52097 .84001 L
s
.434 1 0 r
.52134 .83666 m
.52533 .84075 L
s
.844 1 0 r
.52565 .83741 m
.52998 .83811 L
s
.543 1 0 r
.52565 .83741 m
.52097 .84001 L
s
1 .835 0 r
.52565 .83741 m
.52533 .84075 L
s
.434 1 0 r
.52565 .83741 m
.52969 .84145 L
s
.848 1 0 r
.52998 .83811 m
.5343 .83875 L
s
.545 1 0 r
.52998 .83811 m
.52533 .84075 L
s
1 .837 0 r
.52998 .83811 m
.52969 .84145 L
s
.437 1 0 r
.52998 .83811 m
.53404 .8421 L
s
.547 1 0 r
.5343 .83875 m
.52969 .84145 L
s
1 .838 0 r
.5343 .83875 m
.53404 .8421 L
s
.44 1 0 r
.5343 .83875 m
.5384 .84268 L
s
.845 1 0 r
.5343 .83875 m
.53863 .83935 L
s
.545 1 0 r
.5343 .83875 m
.53888 .836 L
s
.785 1 0 r
.51537 .85243 m
.51988 .85319 L
s
1 .815 0 r
.51537 .85243 m
.51562 .84916 L
s
.549 1 0 r
.51537 .85243 m
.52008 .84993 L
s
.372 1 0 r
.51537 .85243 m
.51117 .84827 L
s
.784 1 0 r
.51537 .85243 m
.51089 .85151 L
s
.581 1 0 r
.51537 .85243 m
.51068 .85475 L
s
.793 1 0 r
.51988 .85319 m
.52438 .85383 L
s
.385 1 0 r
.51988 .85319 m
.51562 .84916 L
s
1 .811 0 r
.51988 .85319 m
.52008 .84993 L
s
.547 1 0 r
.51988 .85319 m
.52454 .85059 L
s
.807 1 0 r
.52438 .85383 m
.52884 .85441 L
s
.402 1 0 r
.52438 .85383 m
.52008 .84993 L
s
1 .804 0 r
.52438 .85383 m
.52454 .85059 L
s
.565 1 0 r
.52438 .85383 m
.52897 .85123 L
s
.809 1 0 r
.52884 .85441 m
.53329 .855 L
s
.42 1 0 r
.52884 .85441 m
.52454 .85059 L
s
1 .785 0 r
.52884 .85441 m
.52897 .85123 L
s
.577 1 0 r
.52884 .85441 m
.53341 .85185 L
s
.426 1 0 r
.53329 .855 m
.52897 .85123 L
s
1 .773 0 r
.53329 .855 m
.53341 .85185 L
s
.582 1 0 r
.53329 .855 m
.53787 .85246 L
s
.803 1 0 r
.53329 .855 m
.53776 .85562 L
s
.41 1 0 r
.53329 .855 m
.53773 .8587 L
s
.837 1 0 r
.51664 .8392 m
.52097 .84001 L
s
1 .844 0 r
.51664 .8392 m
.51627 .84255 L
s
.413 1 0 r
.51664 .8392 m
.52065 .84335 L
s
.545 1 0 r
.51664 .8392 m
.5119 .84167 L
s
.83 1 0 r
.51664 .8392 m
.5123 .83833 L
s
.415 1 0 r
.51664 .8392 m
.51271 .83498 L
s
.831 1 0 r
.52097 .84001 m
.52533 .84075 L
s
.546 1 0 r
.52097 .84001 m
.51627 .84255 L
s
1 .837 0 r
.52097 .84001 m
.52065 .84335 L
s
.423 1 0 r
.52097 .84001 m
.52503 .84406 L
s
.833 1 0 r
.52533 .84075 m
.52969 .84145 L
s
.544 1 0 r
.52533 .84075 m
.52065 .84335 L
s
1 .83 0 r
.52533 .84075 m
.52503 .84406 L
s
.428 1 0 r
.52533 .84075 m
.52942 .84474 L
s
.838 1 0 r
.52969 .84145 m
.53404 .8421 L
s
.548 1 0 r
.52969 .84145 m
.52503 .84406 L
s
1 .824 0 r
.52969 .84145 m
.52942 .84474 L
s
.43 1 0 r
.52969 .84145 m
.5338 .84541 L
s
.553 1 0 r
.53404 .8421 m
.52942 .84474 L
s
1 .829 0 r
.53404 .8421 m
.5338 .84541 L
s
.439 1 0 r
.53404 .8421 m
.53819 .84599 L
s
.836 1 0 r
.53404 .8421 m
.5384 .84268 L
s
.542 1 0 r
.53404 .8421 m
.53863 .83935 L
s
1 .822 0 r
.51562 .84916 m
.51592 .84587 L
s
.8 1 0 r
.51562 .84916 m
.52008 .84993 L
s
.549 1 0 r
.51562 .84916 m
.52034 .84667 L
s
.795 1 0 r
.51562 .84916 m
.51117 .84827 L
s
.563 1 0 r
.51562 .84916 m
.51089 .85151 L
s
.39 1 0 r
.51562 .84916 m
.51151 .845 L
s
1 .831 0 r
.51627 .84255 m
.51592 .84587 L
s
.821 1 0 r
.51627 .84255 m
.52065 .84335 L
s
.409 1 0 r
.51627 .84255 m
.52034 .84667 L
s
.545 1 0 r
.51627 .84255 m
.51151 .845 L
s
.82 1 0 r
.51627 .84255 m
.5119 .84167 L
s
.405 1 0 r
.51627 .84255 m
.5123 .83833 L
s
.402 1 0 r
.51592 .84587 m
.52008 .84993 L
s
.542 1 0 r
.51592 .84587 m
.52065 .84335 L
s
.812 1 0 r
.51592 .84587 m
.52034 .84667 L
s
.549 1 0 r
.51592 .84587 m
.51117 .84827 L
s
.808 1 0 r
.51592 .84587 m
.51151 .845 L
s
.4 1 0 r
.51592 .84587 m
.5119 .84167 L
s
1 .811 0 r
.52008 .84993 m
.52034 .84667 L
s
.803 1 0 r
.52008 .84993 m
.52454 .85059 L
s
.544 1 0 r
.52008 .84993 m
.52478 .84736 L
s
1 .832 0 r
.52065 .84335 m
.52034 .84667 L
s
.826 1 0 r
.52065 .84335 m
.52503 .84406 L
s
.418 1 0 r
.52065 .84335 m
.52478 .84736 L
s
.419 1 0 r
.52034 .84667 m
.52454 .85059 L
s
.537 1 0 r
.52034 .84667 m
.52503 .84406 L
s
.809 1 0 r
.52034 .84667 m
.52478 .84736 L
s
1 .801 0 r
.52454 .85059 m
.52478 .84736 L
s
.814 1 0 r
.52454 .85059 m
.52897 .85123 L
s
.557 1 0 r
.52454 .85059 m
.52918 .84801 L
s
1 .825 0 r
.52503 .84406 m
.52478 .84736 L
s
.825 1 0 r
.52503 .84406 m
.52942 .84474 L
s
.425 1 0 r
.52503 .84406 m
.52918 .84801 L
s
.432 1 0 r
.52478 .84736 m
.52897 .85123 L
s
.549 1 0 r
.52478 .84736 m
.52942 .84474 L
s
.821 1 0 r
.52478 .84736 m
.52918 .84801 L
s
.813 1 0 r
.52897 .85123 m
.53341 .85185 L
s
1 .798 0 r
.52897 .85123 m
.52918 .84801 L
s
.562 1 0 r
.52897 .85123 m
.53359 .84865 L
s
.432 1 0 r
.53341 .85185 m
.52918 .84801 L
s
1 .794 0 r
.53341 .85185 m
.53359 .84865 L
s
.808 1 0 r
.53341 .85185 m
.53787 .85246 L
s
.417 1 0 r
.53341 .85185 m
.53776 .85562 L
s
.565 1 0 r
.53341 .85185 m
.53801 .84925 L
s
.829 1 0 r
.52942 .84474 m
.5338 .84541 L
s
1 .815 0 r
.52942 .84474 m
.52918 .84801 L
s
.433 1 0 r
.52942 .84474 m
.53359 .84865 L
s
.56 1 0 r
.5338 .84541 m
.52918 .84801 L
s
1 .802 0 r
.5338 .84541 m
.53359 .84865 L
s
.438 1 0 r
.5338 .84541 m
.53801 .84925 L
s
.831 1 0 r
.5338 .84541 m
.53819 .84599 L
s
.543 1 0 r
.5338 .84541 m
.5384 .84268 L
s
.823 1 0 r
.52918 .84801 m
.53359 .84865 L
s
.425 1 0 r
.53359 .84865 m
.53787 .85246 L
s
.819 1 0 r
.53359 .84865 m
.53801 .84925 L
s
.556 1 0 r
.53359 .84865 m
.53819 .84599 L
s
.836 1 0 r
.51462 .83554 m
.51902 .83553 L
s
1 .847 0 r
.51462 .83554 m
.51425 .8389 L
s
.558 1 0 r
.51462 .83554 m
.51869 .83894 L
s
1 .858 0 r
.51462 .83554 m
.51495 .83214 L
s
.397 1 0 r
.51462 .83554 m
.51932 .83211 L
s
.388 1 0 r
.51462 .83554 m
.5098 .83886 L
s
.826 1 0 r
.51462 .83554 m
.51018 .83555 L
s
.561 1 0 r
.51462 .83554 m
.51052 .83219 L
s
.392 1 0 r
.51902 .83553 m
.51425 .8389 L
s
1 .858 0 r
.51902 .83553 m
.51869 .83894 L
s
.557 1 0 r
.51902 .83553 m
.51495 .83214 L
s
1 .865 0 r
.51902 .83553 m
.51932 .83211 L
s
.549 1 0 r
.51902 .83553 m
.5231 .83897 L
s
.844 1 0 r
.51902 .83553 m
.52341 .83555 L
s
.405 1 0 r
.51902 .83553 m
.52369 .83209 L
s
.827 1 0 r
.51425 .8389 m
.51869 .83894 L
s
1 .833 0 r
.51425 .8389 m
.51385 .84222 L
s
.56 1 0 r
.51425 .8389 m
.51832 .8423 L
s
.396 1 0 r
.51425 .8389 m
.50937 .84209 L
s
.821 1 0 r
.51425 .8389 m
.5098 .83886 L
s
.567 1 0 r
.51425 .8389 m
.51018 .83555 L
s
.391 1 0 r
.51869 .83894 m
.51385 .84222 L
s
1 .846 0 r
.51869 .83894 m
.51832 .8423 L
s
.553 1 0 r
.51869 .83894 m
.52276 .84236 L
s
.834 1 0 r
.51869 .83894 m
.5231 .83897 L
s
.402 1 0 r
.51869 .83894 m
.52341 .83555 L
s
.845 1 0 r
.51495 .83214 m
.51932 .83211 L
s
1 .87 0 r
.51495 .83214 m
.51524 .82869 L
s
.399 1 0 r
.51495 .83214 m
.51959 .82863 L
s
.386 1 0 r
.51495 .83214 m
.51018 .83555 L
s
.83 1 0 r
.51495 .83214 m
.51052 .83219 L
s
.551 1 0 r
.51495 .83214 m
.51084 .82874 L
s
.51932 .83211 m
.51524 .82869 L
s
1 .879 0 r
.51932 .83211 m
.51959 .82863 L
s
.547 1 0 r
.51932 .83211 m
.52341 .83555 L
s
.415 1 0 r
.51932 .83211 m
.52392 .82863 L
s
.849 1 0 r
.51932 .83211 m
.52369 .83209 L
s
.817 1 0 r
.51385 .84222 m
.51832 .8423 L
s
1 .814 0 r
.51385 .84222 m
.51341 .84546 L
s
.564 1 0 r
.51385 .84222 m
.5179 .84562 L
s
.394 1 0 r
.51385 .84222 m
.50889 .84528 L
s
.813 1 0 r
.51385 .84222 m
.50937 .84209 L
s
.57 1 0 r
.51385 .84222 m
.5098 .83886 L
s
.39 1 0 r
.51832 .8423 m
.51341 .84546 L
s
1 .835 0 r
.51832 .8423 m
.5179 .84562 L
s
.56 1 0 r
.51832 .8423 m
.52239 .84569 L
s
.825 1 0 r
.51832 .8423 m
.52276 .84236 L
s
.397 1 0 r
.51832 .8423 m
.5231 .83897 L
s
.852 1 0 r
.51524 .82869 m
.51959 .82863 L
s
1 .887 0 r
.51524 .82869 m
.51551 .82519 L
s
.412 1 0 r
.51524 .82869 m
.5198 .82515 L
s
.382 1 0 r
.51524 .82869 m
.51052 .83219 L
s
.839 1 0 r
.51524 .82869 m
.51084 .82874 L
s
.545 1 0 r
.51524 .82869 m
.51115 .82524 L
s
.547 1 0 r
.51959 .82863 m
.51551 .82519 L
s
1 .877 0 r
.51959 .82863 m
.5198 .82515 L
s
.438 1 0 r
.51959 .82863 m
.5241 .82516 L
s
.859 1 0 r
.51959 .82863 m
.52392 .82863 L
s
.539 1 0 r
.51959 .82863 m
.52369 .83209 L
s
.808 1 0 r
.51341 .84546 m
.5179 .84562 L
s
1 .797 0 r
.51341 .84546 m
.51288 .84864 L
s
.571 1 0 r
.51341 .84546 m
.51747 .8488 L
s
.391 1 0 r
.51341 .84546 m
.50837 .84842 L
s
.8 1 0 r
.51341 .84546 m
.50889 .84528 L
s
.572 1 0 r
.51341 .84546 m
.50937 .84209 L
s
.385 1 0 r
.5179 .84562 m
.51288 .84864 L
s
1 .795 0 r
.5179 .84562 m
.51747 .8488 L
s
.573 1 0 r
.5179 .84562 m
.52198 .84894 L
s
.812 1 0 r
.5179 .84562 m
.52239 .84569 L
s
.39 1 0 r
.5179 .84562 m
.52276 .84236 L
s
.871 1 0 r
.51551 .82519 m
.5198 .82515 L
s
1 .896 0 r
.51551 .82519 m
.51572 .82165 L
s
.456 1 0 r
.51551 .82519 m
.51987 .82162 L
s
.383 1 0 r
.51551 .82519 m
.51084 .82874 L
s
.852 1 0 r
.51551 .82519 m
.51115 .82524 L
s
.53 1 0 r
.51551 .82519 m
.51138 .82171 L
s
.536 1 0 r
.5198 .82515 m
.51572 .82165 L
s
1 .892 0 r
.5198 .82515 m
.51987 .82162 L
s
.479 1 0 r
.5198 .82515 m
.52416 .8217 L
s
.869 1 0 r
.5198 .82515 m
.5241 .82516 L
s
.532 1 0 r
.5198 .82515 m
.52392 .82863 L
s
.778 1 0 r
.51288 .84864 m
.51747 .8488 L
s
1 .769 0 r
.51288 .84864 m
.51239 .85174 L
s
.578 1 0 r
.51288 .84864 m
.51696 .85193 L
s
.387 1 0 r
.51288 .84864 m
.50778 .85152 L
s
.801 1 0 r
.51288 .84864 m
.50837 .84842 L
s
.584 1 0 r
.51288 .84864 m
.50889 .84528 L
s
.383 1 0 r
.51747 .8488 m
.51239 .85174 L
s
1 .779 0 r
.51747 .8488 m
.51696 .85193 L
s
.58 1 0 r
.51747 .8488 m
.52152 .85212 L
s
.805 1 0 r
.51747 .8488 m
.52198 .84894 L
s
.399 1 0 r
.51747 .8488 m
.52239 .84569 L
s
.917 1 0 r
.51572 .82165 m
.51987 .82162 L
s
1 .934 0 r
.51572 .82165 m
.51559 .81799 L
s
.54 1 0 r
.51572 .82165 m
.51981 .81818 L
s
.4 1 0 r
.51572 .82165 m
.51115 .82524 L
s
.857 1 0 r
.51572 .82165 m
.51138 .82171 L
s
.512 1 0 r
.51572 .82165 m
.51146 .81825 L
s
.463 1 0 r
.51987 .82162 m
.51559 .81799 L
s
1 .865 0 r
.51987 .82162 m
.51981 .81818 L
s
.547 1 0 r
.51987 .82162 m
.52406 .81831 L
s
.872 1 0 r
.51987 .82162 m
.52416 .8217 L
s
.494 1 0 r
.51987 .82162 m
.5241 .82516 L
s
.782 1 0 r
.51239 .85174 m
.51696 .85193 L
s
1 .756 0 r
.51239 .85174 m
.51179 .85477 L
s
.615 1 0 r
.51239 .85174 m
.51639 .85493 L
s
.351 1 0 r
.51239 .85174 m
.50712 .85454 L
s
.772 1 0 r
.51239 .85174 m
.50778 .85152 L
s
.586 1 0 r
.51239 .85174 m
.50837 .84842 L
s
.373 1 0 r
.51696 .85193 m
.51179 .85477 L
s
1 .746 0 r
.51696 .85193 m
.51639 .85493 L
s
.601 1 0 r
.51696 .85193 m
.52094 .85523 L
s
.789 1 0 r
.51696 .85193 m
.52152 .85212 L
s
.394 1 0 r
.51696 .85193 m
.52198 .84894 L
s
.892 1 0 r
.51559 .81799 m
.51981 .81818 L
s
1 .8 0 r
.51559 .81799 m
.51558 .81476 L
s
.582 1 0 r
.51559 .81799 m
.51979 .81487 L
s
.46 1 0 r
.51559 .81799 m
.51138 .82171 L
s
.919 1 0 r
.51559 .81799 m
.51146 .81825 L
s
.542 1 0 r
.51559 .81799 m
.51136 .8147 L
s
.513 1 0 r
.51981 .81818 m
.51558 .81476 L
s
1 .825 0 r
.51981 .81818 m
.51979 .81487 L
s
.577 1 0 r
.51981 .81818 m
.52397 .81498 L
s
.886 1 0 r
.51981 .81818 m
.52406 .81831 L
s
.47 1 0 r
.51981 .81818 m
.52416 .8217 L
s
.775 1 0 r
.51179 .85477 m
.51639 .85493 L
s
1 .66 0 r
.51179 .85477 m
.51104 .85745 L
s
.679 1 0 r
.51179 .85477 m
.51561 .85786 L
s
.276 1 0 r
.51179 .85477 m
.50625 .85758 L
s
.751 1 0 r
.51179 .85477 m
.50712 .85454 L
s
.601 1 0 r
.51179 .85477 m
.50778 .85152 L
s
.37 1 0 r
.51639 .85493 m
.51104 .85745 L
s
1 .739 0 r
.51639 .85493 m
.51561 .85786 L
s
.632 1 0 r
.51639 .85493 m
.5202 .85826 L
s
.79 1 0 r
.51639 .85493 m
.52094 .85523 L
s
.39 1 0 r
.51639 .85493 m
.52152 .85212 L
s
.897 1 0 r
.51558 .81476 m
.51979 .81487 L
s
1 .786 0 r
.51558 .81476 m
.51568 .81157 L
s
.59 1 0 r
.51558 .81476 m
.51979 .81171 L
s
.528 1 0 r
.51558 .81476 m
.51146 .81825 L
s
.895 1 0 r
.51558 .81476 m
.51136 .8147 L
s
.585 1 0 r
.51558 .81476 m
.51156 .81142 L
s
.57 1 0 r
.51979 .81487 m
.51568 .81157 L
s
1 .779 0 r
.51979 .81487 m
.51979 .81171 L
s
.59 1 0 r
.51979 .81487 m
.52398 .81179 L
s
.906 1 0 r
.51979 .81487 m
.52397 .81498 L
s
.502 1 0 r
.51979 .81487 m
.52406 .81831 L
s
.781 1 0 r
.51104 .85745 m
.51561 .85786 L
s
1 .773 0 r
.51104 .85745 m
.51004 .86043 L
s
.653 1 0 r
.51104 .85745 m
.51473 .86082 L
s
.244 1 0 r
.51104 .85745 m
.50533 .86015 L
s
.715 1 0 r
.51104 .85745 m
.50625 .85758 L
s
.688 1 0 r
.51104 .85745 m
.50712 .85454 L
s
.301 1 0 r
.51561 .85786 m
.51004 .86043 L
s
1 .755 0 r
.51561 .85786 m
.51473 .86082 L
s
.625 1 0 r
.51561 .85786 m
.51937 .86129 L
s
.773 1 0 r
.51561 .85786 m
.5202 .85826 L
s
.36 1 0 r
.51561 .85786 m
.52094 .85523 L
s
.927 1 0 r
.51568 .81157 m
.51979 .81171 L
s
1 .77 0 r
.51568 .81157 m
.51583 .80844 L
s
.616 1 0 r
.51568 .81157 m
.51988 .80865 L
s
.549 1 0 r
.51568 .81157 m
.51136 .8147 L
s
.925 1 0 r
.51568 .81157 m
.51156 .81142 L
s
.614 1 0 r
.51568 .81157 m
.51179 .80824 L
s
.61 1 0 r
.51979 .81171 m
.51583 .80844 L
s
1 .745 0 r
.51979 .81171 m
.51988 .80865 L
s
.621 1 0 r
.51979 .81171 m
.52399 .80881 L
s
.905 1 0 r
.51979 .81171 m
.52398 .81179 L
s
.557 1 0 r
.51979 .81171 m
.52397 .81498 L
s
.743 1 0 r
.51004 .86043 m
.51473 .86082 L
s
1 .698 0 r
.51004 .86043 m
.50932 .86324 L
s
.615 1 0 r
.51004 .86043 m
.51397 .8637 L
s
.376 1 0 r
.51004 .86043 m
.50465 .86281 L
s
.741 1 0 r
.51004 .86043 m
.50533 .86015 L
s
.733 1 0 r
.51004 .86043 m
.50625 .85758 L
s
.366 1 0 r
.51473 .86082 m
.50932 .86324 L
s
1 .722 0 r
.51473 .86082 m
.51397 .8637 L
s
.607 1 0 r
.51473 .86082 m
.51863 .86418 L
s
.757 1 0 r
.51473 .86082 m
.51937 .86129 L
s
.33 1 0 r
.51473 .86082 m
.5202 .85826 L
s
.943 1 0 r
.51583 .80844 m
.51988 .80865 L
s
1 .744 0 r
.51583 .80844 m
.51589 .80539 L
s
.698 1 0 r
.51583 .80844 m
.51984 .80571 L
s
.59 1 0 r
.51583 .80844 m
.51156 .81142 L
s
.948 1 0 r
.51583 .80844 m
.51179 .80824 L
s
.635 1 0 r
.51583 .80844 m
.51198 .80516 L
s
.604 1 0 r
.51988 .80865 m
.51589 .80539 L
s
1 .71 0 r
.51988 .80865 m
.51984 .80571 L
s
.711 1 0 r
.51988 .80865 m
.52386 .80595 L
s
.928 1 0 r
.51988 .80865 m
.52399 .80881 L
s
.603 1 0 r
.51988 .80865 m
.52398 .81179 L
s
.753 1 0 r
.50932 .86324 m
.51397 .8637 L
s
1 .646 0 r
.50932 .86324 m
.50866 .86589 L
s
.615 1 0 r
.50932 .86324 m
.51331 .86644 L
s
.433 1 0 r
.50932 .86324 m
.50401 .86532 L
s
.748 1 0 r
.50932 .86324 m
.50465 .86281 L
s
.639 1 0 r
.50932 .86324 m
.50533 .86015 L
s
.421 1 0 r
.51397 .8637 m
.50866 .86589 L
s
1 .67 0 r
.51397 .8637 m
.51331 .86644 L
s
.608 1 0 r
.51397 .8637 m
.51795 .86696 L
s
.752 1 0 r
.51397 .8637 m
.51863 .86418 L
s
.371 1 0 r
.51397 .8637 m
.51937 .86129 L
s
.973 1 0 r
.51589 .80539 m
.51984 .80571 L
s
1 .701 0 r
.51589 .80539 m
.51574 .80248 L
s
.8 1 0 r
.51589 .80539 m
.51962 .80284 L
s
.654 1 0 r
.51589 .80539 m
.51179 .80824 L
s
.988 1 0 r
.51589 .80539 m
.51198 .80516 L
s
.59 1 0 r
.51589 .80539 m
.5119 .80206 L
s
.585 1 0 r
.51984 .80571 m
.51574 .80248 L
s
1 .69 0 r
.51984 .80571 m
.51962 .80284 L
s
.81 1 0 r
.51984 .80571 m
.52354 .80316 L
s
.953 1 0 r
.51984 .80571 m
.52386 .80595 L
s
.597 1 0 r
.51984 .80571 m
.52399 .80881 L
s
.749 1 0 r
.50866 .86589 m
.51331 .86644 L
s
1 .592 0 r
.50866 .86589 m
.50797 .86836 L
s
.635 1 0 r
.50866 .86589 m
.51262 .86903 L
s
.46 1 0 r
.50866 .86589 m
.50334 .8677 L
s
.749 1 0 r
.50866 .86589 m
.50401 .86532 L
s
.634 1 0 r
.50866 .86589 m
.50465 .86281 L
s
.442 1 0 r
.51331 .86644 m
.50797 .86836 L
s
1 .63 0 r
.51331 .86644 m
.51262 .86903 L
s
.629 1 0 r
.51331 .86644 m
.51728 .86961 L
s
.755 1 0 r
.51331 .86644 m
.51795 .86696 L
s
.413 1 0 r
.51331 .86644 m
.51863 .86418 L
s
.992 1 0 r
.51574 .80248 m
.51962 .80284 L
s
1 .594 0 r
.51574 .80248 m
.51556 .79992 L
s
.868 1 0 r
.51574 .80248 m
.51946 .80033 L
s
.773 1 0 r
.51574 .80248 m
.51198 .80516 L
s
1 .996 0 r
.51574 .80248 m
.5119 .80206 L
s
.641 1 0 r
.51574 .80248 m
.51163 .79958 L
s
.652 1 0 r
.51962 .80284 m
.51556 .79992 L
s
1 .579 0 r
.51962 .80284 m
.51946 .80033 L
s
.858 1 0 r
.51962 .80284 m
.52336 .80063 L
s
.985 1 0 r
.51962 .80284 m
.52354 .80316 L
s
.573 1 0 r
.51962 .80284 m
.52386 .80595 L
s
.745 1 0 r
.50797 .86836 m
.51262 .86903 L
s
1 .555 0 r
.50797 .86836 m
.50716 .87066 L
s
.682 1 0 r
.50797 .86836 m
.51181 .8714 L
s
.456 1 0 r
.50797 .86836 m
.50254 .86987 L
s
.752 1 0 r
.50797 .86836 m
.50334 .8677 L
s
.656 1 0 r
.50797 .86836 m
.50401 .86532 L
s
.435 1 0 r
.51262 .86903 m
.50716 .87066 L
s
1 .575 0 r
.51262 .86903 m
.51181 .8714 L
s
.676 1 0 r
.51262 .86903 m
.51648 .87208 L
s
.747 1 0 r
.51262 .86903 m
.51728 .86961 L
s
.428 1 0 r
.51262 .86903 m
.51795 .86696 L
s
.987 1 0 r
.51556 .79992 m
.51946 .80033 L
s
1 .464 0 r
.51556 .79992 m
.51546 .79778 L
s
.912 1 0 r
.51556 .79992 m
.51935 .7982 L
s
.888 1 0 r
.51556 .79992 m
.5119 .80206 L
s
.978 1 0 r
.51556 .79992 m
.51163 .79958 L
s
.732 1 0 r
.51556 .79992 m
.51153 .79743 L
s
.51946 .80033 m
.51546 .79778 L
s
1 .459 0 r
.51946 .80033 m
.51935 .7982 L
s
.91 1 0 r
.51946 .80033 m
.52324 .79856 L
s
.992 1 0 r
.51946 .80033 m
.52336 .80063 L
s
.663 1 0 r
.51946 .80033 m
.52354 .80316 L
s
.742 1 0 r
.50716 .87066 m
.51181 .8714 L
s
1 .558 0 r
.50716 .87066 m
.50609 .87287 L
s
.736 1 0 r
.50716 .87066 m
.51077 .87371 L
s
.389 1 0 r
.50716 .87066 m
.50144 .87192 L
s
.751 1 0 r
.50716 .87066 m
.50254 .86987 L
s
.704 1 0 r
.50716 .87066 m
.50334 .8677 L
s
.374 1 0 r
.51181 .8714 m
.50609 .87287 L
s
1 .582 0 r
.51181 .8714 m
.51077 .87371 L
s
.726 1 0 r
.51181 .8714 m
.51547 .87445 L
s
.737 1 0 r
.51181 .8714 m
.51648 .87208 L
s
.417 1 0 r
.51181 .8714 m
.51728 .86961 L
s
.99 1 0 r
.51546 .79778 m
.51935 .7982 L
s
1 .296 0 r
.51546 .79778 m
.51515 .7962 L
s
1 .938 0 r
.51546 .79778 m
.51897 .79668 L
s
.891 1 0 r
.51546 .79778 m
.51163 .79958 L
s
.978 1 0 r
.51546 .79778 m
.51153 .79743 L
s
.771 1 0 r
.51546 .79778 m
.51131 .79575 L
s
.761 1 0 r
.51935 .7982 m
.51515 .7962 L
s
1 .285 0 r
.51935 .7982 m
.51897 .79668 L
s
1 .913 0 r
.51935 .7982 m
.52279 .79717 L
s
.991 1 0 r
.51935 .7982 m
.52324 .79856 L
s
.749 1 0 r
.51935 .7982 m
.52336 .80063 L
s
.73 1 0 r
.50609 .87287 m
.51077 .87371 L
s
1 .487 0 r
.50609 .87287 m
.5051 .87486 L
s
.739 1 0 r
.50609 .87287 m
.50981 .87578 L
s
.416 1 0 r
.50609 .87287 m
.50041 .8738 L
s
.731 1 0 r
.50609 .87287 m
.50144 .87192 L
s
.761 1 0 r
.50609 .87287 m
.50254 .86987 L
s
.41 1 0 r
.51077 .87371 m
.5051 .87486 L
s
1 .504 0 r
.51077 .87371 m
.50981 .87578 L
s
.732 1 0 r
.51077 .87371 m
.51457 .87654 L
s
.727 1 0 r
.51077 .87371 m
.51547 .87445 L
s
.361 1 0 r
.51077 .87371 m
.51648 .87208 L
s
1 .991 0 r
.51515 .7962 m
.51897 .79668 L
s
1 .118 0 r
.51515 .7962 m
.51417 .79654 L
s
1 .755 0 r
.51515 .7962 m
.51804 .79729 L
s
1 .984 0 r
.51515 .7962 m
.51153 .79743 L
s
1 .996 0 r
.51515 .7962 m
.51131 .79575 L
s
.702 1 0 r
.51515 .7962 m
.51033 .79576 L
s
.715 1 0 r
.51897 .79668 m
.51417 .79654 L
s
1 .143 0 r
.51897 .79668 m
.51804 .79729 L
s
1 .789 0 r
.51897 .79668 m
.5219 .79795 L
s
1 .993 0 r
.51897 .79668 m
.52279 .79717 L
s
.756 1 0 r
.51897 .79668 m
.52324 .79856 L
s
.715 1 0 r
.5051 .87486 m
.50981 .87578 L
s
1 .386 0 r
.5051 .87486 m
.50428 .87657 L
s
.725 1 0 r
.5051 .87486 m
.50905 .87753 L
s
.477 1 0 r
.5051 .87486 m
.49957 .87544 L
s
.711 1 0 r
.5051 .87486 m
.50041 .8738 L
s
.749 1 0 r
.5051 .87486 m
.50144 .87192 L
s
.472 1 0 r
.50981 .87578 m
.50428 .87657 L
s
1 .391 0 r
.50981 .87578 m
.50905 .87753 L
s
.73 1 0 r
.50981 .87578 m
.51383 .87831 L
s
.707 1 0 r
.50981 .87578 m
.51457 .87654 L
s
.4 1 0 r
.50981 .87578 m
.51547 .87445 L
s
.981 1 0 r
.51417 .79654 m
.51804 .79729 L
s
1 .346 0 r
.51417 .79654 m
.51347 .79816 L
s
.963 1 0 r
.51417 .79654 m
.51735 .79896 L
s
1 .718 0 r
.51417 .79654 m
.51131 .79575 L
s
.986 1 0 r
.51417 .79654 m
.51033 .79576 L
s
.767 1 0 r
.51417 .79654 m
.50961 .7973 L
s
.761 1 0 r
.51804 .79729 m
.51347 .79816 L
s
1 .36 0 r
.51804 .79729 m
.51735 .79896 L
s
.969 1 0 r
.51804 .79729 m
.52124 .79964 L
s
.987 1 0 r
.51804 .79729 m
.5219 .79795 L
s
.728 1 0 r
.51804 .79729 m
.52279 .79717 L
s
.696 1 0 r
.50428 .87657 m
.50905 .87753 L
s
1 .276 0 r
.50428 .87657 m
.5035 .87789 L
s
.776 1 0 r
.50428 .87657 m
.50827 .87886 L
s
.489 1 0 r
.50428 .87657 m
.49876 .87677 L
s
.699 1 0 r
.50428 .87657 m
.49957 .87544 L
s
.725 1 0 r
.50428 .87657 m
.50041 .8738 L
s
.48 1 0 r
.50905 .87753 m
.5035 .87789 L
s
1 .275 0 r
.50905 .87753 m
.50827 .87886 L
s
.788 1 0 r
.50905 .87753 m
.51308 .87966 L
s
.701 1 0 r
.50905 .87753 m
.51383 .87831 L
s
.463 1 0 r
.50905 .87753 m
.51457 .87654 L
s
.974 1 0 r
.51347 .79816 m
.51735 .79896 L
s
1 .507 0 r
.51347 .79816 m
.5127 .80031 L
s
.865 1 0 r
.51347 .79816 m
.51659 .80113 L
s
.976 1 0 r
.51347 .79816 m
.51033 .79576 L
s
.975 1 0 r
.51347 .79816 m
.50961 .7973 L
s
.724 1 0 r
.51347 .79816 m
.50886 .79937 L
s
.7 1 0 r
.51735 .79896 m
.5127 .80031 L
s
1 .512 0 r
.51735 .79896 m
.51659 .80113 L
s
.883 1 0 r
.51735 .79896 m
.52053 .80179 L
s
.977 1 0 r
.51735 .79896 m
.52124 .79964 L
s
.757 1 0 r
.51735 .79896 m
.5219 .79795 L
s
.693 1 0 r
.5035 .87789 m
.50827 .87886 L
s
1 .14 0 r
.5035 .87789 m
.5025 .87836 L
s
.955 1 0 r
.5035 .87789 m
.50727 .8793 L
s
.416 1 0 r
.5035 .87789 m
.49777 .8773 L
s
.691 1 0 r
.5035 .87789 m
.49876 .87677 L
s
.764 1 0 r
.5035 .87789 m
.49957 .87544 L
s
.408 1 0 r
.50827 .87886 m
.5025 .87836 L
s
1 .137 0 r
.50827 .87886 m
.50727 .8793 L
s
.954 1 0 r
.50827 .87886 m
.5121 .88012 L
s
.692 1 0 r
.50827 .87886 m
.51308 .87966 L
s
.472 1 0 r
.50827 .87886 m
.51383 .87831 L
s
.969 1 0 r
.5127 .80031 m
.51659 .80113 L
s
1 .657 0 r
.5127 .80031 m
.51163 .80286 L
s
.817 1 0 r
.5127 .80031 m
.51567 .80364 L
s
.866 1 0 r
.5127 .80031 m
.50961 .7973 L
s
.977 1 0 r
.5127 .80031 m
.50886 .79937 L
s
.571 1 0 r
.5127 .80031 m
.50757 .8015 L
s
.573 1 0 r
.51659 .80113 m
.51163 .80286 L
s
1 .625 0 r
.51659 .80113 m
.51567 .80364 L
s
.849 1 0 r
.51659 .80113 m
.51963 .80427 L
s
.963 1 0 r
.51659 .80113 m
.52053 .80179 L
s
.687 1 0 r
.51659 .80113 m
.52124 .79964 L
s
.696 1 0 r
.5025 .87836 m
.50727 .8793 L
s
1 .215 0 r
.5025 .87836 m
.50203 .8771 L
s
.872 1 0 r
.5025 .87836 m
.50678 .87804 L
s
.435 1 0 r
.5025 .87836 m
.49729 .87607 L
s
.698 1 0 r
.5025 .87836 m
.49777 .8773 L
s
.94 1 0 r
.5025 .87836 m
.49876 .87677 L
s
.441 1 0 r
.50727 .8793 m
.50203 .8771 L
s
1 .215 0 r
.50727 .8793 m
.50678 .87804 L
s
.857 1 0 r
.50727 .8793 m
.51159 .87888 L
s
.685 1 0 r
.50727 .8793 m
.5121 .88012 L
s
.399 1 0 r
.50727 .8793 m
.51308 .87966 L
s
.924 1 0 r
.51163 .80286 m
.51567 .80364 L
s
1 .576 0 r
.51163 .80286 m
.51071 .8052 L
s
.789 1 0 r
.51163 .80286 m
.51475 .80618 L
s
.822 1 0 r
.51163 .80286 m
.50886 .79937 L
s
.877 1 0 r
.51163 .80286 m
.50757 .8015 L
s
.639 1 0 r
.51163 .80286 m
.50677 .80424 L
s
.59 1 0 r
.51567 .80364 m
.51071 .8052 L
s
1 .636 0 r
.51567 .80364 m
.51475 .80618 L
s
.8 1 0 r
.51567 .80364 m
.51876 .80694 L
s
.961 1 0 r
.51567 .80364 m
.51963 .80427 L
s
.59 1 0 r
.51567 .80364 m
.52053 .80179 L
s
.7 1 0 r
.50203 .8771 m
.50678 .87804 L
s
1 .355 0 r
.50203 .8771 m
.5019 .87531 L
s
.758 1 0 r
.50203 .8771 m
.50661 .87628 L
s
.456 1 0 r
.50203 .8771 m
.49715 .87429 L
s
.697 1 0 r
.50203 .8771 m
.49729 .87607 L
s
.88 1 0 r
.50203 .8771 m
.49777 .8773 L
s
.466 1 0 r
.50678 .87804 m
.5019 .87531 L
s
1 .348 0 r
.50678 .87804 m
.50661 .87628 L
s
.74 1 0 r
.50678 .87804 m
.51141 .8771 L
s
.691 1 0 r
.50678 .87804 m
.51159 .87888 L
s
.435 1 0 r
.50678 .87804 m
.5121 .88012 L
s
.913 1 0 r
.51071 .8052 m
.51475 .80618 L
s
1 .684 0 r
.51071 .8052 m
.50999 .80796 L
s
.672 1 0 r
.51071 .8052 m
.514 .80888 L
s
.699 1 0 r
.51071 .8052 m
.50757 .8015 L
s
.946 1 0 r
.51071 .8052 m
.50677 .80424 L
s
.636 1 0 r
.51071 .8052 m
.50599 .80701 L
s
.626 1 0 r
.51475 .80618 m
.50999 .80796 L
s
1 .668 0 r
.51475 .80618 m
.514 .80888 L
s
.7 1 0 r
.51475 .80618 m
.51804 .80974 L
s
.935 1 0 r
.51475 .80618 m
.51876 .80694 L
s
.579 1 0 r
.51475 .80618 m
.51963 .80427 L
s
.709 1 0 r
.5019 .87531 m
.50661 .87628 L
s
1 .47 0 r
.5019 .87531 m
.50178 .87315 L
s
.724 1 0 r
.5019 .87531 m
.50651 .8741 L
s
.403 1 0 r
.5019 .87531 m
.49706 .8721 L
s
.697 1 0 r
.5019 .87531 m
.49715 .87429 L
s
.754 1 0 r
.5019 .87531 m
.49729 .87607 L
s
.417 1 0 r
.50661 .87628 m
.50178 .87315 L
s
1 .475 0 r
.50661 .87628 m
.50651 .8741 L
s
.708 1 0 r
.50661 .87628 m
.51125 .87495 L
s
.695 1 0 r
.50661 .87628 m
.51141 .8771 L
s
.463 1 0 r
.50661 .87628 m
.51159 .87888 L
s
.926 1 0 r
.50999 .80796 m
.514 .80888 L
s
1 .713 0 r
.50999 .80796 m
.50925 .81082 L
s
.64 1 0 r
.50999 .80796 m
.51331 .81175 L
s
.679 1 0 r
.50999 .80796 m
.50677 .80424 L
s
.931 1 0 r
.50999 .80796 m
.50599 .80701 L
s
.607 1 0 r
.50999 .80796 m
.5052 .80987 L
s
.614 1 0 r
.514 .80888 m
.50925 .81082 L
s
1 .713 0 r
.514 .80888 m
.51331 .81175 L
s
.644 1 0 r
.514 .80888 m
.51735 .81262 L
s
.922 1 0 r
.514 .80888 m
.51804 .80974 L
s
.607 1 0 r
.514 .80888 m
.51876 .80694 L
s
.708 1 0 r
.50178 .87315 m
.50651 .8741 L
s
1 .603 0 r
.50178 .87315 m
.50152 .87056 L
s
.734 1 0 r
.50178 .87315 m
.50623 .87153 L
s
.29 1 0 r
.50178 .87315 m
.49681 .86949 L
s
.704 1 0 r
.50178 .87315 m
.49706 .8721 L
s
.724 1 0 r
.50178 .87315 m
.49715 .87429 L
s
.309 1 0 r
.50651 .8741 m
.50152 .87056 L
s
1 .598 0 r
.50651 .8741 m
.50623 .87153 L
s
.723 1 0 r
.50651 .8741 m
.51097 .87241 L
s
.708 1 0 r
.50651 .8741 m
.51125 .87495 L
s
.421 1 0 r
.50651 .8741 m
.51141 .8771 L
s
.913 1 0 r
.50925 .81082 m
.51331 .81175 L
s
1 .714 0 r
.50925 .81082 m
.50844 .81366 L
s
.614 1 0 r
.50925 .81082 m
.51259 .81471 L
s
.648 1 0 r
.50925 .81082 m
.50599 .80701 L
s
.912 1 0 r
.50925 .81082 m
.5052 .80987 L
s
.556 1 0 r
.50925 .81082 m
.50435 .81285 L
s
.582 1 0 r
.51331 .81175 m
.50844 .81366 L
s
1 .741 0 r
.51331 .81175 m
.51259 .81471 L
s
.612 1 0 r
.51331 .81175 m
.51663 .81566 L
s
.919 1 0 r
.51331 .81175 m
.51735 .81262 L
s
.609 1 0 r
.51331 .81175 m
.51804 .80974 L
s
.713 1 0 r
.50152 .87056 m
.50623 .87153 L
s
1 .639 0 r
.50152 .87056 m
.5015 .86785 L
s
.668 1 0 r
.50152 .87056 m
.50617 .86885 L
s
.336 1 0 r
.50152 .87056 m
.49687 .86675 L
s
.704 1 0 r
.50152 .87056 m
.49681 .86949 L
s
.739 1 0 r
.50152 .87056 m
.49706 .8721 L
s
.343 1 0 r
.50623 .87153 m
.5015 .86785 L
s
1 .629 0 r
.50623 .87153 m
.50617 .86885 L
s
.669 1 0 r
.50623 .87153 m
.51084 .86974 L
s
.708 1 0 r
.50623 .87153 m
.51097 .87241 L
s
.32 1 0 r
.50623 .87153 m
.51125 .87495 L
s
.876 1 0 r
.50844 .81366 m
.51259 .81471 L
s
1 .796 0 r
.50844 .81366 m
.50754 .81675 L
s
.658 1 0 r
.50844 .81366 m
.51166 .81746 L
s
.656 1 0 r
.50844 .81366 m
.5052 .80987 L
s
.909 1 0 r
.50844 .81366 m
.50435 .81285 L
s
.497 1 0 r
.50844 .81366 m
.50343 .81593 L
s
.515 1 0 r
.51259 .81471 m
.50754 .81675 L
s
1 .699 0 r
.51259 .81471 m
.51166 .81746 L
s
.593 1 0 r
.51259 .81471 m
.51573 .81884 L
s
.915 1 0 r
.51259 .81471 m
.51663 .81566 L
s
.591 1 0 r
.51259 .81471 m
.51735 .81262 L
s
.721 1 0 r
.5015 .86785 m
.50617 .86885 L
s
1 .675 0 r
.5015 .86785 m
.50165 .86503 L
s
.629 1 0 r
.5015 .86785 m
.50624 .86604 L
s
.359 1 0 r
.5015 .86785 m
.49703 .86392 L
s
.727 1 0 r
.5015 .86785 m
.49687 .86675 L
s
.663 1 0 r
.5015 .86785 m
.49681 .86949 L
s
.368 1 0 r
.50617 .86885 m
.50165 .86503 L
s
1 .669 0 r
.50617 .86885 m
.50624 .86604 L
s
.632 1 0 r
.50617 .86885 m
.51087 .86696 L
s
.728 1 0 r
.50617 .86885 m
.51084 .86974 L
s
.35 1 0 r
.50617 .86885 m
.51097 .87241 L
s
.908 1 0 r
.50754 .81675 m
.51166 .81746 L
s
1 .819 0 r
.50754 .81675 m
.50664 .81992 L
s
.616 1 0 r
.50754 .81675 m
.51071 .82077 L
s
.64 1 0 r
.50754 .81675 m
.50435 .81285 L
s
.901 1 0 r
.50754 .81675 m
.50343 .81593 L
s
.482 1 0 r
.50754 .81675 m
.50251 .81909 L
s
.471 1 0 r
.51166 .81746 m
.50664 .81992 L
s
1 .866 0 r
.51166 .81746 m
.51071 .82077 L
s
.541 1 0 r
.51166 .81746 m
.51476 .82183 L
s
.868 1 0 r
.51166 .81746 m
.51573 .81884 L
s
.562 1 0 r
.51166 .81746 m
.51663 .81566 L
s
.745 1 0 r
.50165 .86503 m
.50624 .86604 L
s
1 .705 0 r
.50165 .86503 m
.5018 .86211 L
s
.635 1 0 r
.50165 .86503 m
.50634 .86313 L
s
.349 1 0 r
.50165 .86503 m
.4972 .86103 L
s
.729 1 0 r
.50165 .86503 m
.49703 .86392 L
s
.626 1 0 r
.50165 .86503 m
.49687 .86675 L
s
.362 1 0 r
.50624 .86604 m
.5018 .86211 L
s
1 .702 0 r
.50624 .86604 m
.50634 .86313 L
s
.631 1 0 r
.50624 .86604 m
.51091 .86408 L
s
.74 1 0 r
.50624 .86604 m
.51087 .86696 L
s
.374 1 0 r
.50624 .86604 m
.51084 .86974 L
s
.914 1 0 r
.50664 .81992 m
.51071 .82077 L
s
1 .839 0 r
.50664 .81992 m
.50587 .82319 L
s
.541 1 0 r
.50664 .81992 m
.51 .8241 L
s
.614 1 0 r
.50664 .81992 m
.50343 .81593 L
s
.896 1 0 r
.50664 .81992 m
.50251 .81909 L
s
.505 1 0 r
.50664 .81992 m
.50169 .82227 L
s
.526 1 0 r
.51071 .82077 m
.50587 .82319 L
s
1 .852 0 r
.51071 .82077 m
.51 .8241 L
s
.508 1 0 r
.51071 .82077 m
.51414 .82503 L
s
.905 1 0 r
.51071 .82077 m
.51476 .82183 L
s
.533 1 0 r
.51071 .82077 m
.51573 .81884 L
s
.759 1 0 r
.5018 .86211 m
.50634 .86313 L
s
1 .751 0 r
.5018 .86211 m
.50186 .85903 L
s
.638 1 0 r
.5018 .86211 m
.50642 .86008 L
s
.323 1 0 r
.5018 .86211 m
.4973 .85804 L
s
.739 1 0 r
.5018 .86211 m
.4972 .86103 L
s
.621 1 0 r
.5018 .86211 m
.49703 .86392 L
s
.322 1 0 r
.50634 .86313 m
.50186 .85903 L
s
1 .745 0 r
.50634 .86313 m
.50642 .86008 L
s
.657 1 0 r
.50634 .86313 m
.5109 .86112 L
s
.754 1 0 r
.50634 .86313 m
.51091 .86408 L
s
.363 1 0 r
.50634 .86313 m
.51087 .86696 L
s
.892 1 0 r
.50587 .82319 m
.51 .8241 L
s
1 .838 0 r
.50587 .82319 m
.5052 .82648 L
s
.495 1 0 r
.50587 .82319 m
.50941 .8274 L
s
.56 1 0 r
.50587 .82319 m
.50251 .81909 L
s
.877 1 0 r
.50587 .82319 m
.50169 .82227 L
s
.534 1 0 r
.50587 .82319 m
.501 .82547 L
s
.545 1 0 r
.51 .8241 m
.5052 .82648 L
s
1 .837 0 r
.51 .8241 m
.50941 .8274 L
s
.481 1 0 r
.51 .8241 m
.5136 .82833 L
s
.886 1 0 r
.51 .8241 m
.51414 .82503 L
s
.568 1 0 r
.51 .8241 m
.51476 .82183 L
s
.755 1 0 r
.50186 .85903 m
.50642 .86008 L
s
1 .776 0 r
.50186 .85903 m
.50183 .85588 L
s
.663 1 0 r
.50186 .85903 m
.50626 .85673 L
s
.306 1 0 r
.50186 .85903 m
.49729 .85497 L
s
.754 1 0 r
.50186 .85903 m
.4973 .85804 L
s
.629 1 0 r
.50186 .85903 m
.4972 .86103 L
s
.276 1 0 r
.50642 .86008 m
.50183 .85588 L
s
1 .837 0 r
.50642 .86008 m
.50626 .85673 L
s
.769 1 0 r
.50642 .86008 m
.5106 .8581 L
s
.776 1 0 r
.50642 .86008 m
.5109 .86112 L
s
.335 1 0 r
.50642 .86008 m
.51091 .86408 L
s
.866 1 0 r
.5052 .82648 m
.50941 .8274 L
s
1 .837 0 r
.5052 .82648 m
.50462 .82978 L
s
.456 1 0 r
.5052 .82648 m
.50888 .83075 L
s
.503 1 0 r
.5052 .82648 m
.50169 .82227 L
s
.861 1 0 r
.5052 .82648 m
.501 .82547 L
s
.548 1 0 r
.5052 .82648 m
.50038 .82875 L
s
.545 1 0 r
.50941 .8274 m
.50462 .82978 L
s
1 .848 0 r
.50941 .8274 m
.50888 .83075 L
s
.451 1 0 r
.50941 .8274 m
.51315 .83164 L
s
.873 1 0 r
.50941 .8274 m
.5136 .82833 L
s
.563 1 0 r
.50941 .8274 m
.51414 .82503 L
s
.803 1 0 r
.50183 .85588 m
.50626 .85673 L
s
1 .773 0 r
.50183 .85588 m
.50184 .85273 L
s
.677 1 0 r
.50183 .85588 m
.50625 .85371 L
s
.334 1 0 r
.50183 .85588 m
.49736 .85184 L
s
.765 1 0 r
.50183 .85588 m
.49729 .85497 L
s
.644 1 0 r
.50183 .85588 m
.4973 .85804 L
s
.355 1 0 r
.50626 .85673 m
.50184 .85273 L
s
1 .733 0 r
.50626 .85673 m
.50625 .85371 L
s
.702 1 0 r
.50626 .85673 m
.51068 .85475 L
s
.793 1 0 r
.50626 .85673 m
.5106 .8581 L
s
.225 1 0 r
.50626 .85673 m
.5109 .86112 L
s
.849 1 0 r
.50462 .82978 m
.50888 .83075 L
s
1 .846 0 r
.50462 .82978 m
.5041 .83312 L
s
.429 1 0 r
.50462 .82978 m
.5084 .83407 L
s
.458 1 0 r
.50462 .82978 m
.501 .82547 L
s
.848 1 0 r
.50462 .82978 m
.50038 .82875 L
s
.547 1 0 r
.50462 .82978 m
.49981 .83209 L
s
.549 1 0 r
.50888 .83075 m
.5041 .83312 L
s
1 .841 0 r
.50888 .83075 m
.5084 .83407 L
s
.433 1 0 r
.50888 .83075 m
.51271 .83498 L
s
.851 1 0 r
.50888 .83075 m
.51315 .83164 L
s
.558 1 0 r
.50888 .83075 m
.5136 .82833 L
s
.802 1 0 r
.50184 .85273 m
.50625 .85371 L
s
1 .771 0 r
.50184 .85273 m
.50204 .8496 L
s
.624 1 0 r
.50184 .85273 m
.50644 .85055 L
s
.378 1 0 r
.50184 .85273 m
.49759 .84867 L
s
.785 1 0 r
.50184 .85273 m
.49736 .85184 L
s
.629 1 0 r
.50184 .85273 m
.49729 .85497 L
s
.378 1 0 r
.50625 .85371 m
.50204 .8496 L
s
1 .781 0 r
.50625 .85371 m
.50644 .85055 L
s
.612 1 0 r
.50625 .85371 m
.51089 .85151 L
s
.791 1 0 r
.50625 .85371 m
.51068 .85475 L
s
.288 1 0 r
.50625 .85371 m
.5106 .8581 L
s
.837 1 0 r
.5041 .83312 m
.5084 .83407 L
s
1 .846 0 r
.5041 .83312 m
.50362 .83646 L
s
.411 1 0 r
.5041 .83312 m
.50795 .83743 L
s
.424 1 0 r
.5041 .83312 m
.50038 .82875 L
s
.833 1 0 r
.5041 .83312 m
.49981 .83209 L
s
.547 1 0 r
.5041 .83312 m
.4993 .83546 L
s
.546 1 0 r
.5084 .83407 m
.50362 .83646 L
s
1 .846 0 r
.5084 .83407 m
.50795 .83743 L
s
.414 1 0 r
.5084 .83407 m
.5123 .83833 L
s
.838 1 0 r
.5084 .83407 m
.51271 .83498 L
s
.55 1 0 r
.5084 .83407 m
.51315 .83164 L
s
.805 1 0 r
.50204 .8496 m
.50644 .85055 L
s
1 .795 0 r
.50204 .8496 m
.50235 .8464 L
s
.583 1 0 r
.50204 .8496 m
.50675 .84735 L
s
.39 1 0 r
.50204 .8496 m
.49793 .84545 L
s
.793 1 0 r
.50204 .8496 m
.49759 .84867 L
s
.595 1 0 r
.50204 .8496 m
.49736 .85184 L
s
.396 1 0 r
.50644 .85055 m
.50235 .8464 L
s
1 .795 0 r
.50644 .85055 m
.50675 .84735 L
s
.577 1 0 r
.50644 .85055 m
.51117 .84827 L
s
.792 1 0 r
.50644 .85055 m
.51089 .85151 L
s
.352 1 0 r
.50644 .85055 m
.51068 .85475 L
s
.826 1 0 r
.50362 .83646 m
.50795 .83743 L
s
1 .851 0 r
.50362 .83646 m
.50317 .83983 L
s
.401 1 0 r
.50362 .83646 m
.50753 .84076 L
s
.404 1 0 r
.50362 .83646 m
.49981 .83209 L
s
.828 1 0 r
.50362 .83646 m
.4993 .83546 L
s
.535 1 0 r
.50362 .83646 m
.4988 .83884 L
s
.542 1 0 r
.50795 .83743 m
.50317 .83983 L
s
1 .841 0 r
.50795 .83743 m
.50753 .84076 L
s
.405 1 0 r
.50795 .83743 m
.5119 .84167 L
s
.827 1 0 r
.50795 .83743 m
.5123 .83833 L
s
.544 1 0 r
.50795 .83743 m
.51271 .83498 L
s
.807 1 0 r
.50235 .8464 m
.50675 .84735 L
s
1 .819 0 r
.50235 .8464 m
.50274 .84313 L
s
.553 1 0 r
.50235 .8464 m
.50713 .84407 L
s
.8 1 0 r
.50235 .8464 m
.49793 .84545 L
s
.568 1 0 r
.50235 .8464 m
.49759 .84867 L
s
.391 1 0 r
.50235 .8464 m
.49832 .84217 L
s
.4 1 0 r
.50675 .84735 m
.50274 .84313 L
s
1 .822 0 r
.50675 .84735 m
.50713 .84407 L
s
.803 1 0 r
.50675 .84735 m
.51117 .84827 L
s
.382 1 0 r
.50675 .84735 m
.51089 .85151 L
s
.556 1 0 r
.50675 .84735 m
.51151 .845 L
s
.819 1 0 r
.50317 .83983 m
.50753 .84076 L
s
1 .832 0 r
.50317 .83983 m
.50274 .84313 L
s
.403 1 0 r
.50317 .83983 m
.50713 .84407 L
s
.395 1 0 r
.50317 .83983 m
.4993 .83546 L
s
.813 1 0 r
.50317 .83983 m
.4988 .83884 L
s
.534 1 0 r
.50317 .83983 m
.49832 .84217 L
s
.547 1 0 r
.50753 .84076 m
.50274 .84313 L
s
1 .831 0 r
.50753 .84076 m
.50713 .84407 L
s
.4 1 0 r
.50753 .84076 m
.51151 .845 L
s
.819 1 0 r
.50753 .84076 m
.5119 .84167 L
s
.544 1 0 r
.50753 .84076 m
.5123 .83833 L
s
.812 1 0 r
.50274 .84313 m
.50713 .84407 L
s
.545 1 0 r
.50274 .84313 m
.49793 .84545 L
s
.395 1 0 r
.50274 .84313 m
.4988 .83884 L
s
.799 1 0 r
.50274 .84313 m
.49832 .84217 L
s
.395 1 0 r
.50713 .84407 m
.51117 .84827 L
s
.813 1 0 r
.50713 .84407 m
.51151 .845 L
s
.548 1 0 r
.50713 .84407 m
.5119 .84167 L
s
1 .507 0 r
.16412 .28889 m
.16194 .2882 L
s
.97 1 0 r
.16412 .28889 m
.16789 .29015 L
s
.12 1 0 r
.16412 .28889 m
.15775 .28676 L
s
1 .675 0 r
.16194 .2882 m
.15924 .28735 L
s
1 .865 0 r
.16789 .29015 m
.17117 .29119 L
s
1 .723 0 r
.15924 .28735 m
.15638 .2865 L
s
1 .866 0 r
.17117 .29119 m
.17445 .29224 L
s
1 .746 0 r
.15638 .2865 m
.15346 .28558 L
s
1 .844 0 r
.17445 .29224 m
.17766 .29328 L
s
1 .404 0 r
.15346 .28558 m
.15151 .28554 L
s
1 .814 0 r
.17766 .29328 m
.18073 .2944 L
s
1 .886 0 r
.15151 .28554 m
.14809 .28475 L
s
.232 1 0 r
.15151 .28554 m
.15775 .28676 L
s
1 .793 0 r
.18073 .2944 m
.1837 .29563 L
s
1 .674 0 r
.14809 .28475 m
.14534 .2841 L
s
1 .809 0 r
.1837 .29563 m
.18665 .29703 L
s
1 .59 0 r
.14534 .2841 m
.14283 .28363 L
s
1 .716 0 r
.18665 .29703 m
.18924 .29845 L
s
1 .587 0 r
.14283 .28363 m
.14029 .28344 L
s
1 .887 0 r
.18924 .29845 m
.19207 .30053 L
s
1 .516 0 r
.14029 .28344 m
.13799 .28317 L
s
1 .783 0 r
.19207 .30053 m
.19483 .3021 L
s
1 .385 0 r
.13799 .28317 m
.13611 .28296 L
s
1 .714 0 r
.19483 .3021 m
.19735 .30365 L
s
1 .258 0 r
.13611 .28296 m
.13463 .283 L
s
1 .695 0 r
.19735 .30365 m
.19977 .30524 L
s
1 .121 0 r
.13463 .283 m
.13392 .28376 L
s
1 .729 0 r
.19977 .30524 m
.20215 .30706 L
s
1 .226 0 r
.13392 .28376 m
.13478 .28485 L
s
1 .697 0 r
.20215 .30706 m
.2045 .30876 L
s
1 .342 0 r
.13478 .28485 m
.13615 .28594 L
s
1 .627 0 r
.2045 .30876 m
.20664 .31036 L
s
1 .455 0 r
.13615 .28594 m
.13785 .28721 L
s
1 .601 0 r
.20664 .31036 m
.20856 .31211 L
s
1 .591 0 r
.13785 .28721 m
.13985 .2888 L
s
1 .485 0 r
.20856 .31211 m
.21016 .31364 L
s
1 .63 0 r
.13985 .2888 m
.14207 .2903 L
s
1 .287 0 r
.21016 .31364 m
.21107 .31492 L
s
1 .66 0 r
.14207 .2903 m
.14444 .29177 L
s
1 .172 0 r
.21107 .31492 m
.21011 .31565 L
s
1 .688 0 r
.14444 .29177 m
.14689 .29325 L
s
1 .397 0 r
.21011 .31565 m
.20817 .31563 L
s
1 .745 0 r
.14689 .29325 m
.14948 .29489 L
s
1 .613 0 r
.20817 .31563 m
.20555 .31548 L
s
1 .838 0 r
.14948 .29489 m
.15233 .29665 L
s
1 .649 0 r
.20555 .31548 m
.20284 .31505 L
s
1 .871 0 r
.15233 .29665 m
.1554 .29826 L
s
1 .64 0 r
.20284 .31505 m
.20016 .31461 L
s
1 .886 0 r
.1554 .29826 m
.15855 .2998 L
s
1 .887 0 r
.20016 .31461 m
.19669 .31402 L
s
.891 1 0 r
.15855 .2998 m
.16236 .30164 L
s
1 .831 0 r
.19669 .31402 m
.19346 .31321 L
s
1 .582 0 r
.16236 .30164 m
.16462 .30277 L
s
0 1 .04 r
.16236 .30164 m
.16877 .305 L
s
1 .858 0 r
.19346 .31321 m
.19015 .31238 L
s
1 .823 0 r
.16462 .30277 m
.16749 .30442 L
s
1 .877 0 r
.19015 .31238 m
.18676 .31158 L
s
1 .793 0 r
.16749 .30442 m
.17033 .30592 L
s
1 .916 0 r
.18676 .31158 m
.18326 .3107 L
s
1 .765 0 r
.17033 .30592 m
.17319 .30717 L
s
1 .962 0 r
.18326 .3107 m
.17967 .30959 L
s
1 .558 0 r
.17319 .30717 m
.17549 .308 L
s
.816 1 0 r
.17967 .30959 m
.17549 .308 L
s
0 1 .08 r
.17549 .308 m
.16877 .305 L
s
1 .461 0 r
.19533 .23182 m
.19333 .23107 L
s
.917 1 0 r
.19533 .23182 m
.19888 .23396 L
s
0 1 .029 r
.19533 .23182 m
.1892 .22805 L
s
1 .744 0 r
.19333 .23107 m
.19053 .22985 L
s
1 .856 0 r
.19888 .23396 m
.20179 .23575 L
s
1 .763 0 r
.19053 .22985 m
.18773 .2285 L
s
1 .836 0 r
.20179 .23575 m
.20458 .23759 L
s
1 .686 0 r
.18773 .2285 m
.18521 .22713 L
s
1 .822 0 r
.20458 .23759 m
.20731 .23947 L
s
1 .488 0 r
.18521 .22713 m
.18327 .22604 L
s
1 .811 0 r
.20731 .23947 m
.20996 .24137 L
s
1 .908 0 r
.18327 .22604 m
.18005 .22449 L
s
.262 1 0 r
.18327 .22604 m
.1892 .22805 L
s
1 .802 0 r
.20996 .24137 m
.21253 .24334 L
s
1 .711 0 r
.18005 .22449 m
.17733 .22333 L
s
1 .805 0 r
.21253 .24334 m
.21505 .2454 L
s
1 .652 0 r
.17733 .22333 m
.17475 .22237 L
s
1 .827 0 r
.21505 .2454 m
.21753 .2476 L
s
1 .547 0 r
.17475 .22237 m
.17252 .22144 L
s
1 .854 0 r
.21753 .2476 m
.22005 .24989 L
s
1 .456 0 r
.17252 .22144 m
.17058 .22059 L
s
1 .856 0 r
.22005 .24989 m
.22259 .25216 L
s
1 .35 0 r
.17058 .22059 m
.16892 .21995 L
s
1 .823 0 r
.22259 .25216 m
.2251 .25432 L
s
1 .223 0 r
.16892 .21995 m
.16756 .2198 L
s
1 .791 0 r
.2251 .25432 m
.22754 .2564 L
s
1 .121 0 r
.16756 .2198 m
.16753 .22085 L
s
1 .755 0 r
.22754 .2564 m
.22987 .25843 L
s
1 .277 0 r
.16753 .22085 m
.16851 .22204 L
s
1 .723 0 r
.22987 .25843 m
.23204 .26047 L
s
1 .399 0 r
.16851 .22204 m
.16992 .22336 L
s
1 .681 0 r
.23204 .26047 m
.234 .26254 L
s
1 .499 0 r
.16992 .22336 m
.17158 .2249 L
s
1 .58 0 r
.234 .26254 m
.23574 .26436 L
s
1 .582 0 r
.17158 .2249 m
.17338 .22667 L
s
1 .455 0 r
.23574 .26436 m
.23721 .26589 L
s
1 .651 0 r
.17338 .22667 m
.17535 .22859 L
s
1 .291 0 r
.23721 .26589 m
.23812 .26719 L
s
1 .667 0 r
.17535 .22859 m
.17744 .23046 L
s
1 .127 0 r
.23812 .26719 m
.23717 .26765 L
s
1 .708 0 r
.17744 .23046 m
.17971 .23232 L
s
1 .35 0 r
.23717 .26765 m
.23549 .26705 L
s
1 .742 0 r
.17971 .23232 m
.18207 .23424 L
s
1 .521 0 r
.23549 .26705 m
.23335 .26612 L
s
1 .792 0 r
.18207 .23424 m
.18454 .2363 L
s
1 .651 0 r
.23335 .26612 m
.2308 .26509 L
s
1 .852 0 r
.18454 .2363 m
.1871 .23853 L
s
1 .717 0 r
.2308 .26509 m
.22813 .26381 L
s
1 .937 0 r
.1871 .23853 m
.18998 .24081 L
s
1 .755 0 r
.22813 .26381 m
.22542 .26232 L
s
.824 1 0 r
.18998 .24081 m
.19363 .24335 L
s
1 .794 0 r
.22542 .26232 m
.22262 .26076 L
s
1 .584 0 r
.19363 .24335 m
.19569 .24483 L
s
0 1 .121 r
.19363 .24335 m
.19995 .24739 L
s
1 .842 0 r
.22262 .26076 m
.21967 .25913 L
s
1 .811 0 r
.19569 .24483 m
.1984 .24666 L
s
1 .878 0 r
.21967 .25913 m
.2166 .25749 L
s
1 .879 0 r
.1984 .24666 m
.20133 .24854 L
s
1 .919 0 r
.2166 .25749 m
.21341 .25578 L
s
1 .809 0 r
.20133 .24854 m
.20409 .25028 L
s
1 .961 0 r
.21341 .25578 m
.21014 .25394 L
s
1 .582 0 r
.20409 .25028 m
.20626 .25158 L
s
.794 1 0 r
.21014 .25394 m
.20626 .25158 L
s
0 1 .146 r
.20626 .25158 m
.19995 .24739 L
s
1 .601 0 r
.24675 .17562 m
.24491 .1738 L
s
.768 1 0 r
.24675 .17562 m
.25001 .1789 L
s
0 1 .032 r
.24675 .17562 m
.24161 .17056 L
s
1 .758 0 r
.24491 .1738 m
.24267 .17165 L
s
.961 1 0 r
.25001 .1789 m
.25281 .18176 L
s
1 .81 0 r
.24267 .17165 m
.24032 .1694 L
s
.96 1 0 r
.25281 .18176 m
.25562 .18462 L
s
1 .718 0 r
.24032 .1694 m
.2382 .16732 L
s
.96 1 0 r
.25562 .18462 m
.25843 .18747 L
s
1 .494 0 r
.2382 .16732 m
.23655 .16579 L
s
.966 1 0 r
.25843 .18747 m
.26125 .19029 L
s
.986 1 0 r
.23655 .16579 m
.23365 .16315 L
s
.047 1 0 r
.23655 .16579 m
.24161 .17056 L
s
.965 1 0 r
.26125 .19029 m
.26407 .19311 L
s
1 .783 0 r
.23365 .16315 m
.23127 .16105 L
s
.968 1 0 r
.26407 .19311 m
.26692 .1959 L
s
1 .69 0 r
.23127 .16105 m
.2291 .15916 L
s
.953 1 0 r
.26692 .1959 m
.26978 .19873 L
s
1 .612 0 r
.2291 .15916 m
.22685 .15781 L
s
.932 1 0 r
.26978 .19873 m
.27267 .20163 L
s
1 .628 0 r
.22685 .15781 m
.2247 .15622 L
s
.889 1 0 r
.27267 .20163 m
.27567 .20462 L
s
1 .551 0 r
.2247 .15622 m
.22275 .15477 L
s
.823 1 0 r
.27567 .20462 m
.27869 .20789 L
s
1 .489 0 r
.22275 .15477 m
.22099 .15341 L
s
.944 1 0 r
.27869 .20789 m
.28112 .21114 L
s
1 .392 0 r
.22099 .15341 m
.21932 .15247 L
s
.973 1 0 r
.28112 .21114 m
.28308 .21458 L
s
1 .239 0 r
.21932 .15247 m
.21791 .15228 L
s
1 .709 0 r
.28308 .21458 m
.2845 .21716 L
s
1 .164 0 r
.21791 .15228 m
.21791 .15346 L
s
1 .429 0 r
.2845 .21716 m
.28531 .21902 L
s
1 .495 0 r
.21791 .15346 m
.21938 .15516 L
s
1 .185 0 r
.28531 .21902 m
.28527 .22027 L
s
1 .724 0 r
.21938 .15516 m
.22137 .15739 L
s
1 .253 0 r
.28527 .22027 m
.28399 .21954 L
s
1 .903 0 r
.22137 .15739 m
.22356 .1602 L
s
1 .384 0 r
.28399 .21954 m
.28259 .21828 L
s
.999 1 0 r
.22356 .1602 m
.22575 .1634 L
s
1 .503 0 r
.28259 .21828 m
.28091 .21674 L
s
1 .87 0 r
.22575 .1634 m
.22792 .1661 L
s
1 .614 0 r
.28091 .21674 m
.27895 .21499 L
s
1 .89 0 r
.22792 .1661 m
.23024 .16874 L
s
1 .678 0 r
.27895 .21499 m
.27676 .21319 L
s
1 .915 0 r
.23024 .16874 m
.2327 .17137 L
s
1 .755 0 r
.27676 .21319 m
.27425 .21138 L
s
1 .955 0 r
.2327 .17137 m
.2353 .17405 L
s
1 .819 0 r
.27425 .21138 m
.27178 .2092 L
s
1 .996 0 r
.2353 .17405 m
.23802 .1768 L
s
1 .846 0 r
.27178 .2092 m
.26929 .20693 L
s
.776 1 0 r
.23802 .1768 m
.24126 .18006 L
s
1 .888 0 r
.26929 .20693 m
.2667 .20454 L
s
1 .648 0 r
.24126 .18006 m
.24318 .18202 L
s
0 1 .211 r
.24126 .18006 m
.24682 .18551 L
s
1 .922 0 r
.2667 .20454 m
.26406 .20206 L
s
1 .829 0 r
.24318 .18202 m
.24557 .18434 L
s
1 .94 0 r
.26406 .20206 m
.26139 .19952 L
s
1 .897 0 r
.24557 .18434 m
.2481 .18682 L
s
1 .977 0 r
.26139 .19952 m
.25864 .1969 L
s
1 .84 0 r
.2481 .18682 m
.25054 .18913 L
s
.998 1 0 r
.25864 .1969 m
.25584 .1942 L
s
1 .609 0 r
.25054 .18913 m
.25242 .19095 L
s
.739 1 0 r
.25584 .1942 m
.25242 .19095 L
s
0 1 .215 r
.25242 .19095 m
.24682 .18551 L
s
1 .393 0 r
.31342 .0823 m
.31277 .08049 L
s
1 .507 0 r
.31342 .0823 m
.31424 .08444 L
s
1 .272 0 r
.31277 .08049 m
.31246 .079 L
s
1 .117 0 r
.31246 .079 m
.31296 .0781 L
s
1 .234 0 r
.31296 .0781 m
.3141 .07891 L
s
1 .36 0 r
.3141 .07891 m
.31528 .08029 L
s
1 .461 0 r
.31528 .08029 m
.31661 .08196 L
s
1 .554 0 r
.31661 .08196 m
.31816 .08385 L
s
1 .657 0 r
.31816 .08385 m
.31998 .08594 L
s
1 .848 0 r
.31998 .08594 m
.32206 .08861 L
s
1 .425 0 r
.32206 .08861 m
.32326 .09024 L
s
.316 1 0 r
.32206 .08861 m
.32546 .09366 L
s
1 .655 0 r
.32326 .09024 m
.3248 .09254 L
s
1 .695 0 r
.3248 .09254 m
.32636 .09497 L
s
1 .661 0 r
.32636 .09497 m
.32789 .09729 L
s
1 .494 0 r
.32789 .09729 m
.32926 .09908 L
s
.951 1 0 r
.32926 .09908 m
.33178 .10223 L
s
.152 1 0 r
.32926 .09908 m
.32546 .09366 L
s
1 .903 0 r
.33178 .10223 m
.33374 .10521 L
s
1 .881 0 r
.33374 .10521 m
.33556 .10818 L
s
1 .863 0 r
.33556 .10818 m
.33728 .11116 L
s
1 .86 0 r
.33728 .11116 m
.33895 .11415 L
s
1 .864 0 r
.33895 .11415 m
.34059 .11717 L
s
1 .849 0 r
.34059 .11717 m
.34218 .12016 L
s
1 .847 0 r
.34218 .12016 m
.34374 .12317 L
s
1 .83 0 r
.34374 .12317 m
.34523 .12614 L
s
1 .812 0 r
.34523 .12614 m
.34666 .12908 L
s
1 .78 0 r
.34666 .12908 m
.34798 .13196 L
s
1 .766 0 r
.34798 .13196 m
.34908 .13489 L
s
1 .801 0 r
.34908 .13489 m
.35011 .13796 L
s
1 .762 0 r
.35011 .13796 m
.35119 .14087 L
s
1 .68 0 r
.35119 .14087 m
.35227 .1435 L
s
1 .616 0 r
.35227 .1435 m
.35308 .14601 L
s
1 .6 0 r
.35308 .14601 m
.35362 .14854 L
s
1 .462 0 r
.35362 .14854 m
.35409 .15063 L
s
1 .247 0 r
.35409 .15063 m
.35402 .15207 L
s
1 .196 0 r
.35402 .15207 m
.35278 .15174 L
s
1 .394 0 r
.35278 .15174 m
.35135 .15046 L
s
1 .581 0 r
.35135 .15046 m
.34936 .14891 L
s
1 .666 0 r
.34936 .14891 m
.34763 .1467 L
s
1 .716 0 r
.34763 .1467 m
.34584 .14434 L
s
1 .776 0 r
.34584 .14434 m
.34386 .14188 L
s
1 .827 0 r
.34386 .14188 m
.34172 .13934 L
s
1 .844 0 r
.34172 .13934 m
.33968 .13666 L
s
1 .893 0 r
.33968 .13666 m
.33772 .13372 L
s
1 .925 0 r
.33772 .13372 m
.3358 .13063 L
s
.839 1 0 r
.3358 .13063 m
.33357 .12684 L
s
1 .562 0 r
.33357 .12684 m
.33231 .12473 L
s
0 1 .088 r
.33357 .12684 m
.33001 .12037 L
s
1 .781 0 r
.33231 .12473 m
.33077 .12195 L
s
1 .858 0 r
.33077 .12195 m
.32907 .11899 L
s
1 .761 0 r
.32907 .11899 m
.32759 .11626 L
s
1 .556 0 r
.32759 .11626 m
.32648 .11408 L
s
.885 1 0 r
.32648 .11408 m
.32459 .11028 L
s
0 1 .032 r
.32648 .11408 m
.33001 .12037 L
s
1 .903 0 r
.32459 .11028 m
.32317 .10701 L
s
1 .87 0 r
.32317 .10701 m
.32188 .1038 L
s
1 .835 0 r
.32188 .1038 m
.32059 .10071 L
s
1 .797 0 r
.32059 .10071 m
.31927 .09777 L
s
1 .755 0 r
.31927 .09777 m
.31797 .09497 L
s
1 .72 0 r
.31797 .09497 m
.31677 .09225 L
s
1 .658 0 r
.31677 .09225 m
.31582 .08964 L
s
1 .662 0 r
.31582 .08964 m
.31508 .08695 L
s
1 .621 0 r
.31508 .08695 m
.31424 .08444 L
s
1 .874 0 r
.30125 .12384 m
.29891 .12128 L
s
1 .867 0 r
.30125 .12384 m
.30347 .12648 L
s
1 .856 0 r
.29891 .12128 m
.29665 .11872 L
s
1 .883 0 r
.30347 .12648 m
.30556 .12929 L
s
1 .811 0 r
.29665 .11872 m
.29459 .11618 L
s
1 .901 0 r
.30556 .12929 m
.30763 .13218 L
s
1 .775 0 r
.29459 .11618 m
.29263 .11372 L
s
1 .895 0 r
.30763 .13218 m
.30966 .13509 L
s
1 .74 0 r
.29263 .11372 m
.29076 .11132 L
s
1 .902 0 r
.30966 .13509 m
.31167 .13803 L
s
1 .711 0 r
.29076 .11132 m
.28889 .10904 L
s
1 .904 0 r
.31167 .13803 m
.31363 .141 L
s
1 .677 0 r
.28889 .10904 m
.28697 .10696 L
s
1 .899 0 r
.31363 .141 m
.31555 .14399 L
s
1 .663 0 r
.28697 .10696 m
.28495 .10504 L
s
1 .88 0 r
.31555 .14399 m
.31738 .14697 L
s
1 .59 0 r
.28495 .10504 m
.2831 .10327 L
s
1 .856 0 r
.31738 .14697 m
.31906 .14994 L
s
1 .469 0 r
.2831 .10327 m
.28158 .10173 L
s
1 .838 0 r
.31906 .14994 m
.32069 .15287 L
s
1 .361 0 r
.28158 .10173 m
.28026 .10049 L
s
1 .798 0 r
.32069 .15287 m
.32234 .15564 L
s
1 .237 0 r
.28026 .10049 m
.27904 .09978 L
s
1 .778 0 r
.32234 .15564 m
.32404 .15831 L
s
1 .124 0 r
.27904 .09978 m
.27861 .10073 L
s
1 .717 0 r
.32404 .15831 m
.32568 .16078 L
s
1 .288 0 r
.27861 .10073 m
.27902 .10226 L
s
1 .643 0 r
.32568 .16078 m
.32708 .16311 L
s
1 .414 0 r
.27902 .10226 m
.27975 .1041 L
s
1 .571 0 r
.32708 .16311 m
.32814 .16537 L
s
1 .538 0 r
.27975 .1041 m
.28063 .10632 L
s
1 .49 0 r
.32814 .16537 m
.32909 .16739 L
s
1 .652 0 r
.28063 .10632 m
.2816 .1089 L
s
1 .302 0 r
.32909 .16739 m
.32962 .16893 L
s
1 .64 0 r
.2816 .1089 m
.2827 .11138 L
s
1 .137 0 r
.32962 .16893 m
.32907 .16986 L
s
1 .7 0 r
.2827 .11138 m
.28414 .11391 L
s
1 .295 0 r
.32907 .16986 m
.32762 .16917 L
s
1 .751 0 r
.28414 .11391 m
.28573 .11654 L
s
1 .472 0 r
.32762 .16917 m
.32586 .1679 L
s
1 .789 0 r
.28573 .11654 m
.28741 .11926 L
s
1 .583 0 r
.32586 .1679 m
.32363 .16669 L
s
1 .821 0 r
.28741 .11926 m
.28912 .12208 L
s
1 .631 0 r
.32363 .16669 m
.32166 .16487 L
s
1 .881 0 r
.28912 .12208 m
.29085 .12512 L
s
1 .669 0 r
.32166 .16487 m
.31969 .16286 L
s
1 .899 0 r
.29085 .12512 m
.29249 .12827 L
s
1 .719 0 r
.31969 .16286 m
.31767 .16068 L
s
1 .841 0 r
.29249 .12827 m
.29407 .13124 L
s
1 .768 0 r
.31767 .16068 m
.31554 .1584 L
s
1 .871 0 r
.29407 .13124 m
.29594 .13416 L
s
1 .839 0 r
.31554 .1584 m
.31323 .15596 L
s
1 .882 0 r
.29594 .13416 m
.29789 .13706 L
s
1 .869 0 r
.31323 .15596 m
.3107 .15361 L
s
1 .894 0 r
.29789 .13706 m
.29991 .13996 L
s
1 .848 0 r
.3107 .15361 m
.30843 .1511 L
s
1 .892 0 r
.29991 .13996 m
.30199 .14282 L
s
1 .87 0 r
.30843 .1511 m
.30624 .14842 L
s
1 .891 0 r
.30199 .14282 m
.30409 .14565 L
s
1 .886 0 r
.30624 .14842 m
.30409 .14565 L
s
1 .895 0 r
.28429 .14021 m
.28186 .13764 L
s
1 .916 0 r
.28429 .14021 m
.2867 .14289 L
s
1 .872 0 r
.28186 .13764 m
.27947 .13514 L
s
1 .941 0 r
.2867 .14289 m
.2891 .14569 L
s
1 .846 0 r
.27947 .13514 m
.27717 .13265 L
s
1 .952 0 r
.2891 .14569 m
.29147 .14856 L
s
1 .829 0 r
.27717 .13265 m
.27498 .13016 L
s
1 .963 0 r
.29147 .14856 m
.29381 .15151 L
s
1 .798 0 r
.27498 .13016 m
.27286 .12773 L
s
1 .968 0 r
.29381 .15151 m
.29608 .15452 L
s
1 .765 0 r
.27286 .12773 m
.27081 .12538 L
s
1 .956 0 r
.29608 .15452 m
.29824 .15757 L
s
1 .725 0 r
.27081 .12538 m
.26881 .12316 L
s
1 .955 0 r
.29824 .15757 m
.30021 .16074 L
s
1 .682 0 r
.26881 .12316 m
.26683 .1211 L
s
.94 1 0 r
.30021 .16074 m
.30245 .16414 L
s
1 .612 0 r
.26683 .1211 m
.2649 .11933 L
s
.962 1 0 r
.30245 .16414 m
.30481 .16737 L
s
1 .655 0 r
.2649 .11933 m
.26266 .11771 L
s
.906 1 0 r
.30481 .16737 m
.30722 .17079 L
s
1 .554 0 r
.26266 .11771 m
.26077 .11617 L
s
.854 1 0 r
.30722 .17079 m
.3098 .17429 L
s
1 .44 0 r
.26077 .11617 m
.25907 .11498 L
s
1 .997 0 r
.3098 .17429 m
.31207 .17742 L
s
1 .314 0 r
.25907 .11498 m
.25769 .11406 L
s
1 .874 0 r
.31207 .17742 m
.31424 .18013 L
s
1 .108 0 r
.25769 .11406 m
.25689 .11466 L
s
1 .616 0 r
.31424 .18013 m
.31588 .18219 L
s
1 .334 0 r
.25689 .11466 m
.25729 .11634 L
s
1 .315 0 r
.31588 .18219 m
.31685 .18355 L
s
1 .653 0 r
.25729 .11634 m
.2582 .11894 L
s
1 .126 0 r
.31685 .18355 m
.31667 .18459 L
s
1 .81 0 r
.2582 .11894 m
.25956 .12191 L
s
1 .22 0 r
.31667 .18459 m
.31537 .18421 L
s
1 .848 0 r
.25956 .12191 m
.26136 .12478 L
s
1 .345 0 r
.31537 .18421 m
.31382 .18336 L
s
1 .852 0 r
.26136 .12478 m
.26342 .12748 L
s
1 .432 0 r
.31382 .18336 m
.31207 .18232 L
s
1 .846 0 r
.26342 .12748 m
.2655 .13015 L
s
1 .578 0 r
.31207 .18232 m
.31 .18089 L
s
1 .857 0 r
.2655 .13015 m
.26761 .13284 L
s
1 .593 0 r
.31 .18089 m
.3079 .17941 L
s
1 .867 0 r
.26761 .13284 m
.26972 .13556 L
s
1 .71 0 r
.3079 .17941 m
.30565 .17752 L
s
1 .889 0 r
.26972 .13556 m
.27187 .13835 L
s
1 .7 0 r
.30565 .17752 m
.3035 .17556 L
s
1 .912 0 r
.27187 .13835 m
.27402 .14123 L
s
1 .761 0 r
.3035 .17556 m
.30131 .17336 L
s
1 .966 0 r
.27402 .14123 m
.27616 .14434 L
s
1 .814 0 r
.30131 .17336 m
.29901 .17102 L
s
1 .964 0 r
.27616 .14434 m
.27814 .14753 L
s
1 .862 0 r
.29901 .17102 m
.29661 .16857 L
s
1 .854 0 r
.27814 .14753 m
.28013 .1503 L
s
1 .892 0 r
.29661 .16857 m
.2941 .16609 L
s
1 .828 0 r
.28013 .1503 m
.28204 .15302 L
s
1 .925 0 r
.2941 .16609 m
.2915 .16354 L
s
1 .874 0 r
.28204 .15302 m
.28423 .15571 L
s
1 .917 0 r
.2915 .16354 m
.28895 .16099 L
s
1 .894 0 r
.28423 .15571 m
.28654 .15838 L
s
1 .897 0 r
.28895 .16099 m
.28654 .15838 L
s
1 .786 0 r
.22274 .20176 m
.22017 .19988 L
s
1 .833 0 r
.22274 .20176 m
.22549 .20366 L
s
1 .93 0 r
.22017 .19988 m
.21707 .19795 L
s
1 .97 0 r
.22549 .20366 m
.22823 .20626 L
s
1 .824 0 r
.21707 .19795 m
.2144 .19599 L
s
1 .929 0 r
.22823 .20626 m
.23102 .20862 L
s
1 .789 0 r
.2144 .19599 m
.21182 .1941 L
s
1 .746 0 r
.23102 .20862 m
.23307 .21088 L
s
1 .751 0 r
.21182 .1941 m
.20933 .19231 L
s
1 .947 0 r
.23307 .21088 m
.23565 .21355 L
s
1 .722 0 r
.20933 .19231 m
.20686 .19064 L
s
1 .922 0 r
.23565 .21355 m
.23834 .21598 L
s
1 .702 0 r
.20686 .19064 m
.20435 .18914 L
s
1 .902 0 r
.23834 .21598 m
.24098 .21838 L
s
1 .636 0 r
.20435 .18914 m
.20195 .1879 L
s
1 .883 0 r
.24098 .21838 m
.24356 .22074 L
s
1 .527 0 r
.20195 .1879 m
.19991 .18675 L
s
1 .869 0 r
.24356 .22074 m
.24609 .22309 L
s
1 .457 0 r
.19991 .18675 m
.19809 .18565 L
s
1 .83 0 r
.24609 .22309 m
.2485 .22539 L
s
1 .394 0 r
.19809 .18565 m
.19644 .18466 L
s
1 .806 0 r
.2485 .22539 m
.25082 .22767 L
s
1 .308 0 r
.19644 .18466 m
.19497 .18393 L
s
1 .757 0 r
.25082 .22767 m
.25287 .22998 L
s
1 .172 0 r
.19497 .18393 m
.19376 .1839 L
s
1 .743 0 r
.25287 .22998 m
.25466 .23245 L
s
1 .144 0 r
.19376 .1839 m
.19421 .18492 L
s
1 .852 0 r
.25466 .23245 m
.25695 .23496 L
s
1 .269 0 r
.19421 .18492 m
.19518 .18609 L
s
1 .537 0 r
.25695 .23496 m
.25847 .23679 L
s
1 .384 0 r
.19518 .18609 m
.19651 .18743 L
s
1 .437 0 r
.25847 .23679 m
.25978 .23838 L
s
1 .699 0 r
.19651 .18743 m
.1983 .18972 L
s
1 .341 0 r
.25978 .23838 m
.26053 .23996 L
s
1 .68 0 r
.1983 .18972 m
.20016 .19187 L
s
1 .105 0 r
.26053 .23996 m
.26017 .24088 L
s
1 .734 0 r
.20016 .19187 m
.20212 .19417 L
s
1 .35 0 r
.26017 .24088 m
.25866 .23994 L
s
1 .759 0 r
.20212 .19417 m
.20428 .19639 L
s
1 .457 0 r
.25866 .23994 m
.25696 .23867 L
s
1 .799 0 r
.20428 .19639 m
.20664 .1986 L
s
1 .548 0 r
.25696 .23867 m
.255 .23725 L
s
1 .841 0 r
.20664 .1986 m
.20913 .20086 L
s
1 .629 0 r
.255 .23725 m
.25274 .23581 L
s
1 .869 0 r
.20913 .20086 m
.21168 .20318 L
s
1 .733 0 r
.25274 .23581 m
.25022 .23416 L
s
1 .904 0 r
.21168 .20318 m
.2143 .20561 L
s
1 .778 0 r
.25022 .23416 m
.24765 .23232 L
s
1 .987 0 r
.2143 .20561 m
.21705 .20829 L
s
1 .817 0 r
.24765 .23232 m
.24505 .23032 L
s
1 .932 0 r
.21705 .20829 m
.21971 .21079 L
s
1 .853 0 r
.24505 .23032 m
.24237 .22821 L
s
1 .943 0 r
.21971 .21079 m
.22256 .21315 L
s
1 .872 0 r
.24237 .22821 m
.23966 .22606 L
s
1 .939 0 r
.22256 .21315 m
.22549 .21537 L
s
1 .895 0 r
.23966 .22606 m
.23687 .22388 L
s
.996 1 0 r
.22549 .21537 m
.22877 .21746 L
s
1 .967 0 r
.23687 .22388 m
.23403 .22139 L
s
1 .82 0 r
.22877 .21746 m
.2314 .21945 L
s
1 .813 0 r
.23403 .22139 m
.2314 .21945 L
s
1 .751 0 r
.17899 .25978 m
.17617 .25857 L
s
1 .757 0 r
.17899 .25978 m
.18178 .26112 L
s
1 .772 0 r
.17617 .25857 m
.17323 .25745 L
s
1 .768 0 r
.18178 .26112 m
.18457 .26254 L
s
1 .784 0 r
.17323 .25745 m
.17023 .2564 L
s
1 .781 0 r
.18457 .26254 m
.18738 .26402 L
s
1 .754 0 r
.17023 .2564 m
.16733 .25535 L
s
1 .796 0 r
.18738 .26402 m
.19018 .26559 L
s
1 .707 0 r
.16733 .25535 m
.16459 .25432 L
s
1 .81 0 r
.19018 .26559 m
.19302 .26722 L
s
1 .678 0 r
.16459 .25432 m
.16193 .25332 L
s
1 .818 0 r
.19302 .26722 m
.19586 .26888 L
s
1 .646 0 r
.16193 .25332 m
.15934 .25246 L
s
1 .826 0 r
.19586 .26888 m
.19869 .2706 L
s
1 .632 0 r
.15934 .25246 m
.15673 .25179 L
s
1 .832 0 r
.19869 .2706 m
.20152 .27237 L
s
1 .553 0 r
.15673 .25179 m
.15438 .25117 L
s
1 .833 0 r
.20152 .27237 m
.2043 .2742 L
s
1 .454 0 r
.15438 .25117 m
.15235 .25057 L
s
1 .83 0 r
.2043 .2742 m
.20702 .27613 L
s
1 .344 0 r
.15235 .25057 m
.15065 .25013 L
s
1 .826 0 r
.20702 .27613 m
.20966 .27815 L
s
1 .214 0 r
.15065 .25013 m
.14931 .25019 L
s
1 .796 0 r
.20966 .27815 m
.21219 .28013 L
s
1 .129 0 r
.14931 .25019 m
.14938 .25125 L
s
1 .75 0 r
.21219 .28013 m
.21463 .282 L
s
1 .276 0 r
.14938 .25125 m
.15041 .25239 L
s
1 .705 0 r
.21463 .282 m
.21692 .28381 L
s
1 .391 0 r
.15041 .25239 m
.15187 .25364 L
s
1 .659 0 r
.21692 .28381 m
.21902 .28564 L
s
1 .495 0 r
.15187 .25364 m
.15358 .25509 L
s
1 .631 0 r
.21902 .28564 m
.22094 .28752 L
s
1 .608 0 r
.15358 .25509 m
.15554 .25682 L
s
1 .461 0 r
.22094 .28752 m
.22248 .289 L
s
1 .63 0 r
.15554 .25682 m
.15762 .25851 L
s
1 .276 0 r
.22248 .289 m
.22335 .29027 L
s
1 .666 0 r
.15762 .25851 m
.1599 .26014 L
s
1 .153 0 r
.22335 .29027 m
.22231 .29075 L
s
1 .701 0 r
.1599 .26014 m
.16229 .26179 L
s
1 .381 0 r
.22231 .29075 m
.22047 .29036 L
s
1 .739 0 r
.16229 .26179 m
.16478 .26353 L
s
1 .535 0 r
.22047 .29036 m
.21816 .28982 L
s
1 .789 0 r
.16478 .26353 m
.16737 .26541 L
s
1 .645 0 r
.21816 .28982 m
.21552 .2891 L
s
1 .832 0 r
.16737 .26541 m
.17011 .26731 L
s
1 .684 0 r
.21552 .2891 m
.21283 .28816 L
s
1 .864 0 r
.17011 .26731 m
.17302 .26916 L
s
1 .733 0 r
.21283 .28816 m
.21 .28711 L
s
1 .893 0 r
.17302 .26916 m
.17603 .271 L
s
1 .781 0 r
.21 .28711 m
.20702 .28604 L
s
1 .949 0 r
.17603 .271 m
.1792 .27294 L
s
1 .811 0 r
.20702 .28604 m
.20395 .28489 L
s
1 .906 0 r
.1792 .27294 m
.18231 .27468 L
s
1 .814 0 r
.20395 .28489 m
.20092 .28366 L
s
1 .903 0 r
.18231 .27468 m
.18547 .27634 L
s
1 .842 0 r
.20092 .28366 m
.19784 .2823 L
s
1 .881 0 r
.18547 .27634 m
.18858 .27793 L
s
1 .846 0 r
.19784 .2823 m
.19477 .28088 L
s
1 .864 0 r
.18858 .27793 m
.19168 .27942 L
s
1 .857 0 r
.19477 .28088 m
.19168 .27942 L
s
.869 1 0 r
.57981 .8319 m
.58406 .83121 L
s
1 .827 0 r
.57981 .8319 m
.58011 .8352 L
s
.566 1 0 r
.57981 .8319 m
.58429 .8347 L
s
1 .872 0 r
.57981 .8319 m
.57961 .82844 L
s
.421 1 0 r
.57981 .8319 m
.58381 .82777 L
s
.396 1 0 r
.57981 .8319 m
.57572 .83605 L
s
.866 1 0 r
.57981 .8319 m
.57555 .83254 L
s
.576 1 0 r
.57981 .8319 m
.57538 .82909 L
s
.879 1 0 r
.58406 .83121 m
.58828 .83055 L
s
.462 1 0 r
.58406 .83121 m
.58011 .8352 L
s
1 .884 0 r
.58406 .83121 m
.58429 .8347 L
s
.574 1 0 r
.58406 .83121 m
.58849 .83403 L
s
.578 1 0 r
.58406 .83121 m
.57961 .82844 L
s
1 .867 0 r
.58406 .83121 m
.58381 .82777 L
s
.433 1 0 r
.58406 .83121 m
.58802 .8271 L
s
.874 1 0 r
.58828 .83055 m
.5925 .82984 L
s
.418 1 0 r
.58828 .83055 m
.58429 .8347 L
s
1 .879 0 r
.58828 .83055 m
.58849 .83403 L
s
.584 1 0 r
.58828 .83055 m
.59272 .8333 L
s
.571 1 0 r
.58828 .83055 m
.58381 .82777 L
s
1 .872 0 r
.58828 .83055 m
.58802 .8271 L
s
.421 1 0 r
.58828 .83055 m
.59222 .82638 L
s
.875 1 0 r
.5925 .82984 m
.59671 .82903 L
s
.402 1 0 r
.5925 .82984 m
.58849 .83403 L
s
1 .872 0 r
.5925 .82984 m
.59272 .8333 L
s
.596 1 0 r
.5925 .82984 m
.59696 .83248 L
s
.574 1 0 r
.5925 .82984 m
.58802 .8271 L
s
1 .875 0 r
.5925 .82984 m
.59222 .82638 L
s
.412 1 0 r
.5925 .82984 m
.59639 .82557 L
s
.392 1 0 r
.59671 .82903 m
.59272 .8333 L
s
1 .87 0 r
.59671 .82903 m
.59696 .83248 L
s
.588 1 0 r
.59671 .82903 m
.59222 .82638 L
s
1 .874 0 r
.59671 .82903 m
.59639 .82557 L
s
.595 1 0 r
.59671 .82903 m
.60122 .83159 L
s
.875 1 0 r
.59671 .82903 m
.6009 .82815 L
s
.417 1 0 r
.59671 .82903 m
.60053 .82473 L
s
.899 1 0 r
.58011 .8352 m
.58429 .8347 L
s
1 .977 0 r
.58011 .8352 m
.58048 .83899 L
s
.567 1 0 r
.58011 .8352 m
.58444 .83822 L
s
.31 1 0 r
.58011 .8352 m
.57581 .83953 L
s
.816 1 0 r
.58011 .8352 m
.57572 .83605 L
s
.565 1 0 r
.58011 .8352 m
.57555 .83254 L
s
.884 1 0 r
.58429 .8347 m
.58849 .83403 L
s
.425 1 0 r
.58429 .8347 m
.58048 .83899 L
s
1 .89 0 r
.58429 .8347 m
.58444 .83822 L
s
.587 1 0 r
.58429 .8347 m
.58867 .83753 L
s
.87 1 0 r
.58849 .83403 m
.59272 .8333 L
s
.398 1 0 r
.58849 .83403 m
.58444 .83822 L
s
1 .882 0 r
.58849 .83403 m
.58867 .83753 L
s
.583 1 0 r
.58849 .83403 m
.59293 .83678 L
s
.863 1 0 r
.59272 .8333 m
.59696 .83248 L
s
.387 1 0 r
.59272 .8333 m
.58867 .83753 L
s
1 .88 0 r
.59272 .8333 m
.59293 .83678 L
s
.588 1 0 r
.59272 .8333 m
.59721 .83594 L
s
.375 1 0 r
.59696 .83248 m
.59293 .83678 L
s
1 .873 0 r
.59696 .83248 m
.59721 .83594 L
s
.59 1 0 r
.59696 .83248 m
.6015 .83501 L
s
.854 1 0 r
.59696 .83248 m
.60122 .83159 L
s
.389 1 0 r
.59696 .83248 m
.6009 .82815 L
s
.883 1 0 r
.57961 .82844 m
.58381 .82777 L
s
1 .868 0 r
.57961 .82844 m
.57938 .82499 L
s
.442 1 0 r
.57961 .82844 m
.58353 .82433 L
s
.413 1 0 r
.57961 .82844 m
.57555 .83254 L
s
.586 1 0 r
.57961 .82844 m
.5752 .82566 L
s
.876 1 0 r
.57961 .82844 m
.57538 .82909 L
s
.881 1 0 r
.58381 .82777 m
.58802 .8271 L
s
.582 1 0 r
.58381 .82777 m
.57938 .82499 L
s
1 .866 0 r
.58381 .82777 m
.58353 .82433 L
s
.454 1 0 r
.58381 .82777 m
.58769 .82367 L
s
.88 1 0 r
.58802 .8271 m
.59222 .82638 L
s
.568 1 0 r
.58802 .8271 m
.58353 .82433 L
s
1 .865 0 r
.58802 .8271 m
.58769 .82367 L
s
.445 1 0 r
.58802 .8271 m
.59189 .82296 L
s
.886 1 0 r
.59222 .82638 m
.59639 .82557 L
s
.565 1 0 r
.59222 .82638 m
.58769 .82367 L
s
1 .864 0 r
.59222 .82638 m
.59189 .82296 L
s
.43 1 0 r
.59222 .82638 m
.59603 .82211 L
s
.588 1 0 r
.59639 .82557 m
.59189 .82296 L
s
1 .878 0 r
.59639 .82557 m
.59603 .82211 L
s
.594 1 0 r
.59639 .82557 m
.6009 .82815 L
s
.452 1 0 r
.59639 .82557 m
.60006 .82128 L
s
.893 1 0 r
.59639 .82557 m
.60053 .82473 L
s
.95 1 0 r
.58048 .83899 m
.58444 .83822 L
s
1 .888 0 r
.58048 .83899 m
.58029 .8425 L
s
.666 1 0 r
.58048 .83899 m
.5846 .84174 L
s
.28 1 0 r
.58048 .83899 m
.5758 .84306 L
s
.746 1 0 r
.58048 .83899 m
.57581 .83953 L
s
.469 1 0 r
.58048 .83899 m
.57572 .83605 L
s
.875 1 0 r
.58444 .83822 m
.58867 .83753 L
s
.353 1 0 r
.58444 .83822 m
.58029 .8425 L
s
1 .889 0 r
.58444 .83822 m
.5846 .84174 L
s
.586 1 0 r
.58444 .83822 m
.58885 .84101 L
s
.86 1 0 r
.58867 .83753 m
.59293 .83678 L
s
.388 1 0 r
.58867 .83753 m
.5846 .84174 L
s
1 .879 0 r
.58867 .83753 m
.58885 .84101 L
s
.583 1 0 r
.58867 .83753 m
.59311 .84027 L
s
.851 1 0 r
.59293 .83678 m
.59721 .83594 L
s
.381 1 0 r
.59293 .83678 m
.58885 .84101 L
s
1 .881 0 r
.59293 .83678 m
.59311 .84027 L
s
.58 1 0 r
.59293 .83678 m
.59746 .8394 L
s
.356 1 0 r
.59721 .83594 m
.59311 .84027 L
s
1 .873 0 r
.59721 .83594 m
.59746 .8394 L
s
.583 1 0 r
.59721 .83594 m
.60179 .83845 L
s
.84 1 0 r
.59721 .83594 m
.6015 .83501 L
s
.367 1 0 r
.59721 .83594 m
.60122 .83159 L
s
.898 1 0 r
.57938 .82499 m
.58353 .82433 L
s
1 .872 0 r
.57938 .82499 m
.57908 .82154 L
s
.492 1 0 r
.57938 .82499 m
.58308 .8209 L
s
.591 1 0 r
.57938 .82499 m
.57495 .82228 L
s
.89 1 0 r
.57938 .82499 m
.5752 .82566 L
s
.428 1 0 r
.57938 .82499 m
.57538 .82909 L
s
.898 1 0 r
.58353 .82433 m
.58769 .82367 L
s
.573 1 0 r
.58353 .82433 m
.57908 .82154 L
s
1 .871 0 r
.58353 .82433 m
.58308 .8209 L
s
.507 1 0 r
.58353 .82433 m
.58722 .8203 L
s
.88 1 0 r
.58769 .82367 m
.59189 .82296 L
s
.536 1 0 r
.58769 .82367 m
.58308 .8209 L
s
1 .854 0 r
.58769 .82367 m
.58722 .8203 L
s
.473 1 0 r
.58769 .82367 m
.59147 .81957 L
s
.894 1 0 r
.59189 .82296 m
.59603 .82211 L
s
.538 1 0 r
.59189 .82296 m
.58722 .8203 L
s
1 .856 0 r
.59189 .82296 m
.59147 .81957 L
s
.435 1 0 r
.59189 .82296 m
.59554 .81857 L
s
.584 1 0 r
.59603 .82211 m
.59147 .81957 L
s
1 .905 0 r
.59603 .82211 m
.59554 .81857 L
s
.514 1 0 r
.59603 .82211 m
.59941 .81784 L
s
.926 1 0 r
.59603 .82211 m
.60006 .82128 L
s
.588 1 0 r
.59603 .82211 m
.60053 .82473 L
s
.844 1 0 r
.58029 .8425 m
.5846 .84174 L
s
1 .864 0 r
.58029 .8425 m
.58016 .84594 L
s
.563 1 0 r
.58029 .8425 m
.58487 .84514 L
s
.311 1 0 r
.58029 .8425 m
.57572 .84655 L
s
.799 1 0 r
.58029 .8425 m
.5758 .84306 L
s
.537 1 0 r
.58029 .8425 m
.57581 .83953 L
s
.866 1 0 r
.5846 .84174 m
.58885 .84101 L
s
.308 1 0 r
.5846 .84174 m
.58016 .84594 L
s
1 .856 0 r
.5846 .84174 m
.58487 .84514 L
s
.606 1 0 r
.5846 .84174 m
.58893 .84452 L
s
.861 1 0 r
.58885 .84101 m
.59311 .84027 L
s
.423 1 0 r
.58885 .84101 m
.58487 .84514 L
s
1 .888 0 r
.58885 .84101 m
.58893 .84452 L
s
.592 1 0 r
.58885 .84101 m
.59327 .84374 L
s
.827 1 0 r
.59311 .84027 m
.59746 .8394 L
s
.353 1 0 r
.59311 .84027 m
.58893 .84452 L
s
1 .874 0 r
.59311 .84027 m
.59327 .84374 L
s
.585 1 0 r
.59311 .84027 m
.59766 .84283 L
s
.333 1 0 r
.59746 .8394 m
.59327 .84374 L
s
1 .863 0 r
.59746 .8394 m
.59766 .84283 L
s
.544 1 0 r
.59746 .8394 m
.60227 .84174 L
s
.829 1 0 r
.59746 .8394 m
.60179 .83845 L
s
.354 1 0 r
.59746 .8394 m
.6015 .83501 L
s
.946 1 0 r
.57908 .82154 m
.58308 .8209 L
s
1 .894 0 r
.57908 .82154 m
.57845 .81806 L
s
.552 1 0 r
.57908 .82154 m
.58256 .81751 L
s
.589 1 0 r
.57908 .82154 m
.57451 .81906 L
s
.901 1 0 r
.57908 .82154 m
.57495 .82228 L
s
.449 1 0 r
.57908 .82154 m
.5752 .82566 L
s
.904 1 0 r
.58308 .8209 m
.58722 .8203 L
s
.518 1 0 r
.58308 .8209 m
.57845 .81806 L
s
1 .862 0 r
.58308 .8209 m
.58256 .81751 L
s
.575 1 0 r
.58308 .8209 m
.58661 .81701 L
s
.868 1 0 r
.58722 .8203 m
.59147 .81957 L
s
.516 1 0 r
.58722 .8203 m
.58256 .81751 L
s
1 .834 0 r
.58722 .8203 m
.58661 .81701 L
s
.577 1 0 r
.58722 .8203 m
.59064 .81632 L
s
.902 1 0 r
.59147 .81957 m
.59554 .81857 L
s
.501 1 0 r
.59147 .81957 m
.58661 .81701 L
s
1 .838 0 r
.59147 .81957 m
.59064 .81632 L
s
.481 1 0 r
.59147 .81957 m
.59471 .81506 L
s
.53 1 0 r
.59554 .81857 m
.59064 .81632 L
s
1 .917 0 r
.59554 .81857 m
.59471 .81506 L
s
.629 1 0 r
.59554 .81857 m
.5987 .8146 L
s
.981 1 0 r
.59554 .81857 m
.59941 .81784 L
s
.568 1 0 r
.59554 .81857 m
.60006 .82128 L
s
.723 1 0 r
.58016 .84594 m
.58487 .84514 L
s
1 .863 0 r
.58016 .84594 m
.58012 .84937 L
s
.6 1 0 r
.58016 .84594 m
.58452 .84872 L
s
.314 1 0 r
.58016 .84594 m
.57562 .85001 L
s
.811 1 0 r
.58016 .84594 m
.57572 .84655 L
s
.581 1 0 r
.58016 .84594 m
.5758 .84306 L
s
.928 1 0 r
.58487 .84514 m
.58893 .84452 L
s
.23 1 0 r
.58487 .84514 m
.58012 .84937 L
s
1 .912 0 r
.58487 .84514 m
.58452 .84872 L
s
.653 1 0 r
.58487 .84514 m
.58898 .84798 L
s
.835 1 0 r
.58893 .84452 m
.59327 .84374 L
s
.317 1 0 r
.58893 .84452 m
.58452 .84872 L
s
1 .87 0 r
.58893 .84452 m
.58898 .84798 L
s
.599 1 0 r
.58893 .84452 m
.59338 .84717 L
s
.814 1 0 r
.59327 .84374 m
.59766 .84283 L
s
.332 1 0 r
.59327 .84374 m
.58898 .84798 L
s
1 .863 0 r
.59327 .84374 m
.59338 .84717 L
s
.591 1 0 r
.59327 .84374 m
.59782 .84625 L
s
.313 1 0 r
.59766 .84283 m
.59338 .84717 L
s
1 .86 0 r
.59766 .84283 m
.59782 .84625 L
s
.591 1 0 r
.59766 .84283 m
.60223 .8453 L
s
.733 1 0 r
.59766 .84283 m
.60227 .84174 L
s
.335 1 0 r
.59766 .84283 m
.60179 .83845 L
s
.918 1 0 r
.57845 .81806 m
.58256 .81751 L
s
1 .77 0 r
.57845 .81806 m
.57788 .81498 L
s
.61 1 0 r
.57845 .81806 m
.58198 .81433 L
s
.58 1 0 r
.57845 .81806 m
.57375 .81576 L
s
.942 1 0 r
.57845 .81806 m
.57451 .81906 L
s
.503 1 0 r
.57845 .81806 m
.57495 .82228 L
s
.936 1 0 r
.58256 .81751 m
.58661 .81701 L
s
.555 1 0 r
.58256 .81751 m
.57788 .81498 L
s
1 .8 0 r
.58256 .81751 m
.58198 .81433 L
s
.628 1 0 r
.58256 .81751 m
.58601 .81379 L
s
.936 1 0 r
.58661 .81701 m
.59064 .81632 L
s
.542 1 0 r
.58661 .81701 m
.58198 .81433 L
s
1 .816 0 r
.58661 .81701 m
.58601 .81379 L
s
.587 1 0 r
.58661 .81701 m
.59002 .81307 L
s
.881 1 0 r
.59064 .81632 m
.59471 .81506 L
s
.567 1 0 r
.59064 .81632 m
.58601 .81379 L
s
1 .823 0 r
.59064 .81632 m
.59002 .81307 L
s
.563 1 0 r
.59064 .81632 m
.59402 .81226 L
s
.623 1 0 r
.59471 .81506 m
.59002 .81307 L
s
1 .693 0 r
.59471 .81506 m
.59402 .81226 L
s
.68 1 0 r
.59471 .81506 m
.59808 .81149 L
s
.955 1 0 r
.59471 .81506 m
.5987 .8146 L
s
.509 1 0 r
.59471 .81506 m
.59941 .81784 L
s
.821 1 0 r
.58012 .84937 m
.58452 .84872 L
s
1 .877 0 r
.58012 .84937 m
.58001 .85285 L
s
.588 1 0 r
.58012 .84937 m
.5845 .85218 L
s
.302 1 0 r
.58012 .84937 m
.57553 .85344 L
s
.796 1 0 r
.58012 .84937 m
.57562 .85001 L
s
.581 1 0 r
.58012 .84937 m
.57572 .84655 L
s
.801 1 0 r
.58452 .84872 m
.58898 .84798 L
s
.304 1 0 r
.58452 .84872 m
.58001 .85285 L
s
1 .873 0 r
.58452 .84872 m
.5845 .85218 L
s
.589 1 0 r
.58452 .84872 m
.58898 .85141 L
s
.817 1 0 r
.58898 .84798 m
.59338 .84717 L
s
.298 1 0 r
.58898 .84798 m
.5845 .85218 L
s
1 .86 0 r
.58898 .84798 m
.58898 .85141 L
s
.597 1 0 r
.58898 .84798 m
.59346 .85057 L
s
.796 1 0 r
.59338 .84717 m
.59782 .84625 L
s
.309 1 0 r
.59338 .84717 m
.58898 .85141 L
s
1 .853 0 r
.59338 .84717 m
.59346 .85057 L
s
.589 1 0 r
.59338 .84717 m
.59793 .84969 L
s
.301 1 0 r
.59782 .84625 m
.59346 .85057 L
s
1 .863 0 r
.59782 .84625 m
.59793 .84969 L
s
.586 1 0 r
.59782 .84625 m
.60241 .84872 L
s
.802 1 0 r
.59782 .84625 m
.60223 .8453 L
s
.238 1 0 r
.59782 .84625 m
.60227 .84174 L
s
.917 1 0 r
.57788 .81498 m
.58198 .81433 L
s
1 .737 0 r
.57788 .81498 m
.57741 .81199 L
s
.627 1 0 r
.57788 .81498 m
.58146 .81137 L
s
.624 1 0 r
.57788 .81498 m
.57336 .81265 L
s
.898 1 0 r
.57788 .81498 m
.57375 .81576 L
s
.562 1 0 r
.57788 .81498 m
.57451 .81906 L
s
.941 1 0 r
.58198 .81433 m
.58601 .81379 L
s
.612 1 0 r
.58198 .81433 m
.57741 .81199 L
s
1 .73 0 r
.58198 .81433 m
.58146 .81137 L
s
.641 1 0 r
.58198 .81433 m
.5855 .81073 L
s
.94 1 0 r
.58601 .81379 m
.59002 .81307 L
s
.604 1 0 r
.58601 .81379 m
.58146 .81137 L
s
1 .76 0 r
.58601 .81379 m
.5855 .81073 L
s
.619 1 0 r
.58601 .81379 m
.58949 .81005 L
s
.934 1 0 r
.59002 .81307 m
.59402 .81226 L
s
.625 1 0 r
.59002 .81307 m
.5855 .81073 L
s
1 .75 0 r
.59002 .81307 m
.58949 .81005 L
s
.612 1 0 r
.59002 .81307 m
.59348 .80929 L
s
.638 1 0 r
.59402 .81226 m
.58949 .81005 L
s
1 .734 0 r
.59402 .81226 m
.59348 .80929 L
s
.628 1 0 r
.59402 .81226 m
.59746 .80852 L
s
.922 1 0 r
.59402 .81226 m
.59808 .81149 L
s
.58 1 0 r
.59402 .81226 m
.5987 .8146 L
s
.793 1 0 r
.58001 .85285 m
.5845 .85218 L
s
1 .856 0 r
.58001 .85285 m
.57993 .85627 L
s
.578 1 0 r
.58001 .85285 m
.58448 .85559 L
s
.313 1 0 r
.58001 .85285 m
.5754 .85685 L
s
.802 1 0 r
.58001 .85285 m
.57553 .85344 L
s
.582 1 0 r
.58001 .85285 m
.57562 .85001 L
s
.793 1 0 r
.5845 .85218 m
.58898 .85141 L
s
.302 1 0 r
.5845 .85218 m
.57993 .85627 L
s
1 .852 0 r
.5845 .85218 m
.58448 .85559 L
s
.588 1 0 r
.5845 .85218 m
.589 .8548 L
s
.788 1 0 r
.58898 .85141 m
.59346 .85057 L
s
.299 1 0 r
.58898 .85141 m
.58448 .85559 L
s
1 .851 0 r
.58898 .85141 m
.589 .8548 L
s
.587 1 0 r
.58898 .85141 m
.59352 .85396 L
s
.792 1 0 r
.59346 .85057 m
.59793 .84969 L
s
.296 1 0 r
.59346 .85057 m
.589 .8548 L
s
1 .849 0 r
.59346 .85057 m
.59352 .85396 L
s
.584 1 0 r
.59346 .85057 m
.59804 .85308 L
s
.299 1 0 r
.59793 .84969 m
.59352 .85396 L
s
1 .85 0 r
.59793 .84969 m
.59804 .85308 L
s
.578 1 0 r
.59793 .84969 m
.60257 .85212 L
s
.78 1 0 r
.59793 .84969 m
.60241 .84872 L
s
.297 1 0 r
.59793 .84969 m
.60223 .8453 L
s
.933 1 0 r
.57741 .81199 m
.58146 .81137 L
s
1 .719 0 r
.57741 .81199 m
.57701 .80905 L
s
.649 1 0 r
.57741 .81199 m
.58097 .80846 L
s
.655 1 0 r
.57741 .81199 m
.57299 .80967 L
s
.929 1 0 r
.57741 .81199 m
.57336 .81265 L
s
.573 1 0 r
.57741 .81199 m
.57375 .81576 L
s
.933 1 0 r
.58146 .81137 m
.5855 .81073 L
s
.648 1 0 r
.58146 .81137 m
.57701 .80905 L
s
1 .711 0 r
.58146 .81137 m
.58097 .80846 L
s
.677 1 0 r
.58146 .81137 m
.58491 .80786 L
s
.948 1 0 r
.5855 .81073 m
.58949 .81005 L
s
.633 1 0 r
.5855 .81073 m
.58097 .80846 L
s
1 .704 0 r
.5855 .81073 m
.58491 .80786 L
s
.662 1 0 r
.5855 .81073 m
.58893 .80714 L
s
.942 1 0 r
.58949 .81005 m
.59348 .80929 L
s
.63 1 0 r
.58949 .81005 m
.58491 .80786 L
s
1 .716 0 r
.58949 .81005 m
.58893 .80714 L
s
.642 1 0 r
.58949 .81005 m
.59289 .80633 L
s
.643 1 0 r
.59348 .80929 m
.58893 .80714 L
s
1 .732 0 r
.59348 .80929 m
.59289 .80633 L
s
.67 1 0 r
.59348 .80929 m
.59674 .80557 L
s
.944 1 0 r
.59348 .80929 m
.59746 .80852 L
s
.62 1 0 r
.59348 .80929 m
.59808 .81149 L
s
.776 1 0 r
.57993 .85627 m
.58448 .85559 L
s
1 .837 0 r
.57993 .85627 m
.57978 .85962 L
s
.588 1 0 r
.57993 .85627 m
.58439 .85896 L
s
.305 1 0 r
.57993 .85627 m
.57523 .86019 L
s
.788 1 0 r
.57993 .85627 m
.5754 .85685 L
s
.581 1 0 r
.57993 .85627 m
.57553 .85344 L
s
.78 1 0 r
.58448 .85559 m
.589 .8548 L
s
.284 1 0 r
.58448 .85559 m
.57978 .85962 L
s
1 .844 0 r
.58448 .85559 m
.58439 .85896 L
s
.595 1 0 r
.58448 .85559 m
.58898 .85817 L
s
.777 1 0 r
.589 .8548 m
.59352 .85396 L
s
.278 1 0 r
.589 .8548 m
.58439 .85896 L
s
1 .841 0 r
.589 .8548 m
.58898 .85817 L
s
.595 1 0 r
.589 .8548 m
.59354 .85731 L
s
.773 1 0 r
.59352 .85396 m
.59804 .85308 L
s
.283 1 0 r
.59352 .85396 m
.58898 .85817 L
s
1 .838 0 r
.59352 .85396 m
.59354 .85731 L
s
.586 1 0 r
.59352 .85396 m
.59811 .85644 L
s
.287 1 0 r
.59804 .85308 m
.59354 .85731 L
s
1 .839 0 r
.59804 .85308 m
.59811 .85644 L
s
.578 1 0 r
.59804 .85308 m
.6027 .85548 L
s
.768 1 0 r
.59804 .85308 m
.60257 .85212 L
s
.29 1 0 r
.59804 .85308 m
.60241 .84872 L
s
.961 1 0 r
.57701 .80905 m
.58097 .80846 L
s
1 .67 0 r
.57701 .80905 m
.57658 .80627 L
s
.709 1 0 r
.57701 .80905 m
.58033 .80556 L
s
.671 1 0 r
.57701 .80905 m
.57252 .80698 L
s
.942 1 0 r
.57701 .80905 m
.57299 .80967 L
s
.612 1 0 r
.57701 .80905 m
.57336 .81265 L
s
.967 1 0 r
.58097 .80846 m
.58491 .80786 L
s
.681 1 0 r
.58097 .80846 m
.57658 .80627 L
s
1 .72 0 r
.58097 .80846 m
.58033 .80556 L
s
.762 1 0 r
.58097 .80846 m
.58418 .8051 L
s
.934 1 0 r
.58491 .80786 m
.58893 .80714 L
s
.614 1 0 r
.58491 .80786 m
.58033 .80556 L
s
1 .684 0 r
.58491 .80786 m
.58418 .8051 L
s
.79 1 0 r
.58491 .80786 m
.58802 .80454 L
s
.951 1 0 r
.58893 .80714 m
.59289 .80633 L
s
.598 1 0 r
.58893 .80714 m
.58418 .8051 L
s
1 .653 0 r
.58893 .80714 m
.58802 .80454 L
s
.722 1 0 r
.58893 .80714 m
.59189 .80339 L
s
.594 1 0 r
.59289 .80633 m
.58802 .80454 L
s
1 .761 0 r
.59289 .80633 m
.59189 .80339 L
s
.78 1 0 r
.59289 .80633 m
.59587 .80285 L
s
.983 1 0 r
.59289 .80633 m
.59674 .80557 L
s
.629 1 0 r
.59289 .80633 m
.59746 .80852 L
s
.76 1 0 r
.57978 .85962 m
.58439 .85896 L
s
1 .814 0 r
.57978 .85962 m
.57953 .86288 L
s
.604 1 0 r
.57978 .85962 m
.58419 .8623 L
s
.284 1 0 r
.57978 .85962 m
.57489 .8634 L
s
.779 1 0 r
.57978 .85962 m
.57523 .86019 L
s
.597 1 0 r
.57978 .85962 m
.5754 .85685 L
s
.759 1 0 r
.58439 .85896 m
.58898 .85817 L
s
.266 1 0 r
.58439 .85896 m
.57953 .86288 L
s
1 .835 0 r
.58439 .85896 m
.58419 .8623 L
s
.601 1 0 r
.58439 .85896 m
.58888 .86151 L
s
.763 1 0 r
.58898 .85817 m
.59354 .85731 L
s
.242 1 0 r
.58898 .85817 m
.58419 .8623 L
s
1 .836 0 r
.58898 .85817 m
.58888 .86151 L
s
.626 1 0 r
.58898 .85817 m
.59344 .8606 L
s
.76 1 0 r
.59354 .85731 m
.59811 .85644 L
s
.256 1 0 r
.59354 .85731 m
.58888 .86151 L
s
1 .816 0 r
.59354 .85731 m
.59344 .8606 L
s
.613 1 0 r
.59354 .85731 m
.59807 .85972 L
s
.265 1 0 r
.59811 .85644 m
.59344 .8606 L
s
1 .816 0 r
.59811 .85644 m
.59807 .85972 L
s
.591 1 0 r
.59811 .85644 m
.60273 .85881 L
s
.747 1 0 r
.59811 .85644 m
.6027 .85548 L
s
.279 1 0 r
.59811 .85644 m
.60257 .85212 L
s
1 .98 0 r
.57658 .80627 m
.58033 .80556 L
s
1 .659 0 r
.57658 .80627 m
.57557 .80368 L
s
.845 1 0 r
.57658 .80627 m
.57955 .80304 L
s
.583 1 0 r
.57658 .80627 m
.57173 .80434 L
s
.923 1 0 r
.57658 .80627 m
.57252 .80698 L
s
.668 1 0 r
.57658 .80627 m
.57299 .80967 L
s
1 .998 0 r
.58033 .80556 m
.58418 .8051 L
s
.615 1 0 r
.58033 .80556 m
.57557 .80368 L
s
1 .616 0 r
.58033 .80556 m
.57955 .80304 L
s
.846 1 0 r
.58033 .80556 m
.58347 .80252 L
s
.997 1 0 r
.58418 .8051 m
.58802 .80454 L
s
.631 1 0 r
.58418 .8051 m
.57955 .80304 L
s
1 .629 0 r
.58418 .8051 m
.58347 .80252 L
s
.801 1 0 r
.58418 .8051 m
.58736 .80189 L
s
.951 1 0 r
.58802 .80454 m
.59189 .80339 L
s
.66 1 0 r
.58802 .80454 m
.58347 .80252 L
s
1 .643 0 r
.58802 .80454 m
.58736 .80189 L
s
.749 1 0 r
.58802 .80454 m
.59128 .80117 L
s
.722 1 0 r
.59189 .80339 m
.58736 .80189 L
s
1 .513 0 r
.59189 .80339 m
.59128 .80117 L
s
.828 1 0 r
.59189 .80339 m
.59522 .80046 L
s
.956 1 0 r
.59189 .80339 m
.59587 .80285 L
s
.553 1 0 r
.59189 .80339 m
.59674 .80557 L
s
.746 1 0 r
.57953 .86288 m
.58419 .8623 L
s
1 .788 0 r
.57953 .86288 m
.57908 .86604 L
s
.658 1 0 r
.57953 .86288 m
.58377 .8655 L
s
.263 1 0 r
.57953 .86288 m
.57453 .86666 L
s
.756 1 0 r
.57953 .86288 m
.57489 .8634 L
s
.63 1 0 r
.57953 .86288 m
.57523 .86019 L
s
.729 1 0 r
.58419 .8623 m
.58888 .86151 L
s
.238 1 0 r
.58419 .8623 m
.57908 .86604 L
s
1 .799 0 r
.58419 .8623 m
.58377 .8655 L
s
.643 1 0 r
.58419 .8623 m
.58847 .86493 L
s
.758 1 0 r
.58888 .86151 m
.59344 .8606 L
s
.194 1 0 r
.58888 .86151 m
.58377 .8655 L
s
1 .864 0 r
.58888 .86151 m
.58847 .86493 L
s
.699 1 0 r
.58888 .86151 m
.5932 .86371 L
s
.743 1 0 r
.59344 .8606 m
.59807 .85972 L
s
.158 1 0 r
.59344 .8606 m
.58847 .86493 L
s
1 .766 0 r
.59344 .8606 m
.5932 .86371 L
s
.668 1 0 r
.59344 .8606 m
.59782 .8629 L
s
.251 1 0 r
.59807 .85972 m
.5932 .86371 L
s
1 .787 0 r
.59807 .85972 m
.59782 .8629 L
s
.627 1 0 r
.59807 .85972 m
.60257 .86208 L
s
.73 1 0 r
.59807 .85972 m
.60273 .85881 L
s
.255 1 0 r
.59807 .85972 m
.6027 .85548 L
s
.954 1 0 r
.57557 .80368 m
.57955 .80304 L
s
1 .517 0 r
.57557 .80368 m
.5751 .80141 L
s
.826 1 0 r
.57557 .80368 m
.57902 .80088 L
s
.729 1 0 r
.57557 .80368 m
.57116 .80191 L
s
.994 1 0 r
.57557 .80368 m
.57173 .80434 L
s
.809 1 0 r
.57557 .80368 m
.57252 .80698 L
s
.974 1 0 r
.57955 .80304 m
.58347 .80252 L
s
.733 1 0 r
.57955 .80304 m
.5751 .80141 L
s
1 .487 0 r
.57955 .80304 m
.57902 .80088 L
s
.852 1 0 r
.57955 .80304 m
.58295 .80032 L
s
.982 1 0 r
.58347 .80252 m
.58736 .80189 L
s
.732 1 0 r
.58347 .80252 m
.57902 .80088 L
s
1 .498 0 r
.58347 .80252 m
.58295 .80032 L
s
.841 1 0 r
.58347 .80252 m
.58688 .79975 L
s
.965 1 0 r
.58736 .80189 m
.59128 .80117 L
s
.751 1 0 r
.58736 .80189 m
.58295 .80032 L
s
1 .479 0 r
.58736 .80189 m
.58688 .79975 L
s
.832 1 0 r
.58736 .80189 m
.5908 .79912 L
s
.77 1 0 r
.59128 .80117 m
.58688 .79975 L
s
1 .452 0 r
.59128 .80117 m
.5908 .79912 L
s
.855 1 0 r
.59128 .80117 m
.59471 .7985 L
s
.962 1 0 r
.59128 .80117 m
.59522 .80046 L
s
.686 1 0 r
.59128 .80117 m
.59587 .80285 L
s
.738 1 0 r
.57908 .86604 m
.58377 .8655 L
s
1 .745 0 r
.57908 .86604 m
.57865 .86907 L
s
.678 1 0 r
.57908 .86604 m
.58335 .86848 L
s
.256 1 0 r
.57908 .86604 m
.57391 .86961 L
s
.782 1 0 r
.57908 .86604 m
.57453 .86666 L
s
.669 1 0 r
.57908 .86604 m
.57489 .8634 L
s
.733 1 0 r
.58377 .8655 m
.58847 .86493 L
s
.27 1 0 r
.58377 .8655 m
.57865 .86907 L
s
1 .731 0 r
.58377 .8655 m
.58335 .86848 L
s
.703 1 0 r
.58377 .8655 m
.58806 .86773 L
s
.688 1 0 r
.58847 .86493 m
.5932 .86371 L
s
.271 1 0 r
.58847 .86493 m
.58335 .86848 L
s
1 .676 0 r
.58847 .86493 m
.58806 .86773 L
s
.733 1 0 r
.58847 .86493 m
.59278 .8669 L
s
.747 1 0 r
.5932 .86371 m
.59782 .8629 L
s
.178 1 0 r
.5932 .86371 m
.58806 .86773 L
s
1 .797 0 r
.5932 .86371 m
.59278 .8669 L
s
.682 1 0 r
.5932 .86371 m
.59753 .86602 L
s
.207 1 0 r
.59782 .8629 m
.59278 .8669 L
s
1 .769 0 r
.59782 .8629 m
.59753 .86602 L
s
.652 1 0 r
.59782 .8629 m
.60227 .86519 L
s
.71 1 0 r
.59782 .8629 m
.60257 .86208 L
s
.222 1 0 r
.59782 .8629 m
.60273 .85881 L
s
.975 1 0 r
.5751 .80141 m
.57902 .80088 L
s
1 .406 0 r
.5751 .80141 m
.57463 .79951 L
s
.919 1 0 r
.5751 .80141 m
.57853 .7991 L
s
.77 1 0 r
.5751 .80141 m
.57072 .79994 L
s
.97 1 0 r
.5751 .80141 m
.57116 .80191 L
s
.82 1 0 r
.5751 .80141 m
.57173 .80434 L
s
.972 1 0 r
.57902 .80088 m
.58295 .80032 L
s
.775 1 0 r
.57902 .80088 m
.57463 .79951 L
s
1 .371 0 r
.57902 .80088 m
.57853 .7991 L
s
.931 1 0 r
.57902 .80088 m
.58245 .79863 L
s
.969 1 0 r
.58295 .80032 m
.58688 .79975 L
s
.782 1 0 r
.58295 .80032 m
.57853 .7991 L
s
1 .345 0 r
.58295 .80032 m
.58245 .79863 L
s
.939 1 0 r
.58295 .80032 m
.58636 .7981 L
s
.974 1 0 r
.58688 .79975 m
.5908 .79912 L
s
.784 1 0 r
.58688 .79975 m
.58245 .79863 L
s
1 .336 0 r
.58688 .79975 m
.58636 .7981 L
s
.936 1 0 r
.58688 .79975 m
.5903 .7975 L
s
.791 1 0 r
.5908 .79912 m
.58636 .7981 L
s
1 .322 0 r
.5908 .79912 m
.5903 .7975 L
s
.965 1 0 r
.5908 .79912 m
.59412 .79691 L
s
.973 1 0 r
.5908 .79912 m
.59471 .7985 L
s
.77 1 0 r
.5908 .79912 m
.59522 .80046 L
s
.736 1 0 r
.57865 .86907 m
.58335 .86848 L
s
1 .683 0 r
.57865 .86907 m
.57829 .8719 L
s
.678 1 0 r
.57865 .86907 m
.58304 .87128 L
s
.304 1 0 r
.57865 .86907 m
.57354 .87244 L
s
.721 1 0 r
.57865 .86907 m
.57391 .86961 L
s
.722 1 0 r
.57865 .86907 m
.57453 .86666 L
s
.725 1 0 r
.58335 .86848 m
.58806 .86773 L
s
.309 1 0 r
.58335 .86848 m
.57829 .8719 L
s
1 .673 0 r
.58335 .86848 m
.58304 .87128 L
s
.674 1 0 r
.58335 .86848 m
.5878 .87059 L
s
.715 1 0 r
.58806 .86773 m
.59278 .8669 L
s
.299 1 0 r
.58806 .86773 m
.58304 .87128 L
s
1 .687 0 r
.58806 .86773 m
.5878 .87059 L
s
.654 1 0 r
.58806 .86773 m
.59259 .86982 L
s
.706 1 0 r
.59278 .8669 m
.59753 .86602 L
s
.283 1 0 r
.59278 .8669 m
.5878 .87059 L
s
1 .705 0 r
.59278 .8669 m
.59259 .86982 L
s
.652 1 0 r
.59278 .8669 m
.59733 .86899 L
s
.27 1 0 r
.59753 .86602 m
.59259 .86982 L
s
1 .722 0 r
.59753 .86602 m
.59733 .86899 L
s
.647 1 0 r
.59753 .86602 m
.60207 .86813 L
s
.71 1 0 r
.59753 .86602 m
.60227 .86519 L
s
.219 1 0 r
.59753 .86602 m
.60257 .86208 L
s
.985 1 0 r
.57463 .79951 m
.57853 .7991 L
s
1 .219 0 r
.57463 .79951 m
.57388 .79838 L
s
1 .862 0 r
.57463 .79951 m
.57775 .79808 L
s
.75 1 0 r
.57463 .79951 m
.57002 .79868 L
s
.982 1 0 r
.57463 .79951 m
.57072 .79994 L
s
.892 1 0 r
.57463 .79951 m
.57116 .80191 L
s
.979 1 0 r
.57853 .7991 m
.58245 .79863 L
s
.742 1 0 r
.57853 .7991 m
.57388 .79838 L
s
1 .196 0 r
.57853 .7991 m
.57775 .79808 L
s
1 .833 0 r
.57853 .7991 m
.58161 .79782 L
s
.978 1 0 r
.58245 .79863 m
.58636 .7981 L
s
.737 1 0 r
.58245 .79863 m
.57775 .79808 L
s
1 .159 0 r
.58245 .79863 m
.58161 .79782 L
s
1 .801 0 r
.58245 .79863 m
.58548 .79751 L
s
.968 1 0 r
.58636 .7981 m
.5903 .7975 L
s
.729 1 0 r
.58636 .7981 m
.58161 .79782 L
s
1 .125 0 r
.58636 .7981 m
.58548 .79751 L
s
1 .752 0 r
.58636 .7981 m
.58934 .79734 L
s
.71 1 0 r
.5903 .7975 m
.58548 .79751 L
s
1 .098 0 r
.5903 .7975 m
.58934 .79734 L
s
1 .715 0 r
.5903 .7975 m
.59325 .79736 L
s
1 .997 0 r
.5903 .7975 m
.59412 .79691 L
s
.799 1 0 r
.5903 .7975 m
.59471 .7985 L
s
.715 1 0 r
.57829 .8719 m
.58304 .87128 L
s
1 .632 0 r
.57829 .8719 m
.57796 .87457 L
s
.683 1 0 r
.57829 .8719 m
.58274 .87395 L
s
.324 1 0 r
.57829 .8719 m
.57317 .87515 L
s
.722 1 0 r
.57829 .8719 m
.57354 .87244 L
s
.67 1 0 r
.57829 .8719 m
.57391 .86961 L
s
.711 1 0 r
.58304 .87128 m
.5878 .87059 L
s
.325 1 0 r
.58304 .87128 m
.57796 .87457 L
s
1 .629 0 r
.58304 .87128 m
.58274 .87395 L
s
.672 1 0 r
.58304 .87128 m
.58754 .87332 L
s
.7 1 0 r
.5878 .87059 m
.59259 .86982 L
s
.318 1 0 r
.5878 .87059 m
.58274 .87395 L
s
1 .648 0 r
.5878 .87059 m
.58754 .87332 L
s
.663 1 0 r
.5878 .87059 m
.59234 .8726 L
s
.712 1 0 r
.59259 .86982 m
.59733 .86899 L
s
.3 1 0 r
.59259 .86982 m
.58754 .87332 L
s
1 .664 0 r
.59259 .86982 m
.59234 .8726 L
s
.665 1 0 r
.59259 .86982 m
.59714 .87179 L
s
.295 1 0 r
.59733 .86899 m
.59234 .8726 L
s
1 .669 0 r
.59733 .86899 m
.59714 .87179 L
s
.655 1 0 r
.59733 .86899 m
.60193 .87092 L
s
.706 1 0 r
.59733 .86899 m
.60207 .86813 L
s
.268 1 0 r
.59733 .86899 m
.60227 .86519 L
s
.998 1 0 r
.57388 .79838 m
.57775 .79808 L
s
1 .195 0 r
.57388 .79838 m
.57321 .79946 L
s
1 .863 0 r
.57388 .79838 m
.57717 .79938 L
s
.727 1 0 r
.57388 .79838 m
.56929 .79963 L
s
1 .999 0 r
.57388 .79838 m
.57002 .79868 L
s
1 .892 0 r
.57388 .79838 m
.57072 .79994 L
s
1 .998 0 r
.57775 .79808 m
.58161 .79782 L
s
.731 1 0 r
.57775 .79808 m
.57321 .79946 L
s
1 .239 0 r
.57775 .79808 m
.57717 .79938 L
s
1 .891 0 r
.57775 .79808 m
.58109 .7992 L
s
.999 1 0 r
.58161 .79782 m
.58548 .79751 L
s
.741 1 0 r
.58161 .79782 m
.57717 .79938 L
s
1 .255 0 r
.58161 .79782 m
.58109 .7992 L
s
1 .937 0 r
.58161 .79782 m
.58506 .7991 L
s
1 .996 0 r
.58548 .79751 m
.58934 .79734 L
s
.745 1 0 r
.58548 .79751 m
.58109 .7992 L
s
1 .308 0 r
.58548 .79751 m
.58506 .7991 L
s
1 .996 0 r
.58548 .79751 m
.58902 .79907 L
s
.767 1 0 r
.58934 .79734 m
.58506 .7991 L
s
1 .344 0 r
.58934 .79734 m
.58902 .79907 L
s
.954 1 0 r
.58934 .79734 m
.59297 .79908 L
s
.991 1 0 r
.58934 .79734 m
.59325 .79736 L
s
.716 1 0 r
.58934 .79734 m
.59412 .79691 L
s
.707 1 0 r
.57796 .87457 m
.58274 .87395 L
s
1 .544 0 r
.57796 .87457 m
.57746 .87692 L
s
.747 1 0 r
.57796 .87457 m
.58227 .87642 L
s
.286 1 0 r
.57796 .87457 m
.57273 .87788 L
s
.708 1 0 r
.57796 .87457 m
.57317 .87515 L
s
.684 1 0 r
.57796 .87457 m
.57354 .87244 L
s
.7 1 0 r
.58274 .87395 m
.58754 .87332 L
s
.323 1 0 r
.58274 .87395 m
.57746 .87692 L
s
1 .58 0 r
.58274 .87395 m
.58227 .87642 L
s
.712 1 0 r
.58274 .87395 m
.58713 .8759 L
s
.698 1 0 r
.58754 .87332 m
.59234 .8726 L
s
.304 1 0 r
.58754 .87332 m
.58227 .87642 L
s
1 .608 0 r
.58754 .87332 m
.58713 .8759 L
s
.686 1 0 r
.58754 .87332 m
.59203 .87527 L
s
.695 1 0 r
.59234 .8726 m
.59714 .87179 L
s
.291 1 0 r
.59234 .8726 m
.58713 .8759 L
s
1 .63 0 r
.59234 .8726 m
.59203 .87527 L
s
.689 1 0 r
.59234 .8726 m
.59687 .87442 L
s
.287 1 0 r
.59714 .87179 m
.59203 .87527 L
s
1 .618 0 r
.59714 .87179 m
.59687 .87442 L
s
.704 1 0 r
.59714 .87179 m
.60166 .8735 L
s
.693 1 0 r
.59714 .87179 m
.60193 .87092 L
s
.298 1 0 r
.59714 .87179 m
.60207 .86813 L
s
.976 1 0 r
.57321 .79946 m
.57717 .79938 L
s
1 .387 0 r
.57321 .79946 m
.57292 .80134 L
s
.918 1 0 r
.57321 .79946 m
.5769 .80135 L
s
.742 1 0 r
.57321 .79946 m
.56894 .80145 L
s
.985 1 0 r
.57321 .79946 m
.56929 .79963 L
s
1 .818 0 r
.57321 .79946 m
.57002 .79868 L
s
.983 1 0 r
.57717 .79938 m
.58109 .7992 L
s
.754 1 0 r
.57717 .79938 m
.57292 .80134 L
s
1 .414 0 r
.57717 .79938 m
.5769 .80135 L
s
.916 1 0 r
.57717 .79938 m
.58085 .80128 L
s
.972 1 0 r
.58109 .7992 m
.58506 .7991 L
s
.741 1 0 r
.58109 .7992 m
.5769 .80135 L
s
1 .449 0 r
.58109 .7992 m
.58085 .80128 L
s
.88 1 0 r
.58109 .7992 m
.58481 .80128 L
s
.975 1 0 r
.58506 .7991 m
.58902 .79907 L
s
.732 1 0 r
.58506 .7991 m
.58085 .80128 L
s
1 .48 0 r
.58506 .7991 m
.58481 .80128 L
s
.851 1 0 r
.58506 .7991 m
.58882 .80131 L
s
.729 1 0 r
.58902 .79907 m
.58481 .80128 L
s
1 .493 0 r
.58902 .79907 m
.58882 .80131 L
s
.839 1 0 r
.58902 .79907 m
.59282 .80128 L
s
.976 1 0 r
.58902 .79907 m
.59297 .79908 L
s
.787 1 0 r
.58902 .79907 m
.59325 .79736 L
s
.704 1 0 r
.57746 .87692 m
.58227 .87642 L
s
1 .571 0 r
.57746 .87692 m
.5768 .87933 L
s
.788 1 0 r
.57746 .87692 m
.58163 .87878 L
s
.276 1 0 r
.57746 .87692 m
.57193 .87976 L
s
.708 1 0 r
.57746 .87692 m
.57273 .87788 L
s
.763 1 0 r
.57746 .87692 m
.57317 .87515 L
s
.685 1 0 r
.58227 .87642 m
.58713 .8759 L
s
.283 1 0 r
.58227 .87642 m
.5768 .87933 L
s
1 .556 0 r
.58227 .87642 m
.58163 .87878 L
s
.776 1 0 r
.58227 .87642 m
.58649 .87825 L
s
.672 1 0 r
.58713 .8759 m
.59203 .87527 L
s
.275 1 0 r
.58713 .8759 m
.58163 .87878 L
s
1 .555 0 r
.58713 .8759 m
.58649 .87825 L
s
.797 1 0 r
.58713 .8759 m
.59132 .87764 L
s
.678 1 0 r
.59203 .87527 m
.59687 .87442 L
s
.253 1 0 r
.59203 .87527 m
.58649 .87825 L
s
1 .568 0 r
.59203 .87527 m
.59132 .87764 L
s
.82 1 0 r
.59203 .87527 m
.59614 .87701 L
s
.211 1 0 r
.59687 .87442 m
.59132 .87764 L
s
1 .631 0 r
.59687 .87442 m
.59614 .87701 L
s
.802 1 0 r
.59687 .87442 m
.60114 .8759 L
s
.692 1 0 r
.59687 .87442 m
.60166 .8735 L
s
.297 1 0 r
.59687 .87442 m
.60193 .87092 L
s
.97 1 0 r
.57292 .80134 m
.5769 .80135 L
s
1 .484 0 r
.57292 .80134 m
.57254 .80352 L
s
.849 1 0 r
.57292 .80134 m
.57659 .80371 L
s
.673 1 0 r
.57292 .80134 m
.56858 .80367 L
s
.966 1 0 r
.57292 .80134 m
.56894 .80145 L
s
.957 1 0 r
.57292 .80134 m
.56929 .79963 L
s
.976 1 0 r
.5769 .80135 m
.58085 .80128 L
s
.694 1 0 r
.5769 .80135 m
.57254 .80352 L
s
1 .536 0 r
.5769 .80135 m
.57659 .80371 L
s
.845 1 0 r
.5769 .80135 m
.5805 .80384 L
s
.974 1 0 r
.58085 .80128 m
.58481 .80128 L
s
.683 1 0 r
.58085 .80128 m
.57659 .80371 L
s
1 .6 0 r
.58085 .80128 m
.5805 .80384 L
s
.839 1 0 r
.58085 .80128 m
.58446 .8038 L
s
.96 1 0 r
.58481 .80128 m
.58882 .80131 L
s
.646 1 0 r
.58481 .80128 m
.5805 .80384 L
s
1 .585 0 r
.58481 .80128 m
.58446 .8038 L
s
.834 1 0 r
.58481 .80128 m
.58851 .8037 L
s
.646 1 0 r
.58882 .80131 m
.58446 .8038 L
s
1 .546 0 r
.58882 .80131 m
.58851 .8037 L
s
.77 1 0 r
.58882 .80131 m
.59255 .80403 L
s
.962 1 0 r
.58882 .80131 m
.59282 .80128 L
s
.742 1 0 r
.58882 .80131 m
.59297 .79908 L
s
.697 1 0 r
.5768 .87933 m
.58163 .87878 L
s
1 .396 0 r
.5768 .87933 m
.57629 .88119 L
s
.786 1 0 r
.5768 .87933 m
.58116 .88068 L
s
.392 1 0 r
.5768 .87933 m
.57142 .88159 L
s
.686 1 0 r
.5768 .87933 m
.57193 .87976 L
s
.864 1 0 r
.5768 .87933 m
.57273 .87788 L
s
.685 1 0 r
.58163 .87878 m
.58649 .87825 L
s
.387 1 0 r
.58163 .87878 m
.57629 .88119 L
s
1 .404 0 r
.58163 .87878 m
.58116 .88068 L
s
.772 1 0 r
.58163 .87878 m
.58603 .88015 L
s
.695 1 0 r
.58649 .87825 m
.59132 .87764 L
s
.387 1 0 r
.58649 .87825 m
.58116 .88068 L
s
1 .403 0 r
.58649 .87825 m
.58603 .88015 L
s
.769 1 0 r
.58649 .87825 m
.59092 .87956 L
s
.695 1 0 r
.59132 .87764 m
.59614 .87701 L
s
.391 1 0 r
.59132 .87764 m
.58603 .88015 L
s
1 .406 0 r
.59132 .87764 m
.59092 .87956 L
s
.756 1 0 r
.59132 .87764 m
.59583 .87883 L
s
.402 1 0 r
.59614 .87701 m
.59092 .87956 L
s
1 .372 0 r
.59614 .87701 m
.59583 .87883 L
s
.738 1 0 r
.59614 .87701 m
.60074 .87805 L
s
.613 1 0 r
.59614 .87701 m
.60114 .8759 L
s
.176 1 0 r
.59614 .87701 m
.60166 .8735 L
s
.946 1 0 r
.57254 .80352 m
.57659 .80371 L
s
1 .669 0 r
.57254 .80352 m
.57188 .80625 L
s
.869 1 0 r
.57254 .80352 m
.57576 .80638 L
s
.543 1 0 r
.57254 .80352 m
.56796 .80629 L
s
.971 1 0 r
.57254 .80352 m
.56858 .80367 L
s
.914 1 0 r
.57254 .80352 m
.56894 .80145 L
s
.991 1 0 r
.57659 .80371 m
.5805 .80384 L
s
.542 1 0 r
.57659 .80371 m
.57188 .80625 L
s
1 .667 0 r
.57659 .80371 m
.57576 .80638 L
s
.827 1 0 r
.57659 .80371 m
.57994 .80661 L
s
.973 1 0 r
.5805 .80384 m
.58446 .8038 L
s
.536 1 0 r
.5805 .80384 m
.57576 .80638 L
s
1 .673 0 r
.5805 .80384 m
.57994 .80661 L
s
.822 1 0 r
.5805 .80384 m
.58399 .80661 L
s
.946 1 0 r
.58446 .8038 m
.58851 .8037 L
s
.553 1 0 r
.58446 .8038 m
.57994 .80661 L
s
1 .681 0 r
.58446 .8038 m
.58399 .80661 L
s
.817 1 0 r
.58446 .8038 m
.58794 .8066 L
s
.536 1 0 r
.58851 .8037 m
.58399 .80661 L
s
1 .714 0 r
.58851 .8037 m
.58794 .8066 L
s
.789 1 0 r
.58851 .8037 m
.59193 .80672 L
s
.946 1 0 r
.58851 .8037 m
.59255 .80403 L
s
.671 1 0 r
.58851 .8037 m
.59282 .80128 L
s
.683 1 0 r
.57629 .88119 m
.58116 .88068 L
s
1 .255 0 r
.57629 .88119 m
.57568 .88253 L
s
.836 1 0 r
.57629 .88119 m
.5806 .88209 L
s
.416 1 0 r
.57629 .88119 m
.57077 .88286 L
s
.687 1 0 r
.57629 .88119 m
.57142 .88159 L
s
.78 1 0 r
.57629 .88119 m
.57193 .87976 L
s
.683 1 0 r
.58116 .88068 m
.58603 .88015 L
s
.41 1 0 r
.58116 .88068 m
.57568 .88253 L
s
1 .267 0 r
.58116 .88068 m
.5806 .88209 L
s
.821 1 0 r
.58116 .88068 m
.58552 .8816 L
s
.677 1 0 r
.58603 .88015 m
.59092 .87956 L
s
.414 1 0 r
.58603 .88015 m
.5806 .88209 L
s
1 .275 0 r
.58603 .88015 m
.58552 .8816 L
s
.802 1 0 r
.58603 .88015 m
.59046 .88104 L
s
.665 1 0 r
.59092 .87956 m
.59583 .87883 L
s
.414 1 0 r
.59092 .87956 m
.58552 .8816 L
s
1 .278 0 r
.59092 .87956 m
.59046 .88104 L
s
.792 1 0 r
.59092 .87956 m
.59539 .8804 L
s
.404 1 0 r
.59583 .87883 m
.59046 .88104 L
s
1 .302 0 r
.59583 .87883 m
.59539 .8804 L
s
.778 1 0 r
.59583 .87883 m
.60034 .87967 L
s
.659 1 0 r
.59583 .87883 m
.60074 .87805 L
s
.321 1 0 r
.59583 .87883 m
.60114 .8759 L
s
1 1 0 r
.57188 .80625 m
.57576 .80638 L
s
1 .723 0 r
.57188 .80625 m
.57147 .8092 L
s
.728 1 0 r
.57188 .80625 m
.5755 .80933 L
s
.564 1 0 r
.57188 .80625 m
.56751 .80923 L
s
.989 1 0 r
.57188 .80625 m
.56796 .80629 L
s
.904 1 0 r
.57188 .80625 m
.56858 .80367 L
s
.901 1 0 r
.57576 .80638 m
.57994 .80661 L
s
.612 1 0 r
.57576 .80638 m
.57147 .8092 L
s
1 .714 0 r
.57576 .80638 m
.5755 .80933 L
s
.682 1 0 r
.57576 .80638 m
.57956 .80947 L
s
.948 1 0 r
.57994 .80661 m
.58399 .80661 L
s
.589 1 0 r
.57994 .80661 m
.5755 .80933 L
s
1 .692 0 r
.57994 .80661 m
.57956 .80947 L
s
.743 1 0 r
.57994 .80661 m
.58364 .80953 L
s
.976 1 0 r
.58399 .80661 m
.58794 .8066 L
s
.568 1 0 r
.58399 .80661 m
.57956 .80947 L
s
1 .713 0 r
.58399 .80661 m
.58364 .80953 L
s
.746 1 0 r
.58399 .80661 m
.58765 .80955 L
s
.586 1 0 r
.58794 .8066 m
.58364 .80953 L
s
1 .717 0 r
.58794 .8066 m
.58765 .80955 L
s
.71 1 0 r
.58794 .8066 m
.59174 .80955 L
s
.967 1 0 r
.58794 .8066 m
.59193 .80672 L
s
.568 1 0 r
.58794 .8066 m
.59255 .80403 L
s
.671 1 0 r
.57568 .88253 m
.5806 .88209 L
s
1 .119 0 r
.57568 .88253 m
.57465 .88259 L
s
.985 1 0 r
.57568 .88253 m
.57961 .88242 L
s
.361 1 0 r
.57568 .88253 m
.56975 .88272 L
s
.676 1 0 r
.57568 .88253 m
.57077 .88286 L
s
.848 1 0 r
.57568 .88253 m
.57142 .88159 L
s
.669 1 0 r
.5806 .88209 m
.58552 .8816 L
s
.352 1 0 r
.5806 .88209 m
.57465 .88259 L
s
1 .124 0 r
.5806 .88209 m
.57961 .88242 L
s
.966 1 0 r
.5806 .88209 m
.58459 .88214 L
s
.662 1 0 r
.58552 .8816 m
.59046 .88104 L
s
.351 1 0 r
.58552 .8816 m
.57961 .88242 L
s
1 .134 0 r
.58552 .8816 m
.58459 .88214 L
s
.942 1 0 r
.58552 .8816 m
.58959 .88175 L
s
.66 1 0 r
.59046 .88104 m
.59539 .8804 L
s
.35 1 0 r
.59046 .88104 m
.58459 .88214 L
s
1 .149 0 r
.59046 .88104 m
.58959 .88175 L
s
.92 1 0 r
.59046 .88104 m
.59459 .88128 L
s
.353 1 0 r
.59539 .8804 m
.58959 .88175 L
s
1 .169 0 r
.59539 .8804 m
.59459 .88128 L
s
.891 1 0 r
.59539 .8804 m
.59961 .8807 L
s
.651 1 0 r
.59539 .8804 m
.60034 .87967 L
s
.392 1 0 r
.59539 .8804 m
.60074 .87805 L
s
.952 1 0 r
.57147 .8092 m
.5755 .80933 L
s
1 .739 0 r
.57147 .8092 m
.57119 .81223 L
s
.674 1 0 r
.57147 .8092 m
.57526 .81236 L
s
.568 1 0 r
.57147 .8092 m
.56715 .81222 L
s
.975 1 0 r
.57147 .8092 m
.56751 .80923 L
s
.789 1 0 r
.57147 .8092 m
.56796 .80629 L
s
.943 1 0 r
.5755 .80933 m
.57956 .80947 L
s
.591 1 0 r
.5755 .80933 m
.57119 .81223 L
s
1 .741 0 r
.5755 .80933 m
.57526 .81236 L
s
.665 1 0 r
.5755 .80933 m
.57933 .81247 L
s
.939 1 0 r
.57956 .80947 m
.58364 .80953 L
s
.596 1 0 r
.57956 .80947 m
.57526 .81236 L
s
1 .732 0 r
.57956 .80947 m
.57933 .81247 L
s
.681 1 0 r
.57956 .80947 m
.58339 .81254 L
s
.957 1 0 r
.58364 .80953 m
.58765 .80955 L
s
.587 1 0 r
.58364 .80953 m
.57933 .81247 L
s
1 .735 0 r
.58364 .80953 m
.58339 .81254 L
s
.696 1 0 r
.58364 .80953 m
.58746 .81253 L
s
.587 1 0 r
.58765 .80955 m
.58339 .81254 L
s
1 .725 0 r
.58765 .80955 m
.58746 .81253 L
s
.672 1 0 r
.58765 .80955 m
.59157 .81255 L
s
.934 1 0 r
.58765 .80955 m
.59174 .80955 L
s
.613 1 0 r
.58765 .80955 m
.59193 .80672 L
s
.666 1 0 r
.57465 .88259 m
.57961 .88242 L
s
1 .243 0 r
.57465 .88259 m
.57393 .88136 L
s
.841 1 0 r
.57465 .88259 m
.57883 .88124 L
s
.438 1 0 r
.57465 .88259 m
.56909 .88139 L
s
.681 1 0 r
.57465 .88259 m
.56975 .88272 L
s
.996 1 0 r
.57465 .88259 m
.57077 .88286 L
s
.655 1 0 r
.57961 .88242 m
.58459 .88214 L
s
.413 1 0 r
.57961 .88242 m
.57393 .88136 L
s
1 .234 0 r
.57961 .88242 m
.57883 .88124 L
s
.855 1 0 r
.57961 .88242 m
.58375 .88109 L
s
.649 1 0 r
.58459 .88214 m
.58959 .88175 L
s
.396 1 0 r
.58459 .88214 m
.57883 .88124 L
s
1 .216 0 r
.58459 .88214 m
.58375 .88109 L
s
.862 1 0 r
.58459 .88214 m
.5887 .88081 L
s
.643 1 0 r
.58959 .88175 m
.59459 .88128 L
s
.381 1 0 r
.58959 .88175 m
.58375 .88109 L
s
1 .198 0 r
.58959 .88175 m
.5887 .88081 L
s
.876 1 0 r
.58959 .88175 m
.59366 .88046 L
s
.372 1 0 r
.59459 .88128 m
.5887 .88081 L
s
1 .184 0 r
.59459 .88128 m
.59366 .88046 L
s
.897 1 0 r
.59459 .88128 m
.59863 .88007 L
s
.636 1 0 r
.59459 .88128 m
.59961 .8807 L
s
.351 1 0 r
.59459 .88128 m
.60034 .87967 L
s
.939 1 0 r
.57119 .81223 m
.57526 .81236 L
s
1 .745 0 r
.57119 .81223 m
.57085 .81526 L
s
.665 1 0 r
.57119 .81223 m
.575 .8154 L
s
.544 1 0 r
.57119 .81223 m
.56679 .81526 L
s
.95 1 0 r
.57119 .81223 m
.56715 .81222 L
s
.731 1 0 r
.57119 .81223 m
.56751 .80923 L
s
.939 1 0 r
.57526 .81236 m
.57933 .81247 L
s
.566 1 0 r
.57526 .81236 m
.57085 .81526 L
s
1 .743 0 r
.57526 .81236 m
.575 .8154 L
s
.645 1 0 r
.57526 .81236 m
.57908 .81562 L
s
.945 1 0 r
.57933 .81247 m
.58339 .81254 L
s
.583 1 0 r
.57933 .81247 m
.575 .8154 L
s
1 .776 0 r
.57933 .81247 m
.57908 .81562 L
s
.662 1 0 r
.57933 .81247 m
.58311 .81571 L
s
.939 1 0 r
.58339 .81254 m
.58746 .81253 L
s
.563 1 0 r
.58339 .81254 m
.57908 .81562 L
s
1 .782 0 r
.58339 .81254 m
.58311 .81571 L
s
.68 1 0 r
.58339 .81254 m
.58719 .81565 L
s
.531 1 0 r
.58746 .81253 m
.58311 .81571 L
s
1 .768 0 r
.58746 .81253 m
.58719 .81565 L
s
.692 1 0 r
.58746 .81253 m
.5913 .81553 L
s
.93 1 0 r
.58746 .81253 m
.59157 .81255 L
s
.586 1 0 r
.58746 .81253 m
.59174 .80955 L
s
.683 1 0 r
.57393 .88136 m
.57883 .88124 L
s
1 .38 0 r
.57393 .88136 m
.5733 .87959 L
s
.78 1 0 r
.57393 .88136 m
.57815 .87956 L
s
.425 1 0 r
.57393 .88136 m
.56849 .87956 L
s
.701 1 0 r
.57393 .88136 m
.56909 .88139 L
s
.837 1 0 r
.57393 .88136 m
.56975 .88272 L
s
.678 1 0 r
.57883 .88124 m
.58375 .88109 L
s
.413 1 0 r
.57883 .88124 m
.5733 .87959 L
s
1 .361 0 r
.57883 .88124 m
.57815 .87956 L
s
.781 1 0 r
.57883 .88124 m
.58306 .87948 L
s
.663 1 0 r
.58375 .88109 m
.5887 .88081 L
s
.405 1 0 r
.58375 .88109 m
.57815 .87956 L
s
1 .341 0 r
.58375 .88109 m
.58306 .87948 L
s
.767 1 0 r
.58375 .88109 m
.588 .87926 L
s
.662 1 0 r
.5887 .88081 m
.59366 .88046 L
s
.406 1 0 r
.5887 .88081 m
.58306 .87948 L
s
1 .327 0 r
.5887 .88081 m
.588 .87926 L
s
.778 1 0 r
.5887 .88081 m
.59292 .87898 L
s
.409 1 0 r
.59366 .88046 m
.588 .87926 L
s
1 .309 0 r
.59366 .88046 m
.59292 .87898 L
s
.798 1 0 r
.59366 .88046 m
.59784 .8787 L
s
.658 1 0 r
.59366 .88046 m
.59863 .88007 L
s
.356 1 0 r
.59366 .88046 m
.59961 .8807 L
s
.915 1 0 r
.57085 .81526 m
.575 .8154 L
s
1 .769 0 r
.57085 .81526 m
.57042 .81836 L
s
.734 1 0 r
.57085 .81526 m
.57448 .81831 L
s
.501 1 0 r
.57085 .81526 m
.56635 .8184 L
s
.941 1 0 r
.57085 .81526 m
.56679 .81526 L
s
.717 1 0 r
.57085 .81526 m
.56715 .81222 L
s
.935 1 0 r
.575 .8154 m
.57908 .81562 L
s
.511 1 0 r
.575 .8154 m
.57042 .81836 L
s
1 .716 0 r
.575 .8154 m
.57448 .81831 L
s
.628 1 0 r
.575 .8154 m
.57862 .81895 L
s
.954 1 0 r
.57908 .81562 m
.58311 .81571 L
s
.549 1 0 r
.57908 .81562 m
.57448 .81831 L
s
1 .841 0 r
.57908 .81562 m
.57862 .81895 L
s
.661 1 0 r
.57908 .81562 m
.58275 .81898 L
s
.936 1 0 r
.58311 .81571 m
.58719 .81565 L
s
.486 1 0 r
.58311 .81571 m
.57862 .81895 L
s
1 .818 0 r
.58311 .81571 m
.58275 .81898 L
s
.677 1 0 r
.58311 .81571 m
.58685 .8189 L
s
.482 1 0 r
.58719 .81565 m
.58275 .81898 L
s
1 .812 0 r
.58719 .81565 m
.58685 .8189 L
s
.698 1 0 r
.58719 .81565 m
.59085 .81884 L
s
.927 1 0 r
.58719 .81565 m
.5913 .81553 L
s
.541 1 0 r
.58719 .81565 m
.59157 .81255 L
s
.697 1 0 r
.5733 .87959 m
.57815 .87956 L
s
1 .576 0 r
.5733 .87959 m
.57235 .87727 L
s
.85 1 0 r
.5733 .87959 m
.57726 .87776 L
s
.334 1 0 r
.5733 .87959 m
.56774 .87726 L
s
.711 1 0 r
.5733 .87959 m
.56849 .87956 L
s
.783 1 0 r
.5733 .87959 m
.56909 .88139 L
s
.68 1 0 r
.57815 .87956 m
.58306 .87948 L
s
.268 1 0 r
.57815 .87956 m
.57235 .87727 L
s
1 .42 0 r
.57815 .87956 m
.57726 .87776 L
s
.791 1 0 r
.57815 .87956 m
.58225 .87756 L
s
.671 1 0 r
.58306 .87948 m
.588 .87926 L
s
.326 1 0 r
.58306 .87948 m
.57726 .87776 L
s
1 .445 0 r
.58306 .87948 m
.58225 .87756 L
s
.747 1 0 r
.58306 .87948 m
.58722 .87729 L
s
.674 1 0 r
.588 .87926 m
.59292 .87898 L
s
.343 1 0 r
.588 .87926 m
.58225 .87756 L
s
1 .455 0 r
.588 .87926 m
.58722 .87729 L
s
.744 1 0 r
.588 .87926 m
.59215 .87705 L
s
.359 1 0 r
.59292 .87898 m
.58722 .87729 L
s
1 .444 0 r
.59292 .87898 m
.59215 .87705 L
s
.742 1 0 r
.59292 .87898 m
.5971 .87682 L
s
.676 1 0 r
.59292 .87898 m
.59784 .8787 L
s
.402 1 0 r
.59292 .87898 m
.59863 .88007 L
s
.945 1 0 r
.57042 .81836 m
.57448 .81831 L
s
1 .838 0 r
.57042 .81836 m
.56997 .82169 L
s
.657 1 0 r
.57042 .81836 m
.57399 .82184 L
s
.464 1 0 r
.57042 .81836 m
.56589 .82167 L
s
.94 1 0 r
.57042 .81836 m
.56635 .8184 L
s
.721 1 0 r
.57042 .81836 m
.56679 .81526 L
s
.901 1 0 r
.57448 .81831 m
.57862 .81895 L
s
.457 1 0 r
.57448 .81831 m
.56997 .82169 L
s
1 .903 0 r
.57448 .81831 m
.57399 .82184 L
s
.56 1 0 r
.57448 .81831 m
.57814 .82214 L
s
.923 1 0 r
.57862 .81895 m
.58275 .81898 L
s
.511 1 0 r
.57862 .81895 m
.57399 .82184 L
s
1 .795 0 r
.57862 .81895 m
.57814 .82214 L
s
.643 1 0 r
.57862 .81895 m
.5824 .82227 L
s
.931 1 0 r
.58275 .81898 m
.58685 .8189 L
s
.471 1 0 r
.58275 .81898 m
.57814 .82214 L
s
1 .825 0 r
.58275 .81898 m
.5824 .82227 L
s
.644 1 0 r
.58275 .81898 m
.58656 .82226 L
s
.473 1 0 r
.58685 .8189 m
.5824 .82227 L
s
1 .842 0 r
.58685 .8189 m
.58656 .82226 L
s
.624 1 0 r
.58685 .8189 m
.59067 .82227 L
s
.963 1 0 r
.58685 .8189 m
.59085 .81884 L
s
.471 1 0 r
.58685 .8189 m
.5913 .81553 L
s
.672 1 0 r
.57235 .87727 m
.57726 .87776 L
s
1 .467 0 r
.57235 .87727 m
.57183 .87518 L
s
.737 1 0 r
.57235 .87727 m
.57663 .87526 L
s
.43 1 0 r
.57235 .87727 m
.56709 .87502 L
s
.773 1 0 r
.57235 .87727 m
.56774 .87726 L
s
.809 1 0 r
.57235 .87727 m
.56849 .87956 L
s
.655 1 0 r
.57726 .87776 m
.58225 .87756 L
s
.337 1 0 r
.57726 .87776 m
.57183 .87518 L
s
1 .597 0 r
.57726 .87776 m
.57663 .87526 L
s
.679 1 0 r
.57726 .87776 m
.58147 .87523 L
s
.659 1 0 r
.58225 .87756 m
.58722 .87729 L
s
.322 1 0 r
.58225 .87756 m
.57663 .87526 L
s
1 .562 0 r
.58225 .87756 m
.58147 .87523 L
s
.719 1 0 r
.58225 .87756 m
.58631 .87504 L
s
.673 1 0 r
.58722 .87729 m
.59215 .87705 L
s
.308 1 0 r
.58722 .87729 m
.58147 .87523 L
s
1 .551 0 r
.58722 .87729 m
.58631 .87504 L
s
.774 1 0 r
.58722 .87729 m
.59113 .87486 L
s
.29 1 0 r
.59215 .87705 m
.58631 .87504 L
s
1 .546 0 r
.59215 .87705 m
.59113 .87486 L
s
.82 1 0 r
.59215 .87705 m
.59599 .8748 L
s
.664 1 0 r
.59215 .87705 m
.5971 .87682 L
s
.366 1 0 r
.59215 .87705 m
.59784 .8787 L
s
.954 1 0 r
.56997 .82169 m
.57399 .82184 L
s
1 .858 0 r
.56997 .82169 m
.56965 .82509 L
s
.595 1 0 r
.56997 .82169 m
.57376 .82523 L
s
.478 1 0 r
.56997 .82169 m
.56549 .82499 L
s
.938 1 0 r
.56997 .82169 m
.56589 .82167 L
s
.686 1 0 r
.56997 .82169 m
.56635 .8184 L
s
.912 1 0 r
.57399 .82184 m
.57814 .82214 L
s
.522 1 0 r
.57399 .82184 m
.56965 .82509 L
s
1 .852 0 r
.57399 .82184 m
.57376 .82523 L
s
.551 1 0 r
.57399 .82184 m
.57794 .82541 L
s
.881 1 0 r
.57814 .82214 m
.5824 .82227 L
s
.538 1 0 r
.57814 .82214 m
.57376 .82523 L
s
1 .816 0 r
.57814 .82214 m
.57794 .82541 L
s
.564 1 0 r
.57814 .82214 m
.58219 .82554 L
s
.913 1 0 r
.5824 .82227 m
.58656 .82226 L
s
.511 1 0 r
.5824 .82227 m
.57794 .82541 L
s
1 .813 0 r
.5824 .82227 m
.58219 .82554 L
s
.588 1 0 r
.5824 .82227 m
.58641 .8256 L
s
.506 1 0 r
.58656 .82226 m
.58219 .82554 L
s
1 .836 0 r
.58656 .82226 m
.58641 .8256 L
s
.566 1 0 r
.58656 .82226 m
.59062 .82564 L
s
.928 1 0 r
.58656 .82226 m
.59067 .82227 L
s
.503 1 0 r
.58656 .82226 m
.59085 .81884 L
s
.713 1 0 r
.57183 .87518 m
.57663 .87526 L
s
1 .587 0 r
.57183 .87518 m
.57139 .87267 L
s
.68 1 0 r
.57183 .87518 m
.57611 .87278 L
s
.417 1 0 r
.57183 .87518 m
.5667 .87256 L
s
.734 1 0 r
.57183 .87518 m
.56709 .87502 L
s
.781 1 0 r
.57183 .87518 m
.56774 .87726 L
s
.703 1 0 r
.57663 .87526 m
.58147 .87523 L
s
.39 1 0 r
.57663 .87526 m
.57139 .87267 L
s
1 .585 0 r
.57663 .87526 m
.57611 .87278 L
s
.672 1 0 r
.57663 .87526 m
.58088 .87276 L
s
.699 1 0 r
.58147 .87523 m
.58631 .87504 L
s
.377 1 0 r
.58147 .87523 m
.57611 .87278 L
s
1 .584 0 r
.58147 .87523 m
.58088 .87276 L
s
.676 1 0 r
.58147 .87523 m
.58567 .87266 L
s
.707 1 0 r
.58631 .87504 m
.59113 .87486 L
s
.377 1 0 r
.58631 .87504 m
.58088 .87276 L
s
1 .563 0 r
.58631 .87504 m
.58567 .87266 L
s
.693 1 0 r
.58631 .87504 m
.59049 .87253 L
s
.376 1 0 r
.59113 .87486 m
.58567 .87266 L
s
1 .547 0 r
.59113 .87486 m
.59049 .87253 L
s
.683 1 0 r
.59113 .87486 m
.59534 .87235 L
s
.695 1 0 r
.59113 .87486 m
.59599 .8748 L
s
.255 1 0 r
.59113 .87486 m
.5971 .87682 L
s
.929 1 0 r
.56965 .82509 m
.57376 .82523 L
s
1 .839 0 r
.56965 .82509 m
.56941 .82844 L
s
.568 1 0 r
.56965 .82509 m
.57361 .82858 L
s
.507 1 0 r
.56965 .82509 m
.56522 .82829 L
s
.912 1 0 r
.56965 .82509 m
.56549 .82499 L
s
.626 1 0 r
.56965 .82509 m
.56589 .82167 L
s
.903 1 0 r
.57376 .82523 m
.57794 .82541 L
s
.528 1 0 r
.57376 .82523 m
.56941 .82844 L
s
1 .836 0 r
.57376 .82523 m
.57361 .82858 L
s
.54 1 0 r
.57376 .82523 m
.57783 .82872 L
s
.886 1 0 r
.57794 .82541 m
.58219 .82554 L
s
.539 1 0 r
.57794 .82541 m
.57361 .82858 L
s
1 .824 0 r
.57794 .82541 m
.57783 .82872 L
s
.534 1 0 r
.57794 .82541 m
.58209 .82885 L
s
.893 1 0 r
.58219 .82554 m
.58641 .8256 L
s
.53 1 0 r
.58219 .82554 m
.57783 .82872 L
s
1 .824 0 r
.58219 .82554 m
.58209 .82885 L
s
.538 1 0 r
.58219 .82554 m
.58635 .82893 L
s
.525 1 0 r
.58641 .8256 m
.58209 .82885 L
s
1 .832 0 r
.58641 .8256 m
.58635 .82893 L
s
.527 1 0 r
.58641 .8256 m
.59062 .82899 L
s
.898 1 0 r
.58641 .8256 m
.59062 .82564 L
s
.525 1 0 r
.58641 .8256 m
.59067 .82227 L
s
.738 1 0 r
.57139 .87267 m
.57611 .87278 L
s
1 .625 0 r
.57139 .87267 m
.57093 .87004 L
s
.672 1 0 r
.57139 .87267 m
.57563 .87015 L
s
.408 1 0 r
.57139 .87267 m
.56635 .86983 L
s
.747 1 0 r
.57139 .87267 m
.5667 .87256 L
s
.684 1 0 r
.57139 .87267 m
.56709 .87502 L
s
.723 1 0 r
.57611 .87278 m
.58088 .87276 L
s
.387 1 0 r
.57611 .87278 m
.57093 .87004 L
s
1 .627 0 r
.57611 .87278 m
.57563 .87015 L
s
.673 1 0 r
.57611 .87278 m
.5803 .87018 L
s
.718 1 0 r
.58088 .87276 m
.58567 .87266 L
s
.385 1 0 r
.58088 .87276 m
.57563 .87015 L
s
1 .619 0 r
.58088 .87276 m
.5803 .87018 L
s
.649 1 0 r
.58088 .87276 m
.58512 .87008 L
s
.707 1 0 r
.58567 .87266 m
.59049 .87253 L
s
.369 1 0 r
.58567 .87266 m
.5803 .87018 L
s
1 .616 0 r
.58567 .87266 m
.58512 .87008 L
s
.645 1 0 r
.58567 .87266 m
.58991 .86996 L
s
.371 1 0 r
.59049 .87253 m
.58512 .87008 L
s
1 .615 0 r
.59049 .87253 m
.58991 .86996 L
s
.644 1 0 r
.59049 .87253 m
.59471 .86981 L
s
.696 1 0 r
.59049 .87253 m
.59534 .87235 L
s
.357 1 0 r
.59049 .87253 m
.59599 .8748 L
s
.9 1 0 r
.56941 .82844 m
.57361 .82858 L
s
1 .832 0 r
.56941 .82844 m
.56926 .83177 L
s
.549 1 0 r
.56941 .82844 m
.57348 .83189 L
s
.518 1 0 r
.56941 .82844 m
.565 .83162 L
s
.902 1 0 r
.56941 .82844 m
.56522 .82829 L
s
.584 1 0 r
.56941 .82844 m
.56549 .82499 L
s
.892 1 0 r
.57361 .82858 m
.57783 .82872 L
s
.531 1 0 r
.57361 .82858 m
.56926 .83177 L
s
1 .826 0 r
.57361 .82858 m
.57348 .83189 L
s
.536 1 0 r
.57361 .82858 m
.57774 .83202 L
s
.882 1 0 r
.57783 .82872 m
.58209 .82885 L
s
.534 1 0 r
.57783 .82872 m
.57348 .83189 L
s
1 .82 0 r
.57783 .82872 m
.57774 .83202 L
s
.527 1 0 r
.57783 .82872 m
.58201 .83215 L
s
.88 1 0 r
.58209 .82885 m
.58635 .82893 L
s
.535 1 0 r
.58209 .82885 m
.57774 .83202 L
s
1 .822 0 r
.58209 .82885 m
.58201 .83215 L
s
.517 1 0 r
.58209 .82885 m
.58632 .83226 L
s
.526 1 0 r
.58635 .82893 m
.58201 .83215 L
s
1 .83 0 r
.58635 .82893 m
.58632 .83226 L
s
.509 1 0 r
.58635 .82893 m
.59063 .83233 L
s
.878 1 0 r
.58635 .82893 m
.59062 .82899 L
s
.53 1 0 r
.58635 .82893 m
.59062 .82564 L
s
.744 1 0 r
.57093 .87004 m
.57563 .87015 L
s
1 .712 0 r
.57093 .87004 m
.57053 .86712 L
s
.798 1 0 r
.57093 .87004 m
.57473 .86758 L
s
.37 1 0 r
.57093 .87004 m
.56593 .8669 L
s
.78 1 0 r
.57093 .87004 m
.56635 .86983 L
s
.675 1 0 r
.57093 .87004 m
.5667 .87256 L
s
.755 1 0 r
.57563 .87015 m
.5803 .87018 L
s
.363 1 0 r
.57563 .87015 m
.57053 .86712 L
s
1 .643 0 r
.57563 .87015 m
.57473 .86758 L
s
.671 1 0 r
.57563 .87015 m
.57976 .86743 L
s
.709 1 0 r
.5803 .87018 m
.58512 .87008 L
s
.297 1 0 r
.5803 .87018 m
.57473 .86758 L
s
1 .665 0 r
.5803 .87018 m
.57976 .86743 L
s
.619 1 0 r
.5803 .87018 m
.58452 .8673 L
s
.717 1 0 r
.58512 .87008 m
.58991 .86996 L
s
.35 1 0 r
.58512 .87008 m
.57976 .86743 L
s
1 .681 0 r
.58512 .87008 m
.58452 .8673 L
s
.639 1 0 r
.58512 .87008 m
.58928 .86724 L
s
.339 1 0 r
.58991 .86996 m
.58452 .8673 L
s
1 .665 0 r
.58991 .86996 m
.58928 .86724 L
s
.649 1 0 r
.58991 .86996 m
.59406 .86716 L
s
.712 1 0 r
.58991 .86996 m
.59471 .86981 L
s
.361 1 0 r
.58991 .86996 m
.59534 .87235 L
s
.895 1 0 r
.56926 .83177 m
.57348 .83189 L
s
1 .828 0 r
.56926 .83177 m
.56911 .83509 L
s
.547 1 0 r
.56926 .83177 m
.57337 .83519 L
s
.521 1 0 r
.56926 .83177 m
.56484 .83492 L
s
.88 1 0 r
.56926 .83177 m
.565 .83162 L
s
.548 1 0 r
.56926 .83177 m
.56522 .82829 L
s
.881 1 0 r
.57348 .83189 m
.57774 .83202 L
s
.522 1 0 r
.57348 .83189 m
.56911 .83509 L
s
1 .821 0 r
.57348 .83189 m
.57337 .83519 L
s
.56 1 0 r
.57348 .83189 m
.57759 .83523 L
s
.879 1 0 r
.57774 .83202 m
.58201 .83215 L
s
.529 1 0 r
.57774 .83202 m
.57337 .83519 L
s
1 .796 0 r
.57774 .83202 m
.57759 .83523 L
s
.529 1 0 r
.57774 .83202 m
.58193 .83542 L
s
.865 1 0 r
.58201 .83215 m
.58632 .83226 L
s
.533 1 0 r
.58201 .83215 m
.57759 .83523 L
s
1 .811 0 r
.58201 .83215 m
.58193 .83542 L
s
.515 1 0 r
.58201 .83215 m
.58625 .83556 L
s
.527 1 0 r
.58632 .83226 m
.58193 .83542 L
s
1 .821 0 r
.58632 .83226 m
.58625 .83556 L
s
.499 1 0 r
.58632 .83226 m
.59063 .83568 L
s
.866 1 0 r
.58632 .83226 m
.59063 .83233 L
s
.527 1 0 r
.58632 .83226 m
.59062 .82899 L
s
.891 1 0 r
.57053 .86712 m
.57473 .86758 L
s
1 .712 0 r
.57053 .86712 m
.56968 .8643 L
s
.73 1 0 r
.57053 .86712 m
.57449 .86451 L
s
.292 1 0 r
.57053 .86712 m
.56535 .86377 L
s
.774 1 0 r
.57053 .86712 m
.56593 .8669 L
s
.66 1 0 r
.57053 .86712 m
.56635 .86983 L
s
.643 1 0 r
.57473 .86758 m
.57976 .86743 L
s
.336 1 0 r
.57473 .86758 m
.56968 .8643 L
s
1 .752 0 r
.57473 .86758 m
.57449 .86451 L
s
.536 1 0 r
.57473 .86758 m
.57913 .8645 L
s
.726 1 0 r
.57976 .86743 m
.58452 .8673 L
s
.336 1 0 r
.57976 .86743 m
.57449 .86451 L
s
1 .729 0 r
.57976 .86743 m
.57913 .8645 L
s
.614 1 0 r
.57976 .86743 m
.58385 .86435 L
s
.726 1 0 r
.58452 .8673 m
.58928 .86724 L
s
.321 1 0 r
.58452 .8673 m
.57913 .8645 L
s
1 .736 0 r
.58452 .8673 m
.58385 .86435 L
s
.638 1 0 r
.58452 .8673 m
.58848 .86417 L
s
.296 1 0 r
.58928 .86724 m
.58385 .86435 L
s
1 .782 0 r
.58928 .86724 m
.58848 .86417 L
s
.736 1 0 r
.58928 .86724 m
.59318 .86456 L
s
.721 1 0 r
.58928 .86724 m
.59406 .86716 L
s
.34 1 0 r
.58928 .86724 m
.59471 .86981 L
s
.88 1 0 r
.56911 .83509 m
.57337 .83519 L
s
1 .829 0 r
.56911 .83509 m
.56899 .83842 L
s
.537 1 0 r
.56911 .83509 m
.57325 .83851 L
s
.524 1 0 r
.56911 .83509 m
.56468 .83821 L
s
.88 1 0 r
.56911 .83509 m
.56484 .83492 L
s
.536 1 0 r
.56911 .83509 m
.565 .83162 L
s
.895 1 0 r
.57337 .83519 m
.57759 .83523 L
s
.516 1 0 r
.57337 .83519 m
.56899 .83842 L
s
1 .828 0 r
.57337 .83519 m
.57325 .83851 L
s
.558 1 0 r
.57337 .83519 m
.57748 .83855 L
s
.855 1 0 r
.57759 .83523 m
.58193 .83542 L
s
.518 1 0 r
.57759 .83523 m
.57325 .83851 L
s
1 .826 0 r
.57759 .83523 m
.57748 .83855 L
s
.652 1 0 r
.57759 .83523 m
.58146 .83839 L
s
.863 1 0 r
.58193 .83542 m
.58625 .83556 L
s
.515 1 0 r
.58193 .83542 m
.57748 .83855 L
s
1 .731 0 r
.58193 .83542 m
.58146 .83839 L
s
.496 1 0 r
.58193 .83542 m
.5862 .8389 L
s
.48 1 0 r
.58625 .83556 m
.58146 .83839 L
s
1 .831 0 r
.58625 .83556 m
.5862 .8389 L
s
.466 1 0 r
.58625 .83556 m
.59065 .83902 L
s
.844 1 0 r
.58625 .83556 m
.59063 .83568 L
s
.514 1 0 r
.58625 .83556 m
.59063 .83233 L
s
.71 1 0 r
.56968 .8643 m
.57449 .86451 L
s
1 .756 0 r
.56968 .8643 m
.56949 .86121 L
s
.579 1 0 r
.56968 .8643 m
.57405 .86141 L
s
.389 1 0 r
.56968 .8643 m
.56492 .8609 L
s
.85 1 0 r
.56968 .8643 m
.56535 .86377 L
s
.786 1 0 r
.56968 .8643 m
.56593 .8669 L
s
.763 1 0 r
.57449 .86451 m
.57913 .8645 L
s
.346 1 0 r
.57449 .86451 m
.56949 .86121 L
s
1 .768 0 r
.57449 .86451 m
.57405 .86141 L
s
.596 1 0 r
.57449 .86451 m
.57866 .86143 L
s
.739 1 0 r
.57913 .8645 m
.58385 .86435 L
s
.36 1 0 r
.57913 .8645 m
.57405 .86141 L
s
1 .759 0 r
.57913 .8645 m
.57866 .86143 L
s
.607 1 0 r
.57913 .8645 m
.58323 .86139 L
s
.767 1 0 r
.58385 .86435 m
.58848 .86417 L
s
.358 1 0 r
.58385 .86435 m
.57866 .86143 L
s
1 .735 0 r
.58385 .86435 m
.58323 .86139 L
s
.674 1 0 r
.58385 .86435 m
.58784 .86145 L
s
.363 1 0 r
.58848 .86417 m
.58323 .86139 L
s
1 .661 0 r
.58848 .86417 m
.58784 .86145 L
s
.68 1 0 r
.58848 .86417 m
.59259 .86148 L
s
.74 1 0 r
.58848 .86417 m
.59318 .86456 L
s
.24 1 0 r
.58848 .86417 m
.59406 .86716 L
s
.881 1 0 r
.56899 .83842 m
.57325 .83851 L
s
1 .828 0 r
.56899 .83842 m
.5689 .84174 L
s
.516 1 0 r
.56899 .83842 m
.5732 .84187 L
s
.523 1 0 r
.56899 .83842 m
.56455 .84151 L
s
.864 1 0 r
.56899 .83842 m
.56468 .83821 L
s
.52 1 0 r
.56899 .83842 m
.56484 .83492 L
s
.893 1 0 r
.57325 .83851 m
.57748 .83855 L
s
.522 1 0 r
.57325 .83851 m
.5689 .84174 L
s
1 .84 0 r
.57325 .83851 m
.5732 .84187 L
s
.562 1 0 r
.57325 .83851 m
.57735 .84186 L
s
.965 1 0 r
.57748 .83855 m
.58146 .83839 L
s
.524 1 0 r
.57748 .83855 m
.5732 .84187 L
s
1 .827 0 r
.57748 .83855 m
.57735 .84186 L
s
.539 1 0 r
.57748 .83855 m
.58164 .84193 L
s
.727 1 0 r
.58146 .83839 m
.5862 .8389 L
s
.534 1 0 r
.58146 .83839 m
.57735 .84186 L
s
1 .895 0 r
.58146 .83839 m
.58164 .84193 L
s
.343 1 0 r
.58146 .83839 m
.58611 .84218 L
s
.506 1 0 r
.5862 .8389 m
.58164 .84193 L
s
1 .817 0 r
.5862 .8389 m
.58611 .84218 L
s
.442 1 0 r
.5862 .8389 m
.59068 .84238 L
s
.821 1 0 r
.5862 .8389 m
.59065 .83902 L
s
.504 1 0 r
.5862 .8389 m
.59063 .83568 L
s
.787 1 0 r
.56949 .86121 m
.57405 .86141 L
s
1 .771 0 r
.56949 .86121 m
.56926 .85808 L
s
.584 1 0 r
.56949 .86121 m
.57379 .85825 L
s
.393 1 0 r
.56949 .86121 m
.56474 .85782 L
s
.781 1 0 r
.56949 .86121 m
.56492 .8609 L
s
.694 1 0 r
.56949 .86121 m
.56535 .86377 L
s
.773 1 0 r
.57405 .86141 m
.57866 .86143 L
s
.394 1 0 r
.57405 .86141 m
.56926 .85808 L
s
1 .782 0 r
.57405 .86141 m
.57379 .85825 L
s
.577 1 0 r
.57405 .86141 m
.57831 .85835 L
s
.785 1 0 r
.57866 .86143 m
.58323 .86139 L
s
.399 1 0 r
.57866 .86143 m
.57379 .85825 L
s
1 .76 0 r
.57866 .86143 m
.57831 .85835 L
s
.593 1 0 r
.57866 .86143 m
.58286 .85838 L
s
.773 1 0 r
.58323 .86139 m
.58784 .86145 L
s
.408 1 0 r
.58323 .86139 m
.57831 .85835 L
s
1 .737 0 r
.58323 .86139 m
.58286 .85838 L
s
.602 1 0 r
.58323 .86139 m
.58747 .85844 L
s
.389 1 0 r
.58784 .86145 m
.58286 .85838 L
s
1 .74 0 r
.58784 .86145 m
.58747 .85844 L
s
.579 1 0 r
.58784 .86145 m
.59212 .85843 L
s
.73 1 0 r
.58784 .86145 m
.59259 .86148 L
s
.289 1 0 r
.58784 .86145 m
.59318 .86456 L
s
.868 1 0 r
.5689 .84174 m
.5732 .84187 L
s
1 .823 0 r
.5689 .84174 m
.56882 .84504 L
s
.478 1 0 r
.5689 .84174 m
.57323 .84523 L
s
.503 1 0 r
.5689 .84174 m
.56433 .84476 L
s
.851 1 0 r
.5689 .84174 m
.56455 .84151 L
s
.499 1 0 r
.5689 .84174 m
.56468 .83821 L
s
.916 1 0 r
.5732 .84187 m
.57735 .84186 L
s
.525 1 0 r
.5732 .84187 m
.56882 .84504 L
s
1 .841 0 r
.5732 .84187 m
.57323 .84523 L
s
.475 1 0 r
.5732 .84187 m
.57756 .84533 L
s
.871 1 0 r
.57735 .84186 m
.58164 .84193 L
s
.553 1 0 r
.57735 .84186 m
.57323 .84523 L
s
1 .876 0 r
.57735 .84186 m
.57756 .84533 L
s
.428 1 0 r
.57735 .84186 m
.58184 .8454 L
s
.813 1 0 r
.58164 .84193 m
.58611 .84218 L
s
.555 1 0 r
.58164 .84193 m
.57756 .84533 L
s
1 .877 0 r
.58164 .84193 m
.58184 .8454 L
s
.414 1 0 r
.58164 .84193 m
.58602 .84568 L
s
.545 1 0 r
.58611 .84218 m
.58184 .8454 L
s
1 .882 0 r
.58611 .84218 m
.58602 .84568 L
s
.387 1 0 r
.58611 .84218 m
.59083 .84565 L
s
.785 1 0 r
.58611 .84218 m
.59068 .84238 L
s
.489 1 0 r
.58611 .84218 m
.59065 .83902 L
s
.797 1 0 r
.56926 .85808 m
.57379 .85825 L
s
1 .791 0 r
.56926 .85808 m
.5691 .85488 L
s
.574 1 0 r
.56926 .85808 m
.57356 .85506 L
s
.41 1 0 r
.56926 .85808 m
.56462 .85464 L
s
.799 1 0 r
.56926 .85808 m
.56474 .85782 L
s
.598 1 0 r
.56926 .85808 m
.56492 .8609 L
s
.802 1 0 r
.57379 .85825 m
.57831 .85835 L
s
.412 1 0 r
.57379 .85825 m
.5691 .85488 L
s
1 .789 0 r
.57379 .85825 m
.57356 .85506 L
s
.573 1 0 r
.57379 .85825 m
.57807 .85519 L
s
.789 1 0 r
.57831 .85835 m
.58286 .85838 L
s
.413 1 0 r
.57831 .85835 m
.57356 .85506 L
s
1 .78 0 r
.57831 .85835 m
.57807 .85519 L
s
.568 1 0 r
.57831 .85835 m
.58259 .85528 L
s
.774 1 0 r
.58286 .85838 m
.58747 .85844 L
s
.416 1 0 r
.58286 .85838 m
.57807 .85519 L
s
1 .765 0 r
.58286 .85838 m
.58259 .85528 L
s
.57 1 0 r
.58286 .85838 m
.58715 .85532 L
s
.4 1 0 r
.58747 .85844 m
.58259 .85528 L
s
1 .769 0 r
.58747 .85844 m
.58715 .85532 L
s
.559 1 0 r
.58747 .85844 m
.59174 .8553 L
s
.762 1 0 r
.58747 .85844 m
.59212 .85843 L
s
.356 1 0 r
.58747 .85844 m
.59259 .86148 L
s
.833 1 0 r
.56882 .84504 m
.57323 .84523 L
s
1 .813 0 r
.56882 .84504 m
.56885 .84832 L
s
.436 1 0 r
.56882 .84504 m
.5733 .84855 L
s
.521 1 0 r
.56882 .84504 m
.56423 .84793 L
s
.808 1 0 r
.56882 .84504 m
.56433 .84476 L
s
.484 1 0 r
.56882 .84504 m
.56455 .84151 L
s
.858 1 0 r
.57323 .84523 m
.57756 .84533 L
s
.542 1 0 r
.57323 .84523 m
.56885 .84832 L
s
1 .828 0 r
.57323 .84523 m
.5733 .84855 L
s
.445 1 0 r
.57323 .84523 m
.57772 .84869 L
s
.874 1 0 r
.57756 .84533 m
.58184 .8454 L
s
.548 1 0 r
.57756 .84533 m
.5733 .84855 L
s
1 .839 0 r
.57756 .84533 m
.57772 .84869 L
s
.432 1 0 r
.57756 .84533 m
.58209 .84882 L
s
.905 1 0 r
.58184 .8454 m
.58602 .84568 L
s
.567 1 0 r
.58184 .8454 m
.57772 .84869 L
s
1 .861 0 r
.58184 .8454 m
.58209 .84882 L
s
.407 1 0 r
.58184 .8454 m
.5865 .84884 L
s
.641 1 0 r
.58602 .84568 m
.58209 .84882 L
s
1 .79 0 r
.58602 .84568 m
.5865 .84884 L
s
.343 1 0 r
.58602 .84568 m
.59108 .8489 L
s
.711 1 0 r
.58602 .84568 m
.59083 .84565 L
s
.433 1 0 r
.58602 .84568 m
.59068 .84238 L
s
1 .819 0 r
.5691 .85488 m
.56893 .85159 L
s
.818 1 0 r
.5691 .85488 m
.57356 .85506 L
s
.561 1 0 r
.5691 .85488 m
.57342 .85182 L
s
.811 1 0 r
.5691 .85488 m
.56462 .85464 L
s
.574 1 0 r
.5691 .85488 m
.56474 .85782 L
s
.414 1 0 r
.5691 .85488 m
.56452 .85137 L
s
1 .814 0 r
.56885 .84832 m
.56893 .85159 L
s
.82 1 0 r
.56885 .84832 m
.5733 .84855 L
s
.417 1 0 r
.56885 .84832 m
.57342 .85182 L
s
.561 1 0 r
.56885 .84832 m
.56452 .85137 L
s
.763 1 0 r
.56885 .84832 m
.56423 .84793 L
s
.417 1 0 r
.56885 .84832 m
.56433 .84476 L
s
.41 1 0 r
.56893 .85159 m
.57356 .85506 L
s
.552 1 0 r
.56893 .85159 m
.5733 .84855 L
s
.81 1 0 r
.56893 .85159 m
.57342 .85182 L
s
.565 1 0 r
.56893 .85159 m
.56462 .85464 L
s
.833 1 0 r
.56893 .85159 m
.56452 .85137 L
s
.353 1 0 r
.56893 .85159 m
.56423 .84793 L
s
1 .803 0 r
.57356 .85506 m
.57342 .85182 L
s
.805 1 0 r
.57356 .85506 m
.57807 .85519 L
s
.558 1 0 r
.57356 .85506 m
.57788 .85198 L
s
1 .813 0 r
.5733 .84855 m
.57342 .85182 L
s
.833 1 0 r
.5733 .84855 m
.57772 .84869 L
s
.43 1 0 r
.5733 .84855 m
.57788 .85198 L
s
.424 1 0 r
.57342 .85182 m
.57807 .85519 L
s
.554 1 0 r
.57342 .85182 m
.57772 .84869 L
s
.819 1 0 r
.57342 .85182 m
.57788 .85198 L
s
1 .794 0 r
.57807 .85519 m
.57788 .85198 L
s
.8 1 0 r
.57807 .85519 m
.58259 .85528 L
s
.561 1 0 r
.57807 .85519 m
.58235 .85208 L
s
1 .82 0 r
.57772 .84869 m
.57788 .85198 L
s
.848 1 0 r
.57772 .84869 m
.58209 .84882 L
s
.422 1 0 r
.57772 .84869 m
.58235 .85208 L
s
.421 1 0 r
.57788 .85198 m
.58259 .85528 L
s
.571 1 0 r
.57788 .85198 m
.58209 .84882 L
s
.816 1 0 r
.57788 .85198 m
.58235 .85208 L
s
.789 1 0 r
.58259 .85528 m
.58715 .85532 L
s
1 .79 0 r
.58259 .85528 m
.58235 .85208 L
s
.559 1 0 r
.58259 .85528 m
.58686 .85214 L
s
.408 1 0 r
.58715 .85532 m
.58235 .85208 L
s
1 .788 0 r
.58715 .85532 m
.58686 .85214 L
s
.778 1 0 r
.58715 .85532 m
.59174 .8553 L
s
.387 1 0 r
.58715 .85532 m
.59212 .85843 L
s
.55 1 0 r
.58715 .85532 m
.59141 .85212 L
s
.833 1 0 r
.58209 .84882 m
.5865 .84884 L
s
1 .813 0 r
.58209 .84882 m
.58235 .85208 L
s
.399 1 0 r
.58209 .84882 m
.58686 .85214 L
s
.569 1 0 r
.5865 .84884 m
.58235 .85208 L
s
1 .827 0 r
.5865 .84884 m
.58686 .85214 L
s
.374 1 0 r
.5865 .84884 m
.59141 .85212 L
s
.784 1 0 r
.5865 .84884 m
.59108 .8489 L
s
.536 1 0 r
.5865 .84884 m
.59083 .84565 L
s
.804 1 0 r
.58235 .85208 m
.58686 .85214 L
s
.401 1 0 r
.58686 .85214 m
.59174 .8553 L
s
.793 1 0 r
.58686 .85214 m
.59141 .85212 L
s
.555 1 0 r
.58686 .85214 m
.59108 .8489 L
s
.882 1 0 r
.55407 .83436 m
.55833 .83425 L
s
1 .944 0 r
.55407 .83436 m
.55391 .83806 L
s
.53 1 0 r
.55407 .83436 m
.55837 .83762 L
s
1 .808 0 r
.55407 .83436 m
.55402 .8311 L
s
.472 1 0 r
.55407 .83436 m
.55834 .83076 L
s
.329 1 0 r
.55407 .83436 m
.54952 .83834 L
s
.815 1 0 r
.55407 .83436 m
.54963 .83486 L
s
.562 1 0 r
.55407 .83436 m
.54969 .83139 L
s
.86 1 0 r
.55833 .83425 m
.56264 .8339 L
s
.395 1 0 r
.55833 .83425 m
.55391 .83806 L
s
1 .843 0 r
.55833 .83425 m
.55837 .83762 L
s
.544 1 0 r
.55833 .83425 m
.56263 .83742 L
s
.549 1 0 r
.55833 .83425 m
.55402 .8311 L
s
1 .878 0 r
.55833 .83425 m
.55834 .83076 L
s
.434 1 0 r
.55833 .83425 m
.56259 .83045 L
s
.873 1 0 r
.56264 .8339 m
.56692 .83355 L
s
.448 1 0 r
.56264 .8339 m
.55837 .83762 L
s
1 .888 0 r
.56264 .8339 m
.56263 .83742 L
s
.548 1 0 r
.56264 .8339 m
.56695 .83705 L
s
.55 1 0 r
.56264 .8339 m
.55834 .83076 L
s
1 .868 0 r
.56264 .8339 m
.56259 .83045 L
s
.44 1 0 r
.56264 .8339 m
.56685 .83007 L
s
.857 1 0 r
.56692 .83355 m
.57123 .83311 L
s
.413 1 0 r
.56692 .83355 m
.56263 .83742 L
s
1 .883 0 r
.56692 .83355 m
.56695 .83705 L
s
.544 1 0 r
.56692 .83355 m
.57132 .83659 L
s
.553 1 0 r
.56692 .83355 m
.56259 .83045 L
s
1 .877 0 r
.56692 .83355 m
.56685 .83007 L
s
.425 1 0 r
.56692 .83355 m
.57111 .82965 L
s
.399 1 0 r
.57123 .83311 m
.56695 .83705 L
s
1 .878 0 r
.57123 .83311 m
.57132 .83659 L
s
.548 1 0 r
.57123 .83311 m
.56685 .83007 L
s
1 .873 0 r
.57123 .83311 m
.57111 .82965 L
s
.54 1 0 r
.57123 .83311 m
.57572 .83605 L
s
.853 1 0 r
.57123 .83311 m
.57555 .83254 L
s
.412 1 0 r
.57123 .83311 m
.57538 .82909 L
s
.812 1 0 r
.55391 .83806 m
.55837 .83762 L
s
1 .895 0 r
.55391 .83806 m
.5538 .84159 L
s
.524 1 0 r
.55391 .83806 m
.55828 .84126 L
s
.359 1 0 r
.55391 .83806 m
.54934 .84186 L
s
.839 1 0 r
.55391 .83806 m
.54952 .83834 L
s
.545 1 0 r
.55391 .83806 m
.54963 .83486 L
s
.881 1 0 r
.55837 .83762 m
.56263 .83742 L
s
.323 1 0 r
.55837 .83762 m
.5538 .84159 L
s
1 .928 0 r
.55837 .83762 m
.55828 .84126 L
s
.54 1 0 r
.55837 .83762 m
.56258 .84094 L
s
.857 1 0 r
.56263 .83742 m
.56695 .83705 L
s
.403 1 0 r
.56263 .83742 m
.55828 .84126 L
s
1 .889 0 r
.56263 .83742 m
.56258 .84094 L
s
.547 1 0 r
.56263 .83742 m
.56696 .84054 L
s
.842 1 0 r
.56695 .83705 m
.57132 .83659 L
s
.388 1 0 r
.56695 .83705 m
.56258 .84094 L
s
1 .881 0 r
.56695 .83705 m
.56696 .84054 L
s
.545 1 0 r
.56695 .83705 m
.57136 .84009 L
s
.379 1 0 r
.57132 .83659 m
.56696 .84054 L
s
1 .881 0 r
.57132 .83659 m
.57136 .84009 L
s
.538 1 0 r
.57132 .83659 m
.57581 .83953 L
s
.827 1 0 r
.57132 .83659 m
.57572 .83605 L
s
.387 1 0 r
.57132 .83659 m
.57555 .83254 L
s
.859 1 0 r
.55402 .8311 m
.55834 .83076 L
s
1 .864 0 r
.55402 .8311 m
.55403 .82767 L
s
.441 1 0 r
.55402 .8311 m
.55827 .82733 L
s
.41 1 0 r
.55402 .8311 m
.54963 .83486 L
s
.554 1 0 r
.55402 .8311 m
.54973 .82796 L
s
.857 1 0 r
.55402 .8311 m
.54969 .83139 L
s
.881 1 0 r
.55834 .83076 m
.56259 .83045 L
s
.557 1 0 r
.55834 .83076 m
.55403 .82767 L
s
1 .861 0 r
.55834 .83076 m
.55827 .82733 L
s
.465 1 0 r
.55834 .83076 m
.56248 .82699 L
s
.878 1 0 r
.56259 .83045 m
.56685 .83007 L
s
.551 1 0 r
.56259 .83045 m
.55827 .82733 L
s
1 .871 0 r
.56259 .83045 m
.56248 .82699 L
s
.465 1 0 r
.56259 .83045 m
.5667 .82664 L
s
.873 1 0 r
.56685 .83007 m
.57111 .82965 L
s
.547 1 0 r
.56685 .83007 m
.56248 .82699 L
s
1 .863 0 r
.56685 .83007 m
.5667 .82664 L
s
.455 1 0 r
.56685 .83007 m
.57095 .82621 L
s
.547 1 0 r
.57111 .82965 m
.5667 .82664 L
s
1 .864 0 r
.57111 .82965 m
.57095 .82621 L
s
.559 1 0 r
.57111 .82965 m
.57555 .83254 L
s
.433 1 0 r
.57111 .82965 m
.5752 .82566 L
s
.868 1 0 r
.57111 .82965 m
.57538 .82909 L
s
.81 1 0 r
.5538 .84159 m
.55828 .84126 L
s
1 .892 0 r
.5538 .84159 m
.55363 .84512 L
s
.534 1 0 r
.5538 .84159 m
.55809 .84484 L
s
.349 1 0 r
.5538 .84159 m
.54916 .84536 L
s
.817 1 0 r
.5538 .84159 m
.54934 .84186 L
s
.538 1 0 r
.5538 .84159 m
.54952 .83834 L
s
.864 1 0 r
.55828 .84126 m
.56258 .84094 L
s
.33 1 0 r
.55828 .84126 m
.55363 .84512 L
s
1 .909 0 r
.55828 .84126 m
.55809 .84484 L
s
.539 1 0 r
.55828 .84126 m
.56262 .84441 L
s
.838 1 0 r
.56258 .84094 m
.56696 .84054 L
s
.36 1 0 r
.56258 .84094 m
.55809 .84484 L
s
1 .874 0 r
.56258 .84094 m
.56262 .84441 L
s
.548 1 0 r
.56258 .84094 m
.56692 .84405 L
s
.833 1 0 r
.56696 .84054 m
.57136 .84009 L
s
.398 1 0 r
.56696 .84054 m
.56262 .84441 L
s
1 .885 0 r
.56696 .84054 m
.56692 .84405 L
s
.554 1 0 r
.56696 .84054 m
.57133 .84358 L
s
.357 1 0 r
.57136 .84009 m
.56692 .84405 L
s
1 .88 0 r
.57136 .84009 m
.57133 .84358 L
s
.546 1 0 r
.57136 .84009 m
.5758 .84306 L
s
.811 1 0 r
.57136 .84009 m
.57581 .83953 L
s
.359 1 0 r
.57136 .84009 m
.57572 .83605 L
s
.883 1 0 r
.55403 .82767 m
.55827 .82733 L
s
1 .87 0 r
.55403 .82767 m
.55399 .82421 L
s
.461 1 0 r
.55403 .82767 m
.55814 .82383 L
s
.551 1 0 r
.55403 .82767 m
.54971 .82454 L
s
.867 1 0 r
.55403 .82767 m
.54973 .82796 L
s
.43 1 0 r
.55403 .82767 m
.54969 .83139 L
s
.892 1 0 r
.55827 .82733 m
.56248 .82699 L
s
.559 1 0 r
.55827 .82733 m
.55399 .82421 L
s
1 .884 0 r
.55827 .82733 m
.55814 .82383 L
s
.5 1 0 r
.55827 .82733 m
.56226 .82355 L
s
.891 1 0 r
.56248 .82699 m
.5667 .82664 L
s
.536 1 0 r
.56248 .82699 m
.55814 .82383 L
s
1 .866 0 r
.56248 .82699 m
.56226 .82355 L
s
.518 1 0 r
.56248 .82699 m
.56644 .82326 L
s
.877 1 0 r
.5667 .82664 m
.57095 .82621 L
s
.525 1 0 r
.5667 .82664 m
.56226 .82355 L
s
1 .849 0 r
.5667 .82664 m
.56644 .82326 L
s
.496 1 0 r
.5667 .82664 m
.57069 .82285 L
s
.53 1 0 r
.57095 .82621 m
.56644 .82326 L
s
1 .844 0 r
.57095 .82621 m
.57069 .82285 L
s
.466 1 0 r
.57095 .82621 m
.57495 .82228 L
s
.874 1 0 r
.57095 .82621 m
.5752 .82566 L
s
.565 1 0 r
.57095 .82621 m
.57538 .82909 L
s
.815 1 0 r
.55363 .84512 m
.55809 .84484 L
s
1 .878 0 r
.55363 .84512 m
.55343 .8486 L
s
.546 1 0 r
.55363 .84512 m
.55792 .8483 L
s
.355 1 0 r
.55363 .84512 m
.54895 .8488 L
s
.815 1 0 r
.55363 .84512 m
.54916 .84536 L
s
.532 1 0 r
.55363 .84512 m
.54934 .84186 L
s
.793 1 0 r
.55809 .84484 m
.56262 .84441 L
s
.345 1 0 r
.55809 .84484 m
.55343 .8486 L
s
1 .872 0 r
.55809 .84484 m
.55792 .8483 L
s
.526 1 0 r
.55809 .84484 m
.56247 .84801 L
s
.864 1 0 r
.56262 .84441 m
.56692 .84405 L
s
.314 1 0 r
.56262 .84441 m
.55792 .8483 L
s
1 .914 0 r
.56262 .84441 m
.56247 .84801 L
s
.58 1 0 r
.56262 .84441 m
.56682 .84754 L
s
.825 1 0 r
.56692 .84405 m
.57133 .84358 L
s
.356 1 0 r
.56692 .84405 m
.56247 .84801 L
s
1 .879 0 r
.56692 .84405 m
.56682 .84754 L
s
.565 1 0 r
.56692 .84405 m
.57125 .84707 L
s
.34 1 0 r
.57133 .84358 m
.56682 .84754 L
s
1 .88 0 r
.57133 .84358 m
.57125 .84707 L
s
.561 1 0 r
.57133 .84358 m
.57572 .84655 L
s
.809 1 0 r
.57133 .84358 m
.5758 .84306 L
s
.332 1 0 r
.57133 .84358 m
.57581 .83953 L
s
.912 1 0 r
.55399 .82421 m
.55814 .82383 L
s
1 .909 0 r
.55399 .82421 m
.55385 .82063 L
s
.511 1 0 r
.55399 .82421 m
.5578 .8203 L
s
.528 1 0 r
.55399 .82421 m
.54949 .82122 L
s
.872 1 0 r
.55399 .82421 m
.54971 .82454 L
s
.443 1 0 r
.55399 .82421 m
.54973 .82796 L
s
.922 1 0 r
.55814 .82383 m
.56226 .82355 L
s
.543 1 0 r
.55814 .82383 m
.55385 .82063 L
s
1 .897 0 r
.55814 .82383 m
.5578 .8203 L
s
.569 1 0 r
.55814 .82383 m
.56191 .82015 L
s
.904 1 0 r
.56226 .82355 m
.56644 .82326 L
s
.493 1 0 r
.56226 .82355 m
.5578 .8203 L
s
1 .858 0 r
.56226 .82355 m
.56191 .82015 L
s
.576 1 0 r
.56226 .82355 m
.56604 .81992 L
s
.878 1 0 r
.56644 .82326 m
.57069 .82285 L
s
.5 1 0 r
.56644 .82326 m
.56191 .82015 L
s
1 .842 0 r
.56644 .82326 m
.56604 .81992 L
s
.571 1 0 r
.56644 .82326 m
.5702 .81958 L
s
.498 1 0 r
.57069 .82285 m
.56604 .81992 L
s
1 .822 0 r
.57069 .82285 m
.5702 .81958 L
s
.534 1 0 r
.57069 .82285 m
.57451 .81906 L
s
.87 1 0 r
.57069 .82285 m
.57495 .82228 L
s
.554 1 0 r
.57069 .82285 m
.5752 .82566 L
s
.806 1 0 r
.55343 .8486 m
.55792 .8483 L
s
1 .862 0 r
.55343 .8486 m
.5532 .85202 L
s
.549 1 0 r
.55343 .8486 m
.55772 .85176 L
s
.351 1 0 r
.55343 .8486 m
.54868 .85223 L
s
.812 1 0 r
.55343 .8486 m
.54895 .8488 L
s
.543 1 0 r
.55343 .8486 m
.54916 .84536 L
s
.79 1 0 r
.55792 .8483 m
.56247 .84801 L
s
.337 1 0 r
.55792 .8483 m
.5532 .85202 L
s
1 .873 0 r
.55792 .8483 m
.55772 .85176 L
s
.559 1 0 r
.55792 .8483 m
.56221 .85141 L
s
.846 1 0 r
.56247 .84801 m
.56682 .84754 L
s
.329 1 0 r
.56247 .84801 m
.55772 .85176 L
s
1 .856 0 r
.56247 .84801 m
.56221 .85141 L
s
.598 1 0 r
.56247 .84801 m
.56669 .851 L
s
.819 1 0 r
.56682 .84754 m
.57125 .84707 L
s
.337 1 0 r
.56682 .84754 m
.56221 .85141 L
s
1 .873 0 r
.56682 .84754 m
.56669 .851 L
s
.571 1 0 r
.56682 .84754 m
.57115 .85053 L
s
.335 1 0 r
.57125 .84707 m
.56669 .851 L
s
1 .871 0 r
.57125 .84707 m
.57115 .85053 L
s
.569 1 0 r
.57125 .84707 m
.57562 .85001 L
s
.809 1 0 r
.57125 .84707 m
.57572 .84655 L
s
.325 1 0 r
.57125 .84707 m
.5758 .84306 L
s
.974 1 0 r
.55385 .82063 m
.5578 .8203 L
s
1 .869 0 r
.55385 .82063 m
.55324 .81723 L
s
.64 1 0 r
.55385 .82063 m
.55742 .81706 L
s
.49 1 0 r
.55385 .82063 m
.54907 .81786 L
s
.837 1 0 r
.55385 .82063 m
.54949 .82122 L
s
.436 1 0 r
.55385 .82063 m
.54971 .82454 L
s
.928 1 0 r
.5578 .8203 m
.56191 .82015 L
s
.496 1 0 r
.5578 .8203 m
.55324 .81723 L
s
1 .809 0 r
.5578 .8203 m
.55742 .81706 L
s
.634 1 0 r
.5578 .8203 m
.56153 .81689 L
s
.92 1 0 r
.56191 .82015 m
.56604 .81992 L
s
.513 1 0 r
.56191 .82015 m
.55742 .81706 L
s
1 .818 0 r
.56191 .82015 m
.56153 .81689 L
s
.624 1 0 r
.56191 .82015 m
.56561 .81665 L
s
.908 1 0 r
.56604 .81992 m
.5702 .81958 L
s
.519 1 0 r
.56604 .81992 m
.56153 .81689 L
s
1 .818 0 r
.56604 .81992 m
.56561 .81665 L
s
.607 1 0 r
.56604 .81992 m
.56972 .81632 L
s
.515 1 0 r
.5702 .81958 m
.56561 .81665 L
s
1 .819 0 r
.5702 .81958 m
.56972 .81632 L
s
.585 1 0 r
.5702 .81958 m
.57375 .81576 L
s
.856 1 0 r
.5702 .81958 m
.57451 .81906 L
s
.509 1 0 r
.5702 .81958 m
.57495 .82228 L
s
.797 1 0 r
.5532 .85202 m
.55772 .85176 L
s
1 .848 0 r
.5532 .85202 m
.55292 .8554 L
s
.557 1 0 r
.5532 .85202 m
.55747 .85517 L
s
.345 1 0 r
.5532 .85202 m
.54837 .85558 L
s
.802 1 0 r
.5532 .85202 m
.54868 .85223 L
s
.55 1 0 r
.5532 .85202 m
.54895 .8488 L
s
.807 1 0 r
.55772 .85176 m
.56221 .85141 L
s
.334 1 0 r
.55772 .85176 m
.55292 .8554 L
s
1 .858 0 r
.55772 .85176 m
.55747 .85517 L
s
.559 1 0 r
.55772 .85176 m
.56202 .85486 L
s
.807 1 0 r
.56221 .85141 m
.56669 .851 L
s
.327 1 0 r
.56221 .85141 m
.55747 .85517 L
s
1 .868 0 r
.56221 .85141 m
.56202 .85486 L
s
.567 1 0 r
.56221 .85141 m
.56653 .85445 L
s
.814 1 0 r
.56669 .851 m
.57115 .85053 L
s
.325 1 0 r
.56669 .851 m
.56202 .85486 L
s
1 .867 0 r
.56669 .851 m
.56653 .85445 L
s
.569 1 0 r
.56669 .851 m
.57104 .85398 L
s
.325 1 0 r
.57115 .85053 m
.56653 .85445 L
s
1 .87 0 r
.57115 .85053 m
.57104 .85398 L
s
.571 1 0 r
.57115 .85053 m
.57553 .85344 L
s
.804 1 0 r
.57115 .85053 m
.57562 .85001 L
s
.323 1 0 r
.57115 .85053 m
.57572 .84655 L
s
.906 1 0 r
.55324 .81723 m
.55742 .81706 L
s
1 .725 0 r
.55324 .81723 m
.55298 .81425 L
s
.635 1 0 r
.55324 .81723 m
.55711 .81398 L
s
.608 1 0 r
.55324 .81723 m
.54882 .81459 L
s
.896 1 0 r
.55324 .81723 m
.54907 .81786 L
s
.504 1 0 r
.55324 .81723 m
.54949 .82122 L
s
.926 1 0 r
.55742 .81706 m
.56153 .81689 L
s
.572 1 0 r
.55742 .81706 m
.55298 .81425 L
s
1 .758 0 r
.55742 .81706 m
.55711 .81398 L
s
.645 1 0 r
.55742 .81706 m
.5612 .81376 L
s
.936 1 0 r
.56153 .81689 m
.56561 .81665 L
s
.565 1 0 r
.56153 .81689 m
.55711 .81398 L
s
1 .772 0 r
.56153 .81689 m
.5612 .81376 L
s
.643 1 0 r
.56153 .81689 m
.56527 .81352 L
s
.923 1 0 r
.56561 .81665 m
.56972 .81632 L
s
.568 1 0 r
.56561 .81665 m
.5612 .81376 L
s
1 .776 0 r
.56561 .81665 m
.56527 .81352 L
s
.619 1 0 r
.56561 .81665 m
.5693 .81313 L
s
.571 1 0 r
.56972 .81632 m
.56527 .81352 L
s
1 .796 0 r
.56972 .81632 m
.5693 .81313 L
s
.6 1 0 r
.56972 .81632 m
.57336 .81265 L
s
.941 1 0 r
.56972 .81632 m
.57375 .81576 L
s
.493 1 0 r
.56972 .81632 m
.57451 .81906 L
s
.79 1 0 r
.55292 .8554 m
.55747 .85517 L
s
1 .828 0 r
.55292 .8554 m
.55255 .8587 L
s
.574 1 0 r
.55292 .8554 m
.55715 .85852 L
s
.337 1 0 r
.55292 .8554 m
.54799 .85885 L
s
.792 1 0 r
.55292 .8554 m
.54837 .85558 L
s
.563 1 0 r
.55292 .8554 m
.54868 .85223 L
s
.787 1 0 r
.55747 .85517 m
.56202 .85486 L
s
.325 1 0 r
.55747 .85517 m
.55255 .8587 L
s
1 .841 0 r
.55747 .85517 m
.55715 .85852 L
s
.565 1 0 r
.55747 .85517 m
.56175 .85826 L
s
.8 1 0 r
.56202 .85486 m
.56653 .85445 L
s
.312 1 0 r
.56202 .85486 m
.55715 .85852 L
s
1 .855 0 r
.56202 .85486 m
.56175 .85826 L
s
.57 1 0 r
.56202 .85486 m
.56634 .85788 L
s
.797 1 0 r
.56653 .85445 m
.57104 .85398 L
s
.309 1 0 r
.56653 .85445 m
.56175 .85826 L
s
1 .863 0 r
.56653 .85445 m
.56634 .85788 L
s
.576 1 0 r
.56653 .85445 m
.57089 .85737 L
s
.31 1 0 r
.57104 .85398 m
.56634 .85788 L
s
1 .849 0 r
.57104 .85398 m
.57089 .85737 L
s
.583 1 0 r
.57104 .85398 m
.5754 .85685 L
s
.8 1 0 r
.57104 .85398 m
.57553 .85344 L
s
.32 1 0 r
.57104 .85398 m
.57562 .85001 L
s
.916 1 0 r
.55298 .81425 m
.55711 .81398 L
s
1 .733 0 r
.55298 .81425 m
.55279 .81124 L
s
.624 1 0 r
.55298 .81425 m
.55685 .81094 L
s
.625 1 0 r
.55298 .81425 m
.54867 .81153 L
s
.91 1 0 r
.55298 .81425 m
.54882 .81459 L
s
.554 1 0 r
.55298 .81425 m
.54907 .81786 L
s
.934 1 0 r
.55711 .81398 m
.5612 .81376 L
s
.614 1 0 r
.55711 .81398 m
.55279 .81124 L
s
1 .745 0 r
.55711 .81398 m
.55685 .81094 L
s
.664 1 0 r
.55711 .81398 m
.56089 .81076 L
s
.939 1 0 r
.5612 .81376 m
.56527 .81352 L
s
.594 1 0 r
.5612 .81376 m
.55685 .81094 L
s
1 .732 0 r
.5612 .81376 m
.56089 .81076 L
s
.674 1 0 r
.5612 .81376 m
.56491 .81052 L
s
.945 1 0 r
.56527 .81352 m
.5693 .81313 L
s
.6 1 0 r
.56527 .81352 m
.56089 .81076 L
s
1 .735 0 r
.56527 .81352 m
.56491 .81052 L
s
.653 1 0 r
.56527 .81352 m
.56896 .81016 L
s
.617 1 0 r
.5693 .81313 m
.56491 .81052 L
s
1 .726 0 r
.5693 .81313 m
.56896 .81016 L
s
.635 1 0 r
.5693 .81313 m
.57299 .80967 L
s
.937 1 0 r
.5693 .81313 m
.57336 .81265 L
s
.601 1 0 r
.5693 .81313 m
.57375 .81576 L
s
.775 1 0 r
.55255 .8587 m
.55715 .85852 L
s
1 .81 0 r
.55255 .8587 m
.55201 .86192 L
s
.6 1 0 r
.55255 .8587 m
.55668 .8618 L
s
.304 1 0 r
.55255 .8587 m
.54739 .86201 L
s
.789 1 0 r
.55255 .8587 m
.54799 .85885 L
s
.588 1 0 r
.55255 .8587 m
.54837 .85558 L
s
.772 1 0 r
.55715 .85852 m
.56175 .85826 L
s
.292 1 0 r
.55715 .85852 m
.55201 .86192 L
s
1 .827 0 r
.55715 .85852 m
.55668 .8618 L
s
.573 1 0 r
.55715 .85852 m
.56139 .86162 L
s
.777 1 0 r
.56175 .85826 m
.56634 .85788 L
s
.284 1 0 r
.56175 .85826 m
.55668 .8618 L
s
1 .846 0 r
.56175 .85826 m
.56139 .86162 L
s
.57 1 0 r
.56175 .85826 m
.56608 .86126 L
s
.783 1 0 r
.56634 .85788 m
.57089 .85737 L
s
.279 1 0 r
.56634 .85788 m
.56139 .86162 L
s
1 .85 0 r
.56634 .85788 m
.56608 .86126 L
s
.592 1 0 r
.56634 .85788 m
.57067 .86074 L
s
.284 1 0 r
.57089 .85737 m
.56608 .86126 L
s
1 .846 0 r
.57089 .85737 m
.57067 .86074 L
s
.598 1 0 r
.57089 .85737 m
.57523 .86019 L
s
.793 1 0 r
.57089 .85737 m
.5754 .85685 L
s
.318 1 0 r
.57089 .85737 m
.57553 .85344 L
s
.941 1 0 r
.55279 .81124 m
.55685 .81094 L
s
1 .714 0 r
.55279 .81124 m
.55256 .80829 L
s
.66 1 0 r
.55279 .81124 m
.55652 .80795 L
s
.641 1 0 r
.55279 .81124 m
.54849 .80861 L
s
.923 1 0 r
.55279 .81124 m
.54867 .81153 L
s
.592 1 0 r
.55279 .81124 m
.54882 .81459 L
s
.947 1 0 r
.55685 .81094 m
.56089 .81076 L
s
.64 1 0 r
.55685 .81094 m
.55256 .80829 L
s
1 .732 0 r
.55685 .81094 m
.55652 .80795 L
s
.729 1 0 r
.55685 .81094 m
.56047 .80787 L
s
.954 1 0 r
.56089 .81076 m
.56491 .81052 L
s
.59 1 0 r
.56089 .81076 m
.55652 .80795 L
s
1 .704 0 r
.56089 .81076 m
.56047 .80787 L
s
.731 1 0 r
.56089 .81076 m
.56447 .80765 L
s
.941 1 0 r
.56491 .81052 m
.56896 .81016 L
s
.601 1 0 r
.56491 .81052 m
.56047 .80787 L
s
1 .698 0 r
.56491 .81052 m
.56447 .80765 L
s
.711 1 0 r
.56491 .81052 m
.56848 .8073 L
s
.607 1 0 r
.56896 .81016 m
.56447 .80765 L
s
1 .697 0 r
.56896 .81016 m
.56848 .8073 L
s
.724 1 0 r
.56896 .81016 m
.57252 .80698 L
s
.944 1 0 r
.56896 .81016 m
.57299 .80967 L
s
.636 1 0 r
.56896 .81016 m
.57336 .81265 L
s
.753 1 0 r
.55201 .86192 m
.55668 .8618 L
s
1 .796 0 r
.55201 .86192 m
.55136 .86507 L
s
.625 1 0 r
.55201 .86192 m
.55607 .86497 L
s
.262 1 0 r
.55201 .86192 m
.54665 .86516 L
s
.772 1 0 r
.55201 .86192 m
.54739 .86201 L
s
.635 1 0 r
.55201 .86192 m
.54799 .85885 L
s
.741 1 0 r
.55668 .8618 m
.56139 .86162 L
s
.266 1 0 r
.55668 .8618 m
.55136 .86507 L
s
1 .799 0 r
.55668 .8618 m
.55607 .86497 L
s
.613 1 0 r
.55668 .8618 m
.56081 .86484 L
s
.744 1 0 r
.56139 .86162 m
.56608 .86126 L
s
.254 1 0 r
.56139 .86162 m
.55607 .86497 L
s
1 .811 0 r
.56139 .86162 m
.56081 .86484 L
s
.601 1 0 r
.56139 .86162 m
.56558 .86463 L
s
.769 1 0 r
.56608 .86126 m
.57067 .86074 L
s
.229 1 0 r
.56608 .86126 m
.56081 .86484 L
s
1 .853 0 r
.56608 .86126 m
.56558 .86463 L
s
.603 1 0 r
.56608 .86126 m
.57043 .86403 L
s
.218 1 0 r
.57067 .86074 m
.56558 .86463 L
s
1 .821 0 r
.57067 .86074 m
.57043 .86403 L
s
.655 1 0 r
.57067 .86074 m
.57489 .8634 L
s
.779 1 0 r
.57067 .86074 m
.57523 .86019 L
s
.304 1 0 r
.57067 .86074 m
.5754 .85685 L
s
.97 1 0 r
.55256 .80829 m
.55652 .80795 L
s
1 .764 0 r
.55256 .80829 m
.55204 .80522 L
s
.777 1 0 r
.55256 .80829 m
.55595 .80519 L
s
.637 1 0 r
.55256 .80829 m
.5481 .80593 L
s
.938 1 0 r
.55256 .80829 m
.54849 .80861 L
s
.634 1 0 r
.55256 .80829 m
.54867 .81153 L
s
.976 1 0 r
.55652 .80795 m
.56047 .80787 L
s
.578 1 0 r
.55652 .80795 m
.55204 .80522 L
s
1 .669 0 r
.55652 .80795 m
.55595 .80519 L
s
.83 1 0 r
.55652 .80795 m
.55991 .8051 L
s
.961 1 0 r
.56047 .80787 m
.56447 .80765 L
s
.574 1 0 r
.56047 .80787 m
.55595 .80519 L
s
1 .674 0 r
.56047 .80787 m
.55991 .8051 L
s
.814 1 0 r
.56047 .80787 m
.56385 .80493 L
s
.953 1 0 r
.56447 .80765 m
.56848 .8073 L
s
.585 1 0 r
.56447 .80765 m
.55991 .8051 L
s
1 .661 0 r
.56447 .80765 m
.56385 .80493 L
s
.826 1 0 r
.56447 .80765 m
.5678 .80471 L
s
.59 1 0 r
.56848 .8073 m
.56385 .80493 L
s
1 .629 0 r
.56848 .8073 m
.5678 .80471 L
s
.84 1 0 r
.56848 .8073 m
.57173 .80434 L
s
.947 1 0 r
.56848 .8073 m
.57252 .80698 L
s
.623 1 0 r
.56848 .8073 m
.57299 .80967 L
s
.74 1 0 r
.55136 .86507 m
.55607 .86497 L
s
1 .761 0 r
.55136 .86507 m
.5508 .86813 L
s
.623 1 0 r
.55136 .86507 m
.55551 .86801 L
s
.293 1 0 r
.55136 .86507 m
.54607 .86824 L
s
.744 1 0 r
.55136 .86507 m
.54665 .86516 L
s
.649 1 0 r
.55136 .86507 m
.54739 .86201 L
s
.733 1 0 r
.55607 .86497 m
.56081 .86484 L
s
.296 1 0 r
.55607 .86497 m
.5508 .86813 L
s
1 .757 0 r
.55607 .86497 m
.55551 .86801 L
s
.634 1 0 r
.55607 .86497 m
.56024 .86785 L
s
.721 1 0 r
.56081 .86484 m
.56558 .86463 L
s
.288 1 0 r
.56081 .86484 m
.55551 .86801 L
s
1 .749 0 r
.56081 .86484 m
.56024 .86785 L
s
.665 1 0 r
.56081 .86484 m
.56494 .86758 L
s
.689 1 0 r
.56558 .86463 m
.57043 .86403 L
s
.267 1 0 r
.56558 .86463 m
.56024 .86785 L
s
1 .735 0 r
.56558 .86463 m
.56494 .86758 L
s
.72 1 0 r
.56558 .86463 m
.5696 .86723 L
s
.176 1 0 r
.57043 .86403 m
.56494 .86758 L
s
1 .823 0 r
.57043 .86403 m
.5696 .86723 L
s
.692 1 0 r
.57043 .86403 m
.57453 .86666 L
s
.806 1 0 r
.57043 .86403 m
.57489 .8634 L
s
.297 1 0 r
.57043 .86403 m
.57523 .86019 L
s
.99 1 0 r
.55204 .80522 m
.55595 .80519 L
s
1 .496 0 r
.55204 .80522 m
.55145 .80305 L
s
.908 1 0 r
.55204 .80522 m
.55546 .80282 L
s
.665 1 0 r
.55204 .80522 m
.54746 .80334 L
s
.959 1 0 r
.55204 .80522 m
.5481 .80593 L
s
.681 1 0 r
.55204 .80522 m
.54849 .80861 L
s
.975 1 0 r
.55595 .80519 m
.55991 .8051 L
s
.654 1 0 r
.55595 .80519 m
.55145 .80305 L
s
1 .551 0 r
.55595 .80519 m
.55546 .80282 L
s
.876 1 0 r
.55595 .80519 m
.55941 .80267 L
s
.98 1 0 r
.55991 .8051 m
.56385 .80493 L
s
.65 1 0 r
.55991 .8051 m
.55546 .80282 L
s
1 .568 0 r
.55991 .8051 m
.55941 .80267 L
s
.865 1 0 r
.55991 .8051 m
.56334 .80248 L
s
.978 1 0 r
.56385 .80493 m
.5678 .80471 L
s
.657 1 0 r
.56385 .80493 m
.55941 .80267 L
s
1 .574 0 r
.56385 .80493 m
.56334 .80248 L
s
.857 1 0 r
.56385 .80493 m
.56726 .80225 L
s
.659 1 0 r
.5678 .80471 m
.56334 .80248 L
s
1 .578 0 r
.5678 .80471 m
.56726 .80225 L
s
.848 1 0 r
.5678 .80471 m
.57116 .80191 L
s
.977 1 0 r
.5678 .80471 m
.57173 .80434 L
s
.576 1 0 r
.5678 .80471 m
.57252 .80698 L
s
.739 1 0 r
.5508 .86813 m
.55551 .86801 L
s
1 .713 0 r
.5508 .86813 m
.55031 .87104 L
s
.624 1 0 r
.5508 .86813 m
.55506 .87091 L
s
.336 1 0 r
.5508 .86813 m
.54559 .87115 L
s
.738 1 0 r
.5508 .86813 m
.54607 .86824 L
s
.624 1 0 r
.5508 .86813 m
.54665 .86516 L
s
.738 1 0 r
.55551 .86801 m
.56024 .86785 L
s
.337 1 0 r
.55551 .86801 m
.55031 .87104 L
s
1 .708 0 r
.55551 .86801 m
.55506 .87091 L
s
.641 1 0 r
.55551 .86801 m
.55977 .87072 L
s
.741 1 0 r
.56024 .86785 m
.56494 .86758 L
s
.337 1 0 r
.56024 .86785 m
.55506 .87091 L
s
1 .699 0 r
.56024 .86785 m
.55977 .87072 L
s
.657 1 0 r
.56024 .86785 m
.56448 .87047 L
s
.754 1 0 r
.56494 .86758 m
.5696 .86723 L
s
.327 1 0 r
.56494 .86758 m
.55977 .87072 L
s
1 .704 0 r
.56494 .86758 m
.56448 .87047 L
s
.669 1 0 r
.56494 .86758 m
.56921 .87008 L
s
.325 1 0 r
.5696 .86723 m
.56448 .87047 L
s
1 .689 0 r
.5696 .86723 m
.56921 .87008 L
s
.676 1 0 r
.5696 .86723 m
.57391 .86961 L
s
.662 1 0 r
.5696 .86723 m
.57453 .86666 L
s
.178 1 0 r
.5696 .86723 m
.57489 .8634 L
s
.957 1 0 r
.55145 .80305 m
.55546 .80282 L
s
1 .433 0 r
.55145 .80305 m
.5511 .80103 L
s
.89 1 0 r
.55145 .80305 m
.55505 .80083 L
s
.755 1 0 r
.55145 .80305 m
.54715 .80122 L
s
.962 1 0 r
.55145 .80305 m
.54746 .80334 L
s
.832 1 0 r
.55145 .80305 m
.5481 .80593 L
s
.975 1 0 r
.55546 .80282 m
.55941 .80267 L
s
.743 1 0 r
.55546 .80282 m
.5511 .80103 L
s
1 .426 0 r
.55546 .80282 m
.55505 .80083 L
s
.918 1 0 r
.55546 .80282 m
.55899 .80065 L
s
.982 1 0 r
.55941 .80267 m
.56334 .80248 L
s
.736 1 0 r
.55941 .80267 m
.55505 .80083 L
s
1 .438 0 r
.55941 .80267 m
.55899 .80065 L
s
.925 1 0 r
.55941 .80267 m
.5629 .80048 L
s
.984 1 0 r
.56334 .80248 m
.56726 .80225 L
s
.738 1 0 r
.56334 .80248 m
.55899 .80065 L
s
1 .435 0 r
.56334 .80248 m
.5629 .80048 L
s
.915 1 0 r
.56334 .80248 m
.56681 .80021 L
s
.742 1 0 r
.56726 .80225 m
.5629 .80048 L
s
1 .447 0 r
.56726 .80225 m
.56681 .80021 L
s
.915 1 0 r
.56726 .80225 m
.57072 .79994 L
s
.991 1 0 r
.56726 .80225 m
.57116 .80191 L
s
.674 1 0 r
.56726 .80225 m
.57173 .80434 L
s
.73 1 0 r
.55031 .87104 m
.55506 .87091 L
s
1 .662 0 r
.55031 .87104 m
.54985 .87379 L
s
.655 1 0 r
.55031 .87104 m
.55457 .87364 L
s
.352 1 0 r
.55031 .87104 m
.54508 .87392 L
s
.737 1 0 r
.55031 .87104 m
.54559 .87115 L
s
.628 1 0 r
.55031 .87104 m
.54607 .86824 L
s
.741 1 0 r
.55506 .87091 m
.55977 .87072 L
s
.358 1 0 r
.55506 .87091 m
.54985 .87379 L
s
1 .656 0 r
.55506 .87091 m
.55457 .87364 L
s
.663 1 0 r
.55506 .87091 m
.55932 .87347 L
s
.74 1 0 r
.55977 .87072 m
.56448 .87047 L
s
.356 1 0 r
.55977 .87072 m
.55457 .87364 L
s
1 .663 0 r
.55977 .87072 m
.55932 .87347 L
s
.655 1 0 r
.55977 .87072 m
.56407 .87324 L
s
.73 1 0 r
.56448 .87047 m
.56921 .87008 L
s
.352 1 0 r
.56448 .87047 m
.55932 .87347 L
s
1 .666 0 r
.56448 .87047 m
.56407 .87324 L
s
.661 1 0 r
.56448 .87047 m
.5688 .87291 L
s
.333 1 0 r
.56921 .87008 m
.56407 .87324 L
s
1 .685 0 r
.56921 .87008 m
.5688 .87291 L
s
.672 1 0 r
.56921 .87008 m
.57354 .87244 L
s
.739 1 0 r
.56921 .87008 m
.57391 .86961 L
s
.24 1 0 r
.56921 .87008 m
.57453 .86666 L
s
.976 1 0 r
.5511 .80103 m
.55505 .80083 L
s
1 .296 0 r
.5511 .80103 m
.55069 .79948 L
s
.992 1 0 r
.5511 .80103 m
.55459 .79928 L
s
.789 1 0 r
.5511 .80103 m
.54678 .79959 L
s
.975 1 0 r
.5511 .80103 m
.54715 .80122 L
s
.864 1 0 r
.5511 .80103 m
.54746 .80334 L
s
.981 1 0 r
.55505 .80083 m
.55899 .80065 L
s
.786 1 0 r
.55505 .80083 m
.55069 .79948 L
s
1 .301 0 r
.55505 .80083 m
.55459 .79928 L
s
1 .971 0 r
.55505 .80083 m
.55845 .79917 L
s
.989 1 0 r
.55899 .80065 m
.5629 .80048 L
s
.774 1 0 r
.55899 .80065 m
.55459 .79928 L
s
1 .287 0 r
.55899 .80065 m
.55845 .79917 L
s
1 .943 0 r
.55899 .80065 m
.5623 .79901 L
s
.986 1 0 r
.5629 .80048 m
.56681 .80021 L
s
.765 1 0 r
.5629 .80048 m
.55845 .79917 L
s
1 .289 0 r
.5629 .80048 m
.5623 .79901 L
s
1 .922 0 r
.5629 .80048 m
.56615 .79888 L
s
.755 1 0 r
.56681 .80021 m
.5623 .79901 L
s
1 .257 0 r
.56681 .80021 m
.56615 .79888 L
s
1 .898 0 r
.56681 .80021 m
.57002 .79868 L
s
.989 1 0 r
.56681 .80021 m
.57072 .79994 L
s
.755 1 0 r
.56681 .80021 m
.57116 .80191 L
s
.736 1 0 r
.54985 .87379 m
.55457 .87364 L
s
1 .601 0 r
.54985 .87379 m
.54924 .87631 L
s
.725 1 0 r
.54985 .87379 m
.55397 .87617 L
s
.347 1 0 r
.54985 .87379 m
.54456 .87658 L
s
.724 1 0 r
.54985 .87379 m
.54508 .87392 L
s
.648 1 0 r
.54985 .87379 m
.54559 .87115 L
s
.731 1 0 r
.55457 .87364 m
.55932 .87347 L
s
.354 1 0 r
.55457 .87364 m
.54924 .87631 L
s
1 .605 0 r
.55457 .87364 m
.55397 .87617 L
s
.702 1 0 r
.55457 .87364 m
.55876 .87606 L
s
.726 1 0 r
.55932 .87347 m
.56407 .87324 L
s
.346 1 0 r
.55932 .87347 m
.55397 .87617 L
s
1 .619 0 r
.55932 .87347 m
.55876 .87606 L
s
.683 1 0 r
.55932 .87347 m
.56357 .87589 L
s
.732 1 0 r
.56407 .87324 m
.5688 .87291 L
s
.338 1 0 r
.56407 .87324 m
.55876 .87606 L
s
1 .636 0 r
.56407 .87324 m
.56357 .87589 L
s
.672 1 0 r
.56407 .87324 m
.56839 .87563 L
s
.336 1 0 r
.5688 .87291 m
.56357 .87589 L
s
1 .651 0 r
.5688 .87291 m
.56839 .87563 L
s
.682 1 0 r
.5688 .87291 m
.57317 .87515 L
s
.726 1 0 r
.5688 .87291 m
.57354 .87244 L
s
.319 1 0 r
.5688 .87291 m
.57391 .86961 L
s
.991 1 0 r
.55069 .79948 m
.55459 .79928 L
s
1 .099 0 r
.55069 .79948 m
.54976 .79923 L
s
1 .712 0 r
.55069 .79948 m
.55364 .79945 L
s
.711 1 0 r
.55069 .79948 m
.5459 .79909 L
s
.989 1 0 r
.55069 .79948 m
.54678 .79959 L
s
.979 1 0 r
.55069 .79948 m
.54715 .80122 L
s
1 .995 0 r
.55459 .79928 m
.55845 .79917 L
s
.704 1 0 r
.55459 .79928 m
.54976 .79923 L
s
1 .098 0 r
.55459 .79928 m
.55364 .79945 L
s
1 .719 0 r
.55459 .79928 m
.55755 .7996 L
s
1 .991 0 r
.55845 .79917 m
.5623 .79901 L
s
.708 1 0 r
.55845 .79917 m
.55364 .79945 L
s
1 .109 0 r
.55845 .79917 m
.55755 .7996 L
s
1 .748 0 r
.55845 .79917 m
.56146 .79972 L
s
1 .994 0 r
.5623 .79901 m
.56615 .79888 L
s
.718 1 0 r
.5623 .79901 m
.55755 .7996 L
s
1 .137 0 r
.5623 .79901 m
.56146 .79972 L
s
1 .773 0 r
.5623 .79901 m
.56537 .79968 L
s
.726 1 0 r
.56615 .79888 m
.56146 .79972 L
s
1 .146 0 r
.56615 .79888 m
.56537 .79968 L
s
1 .798 0 r
.56615 .79888 m
.56929 .79963 L
s
1 .997 0 r
.56615 .79888 m
.57002 .79868 L
s
.75 1 0 r
.56615 .79888 m
.57072 .79994 L
s
.734 1 0 r
.54924 .87631 m
.55397 .87617 L
s
1 .614 0 r
.54924 .87631 m
.54831 .87877 L
s
.789 1 0 r
.54924 .87631 m
.55318 .87861 L
s
.269 1 0 r
.54924 .87631 m
.54351 .87877 L
s
.748 1 0 r
.54924 .87631 m
.54456 .87658 L
s
.715 1 0 r
.54924 .87631 m
.54508 .87392 L
s
.717 1 0 r
.55397 .87617 m
.55876 .87606 L
s
.27 1 0 r
.55397 .87617 m
.54831 .87877 L
s
1 .593 0 r
.55397 .87617 m
.55318 .87861 L
s
.755 1 0 r
.55397 .87617 m
.55801 .87852 L
s
.71 1 0 r
.55876 .87606 m
.56357 .87589 L
s
.298 1 0 r
.55876 .87606 m
.55318 .87861 L
s
1 .596 0 r
.55876 .87606 m
.55801 .87852 L
s
.741 1 0 r
.55876 .87606 m
.56286 .8784 L
s
.707 1 0 r
.56357 .87589 m
.56839 .87563 L
s
.295 1 0 r
.56357 .87589 m
.55801 .87852 L
s
1 .606 0 r
.56357 .87589 m
.56286 .8784 L
s
.732 1 0 r
.56357 .87589 m
.56773 .87819 L
s
.285 1 0 r
.56839 .87563 m
.56286 .8784 L
s
1 .617 0 r
.56839 .87563 m
.56773 .87819 L
s
.686 1 0 r
.56839 .87563 m
.57273 .87788 L
s
.712 1 0 r
.56839 .87563 m
.57317 .87515 L
s
.324 1 0 r
.56839 .87563 m
.57354 .87244 L
s
.997 1 0 r
.54976 .79923 m
.55364 .79945 L
s
1 .343 0 r
.54976 .79923 m
.54925 .80091 L
s
.972 1 0 r
.54976 .79923 m
.5532 .8012 L
s
.762 1 0 r
.54976 .79923 m
.54533 .80064 L
s
1 .995 0 r
.54976 .79923 m
.5459 .79909 L
s
1 .728 0 r
.54976 .79923 m
.54678 .79959 L
s
.99 1 0 r
.55364 .79945 m
.55755 .7996 L
s
.769 1 0 r
.55364 .79945 m
.54925 .80091 L
s
1 .358 0 r
.55364 .79945 m
.5532 .8012 L
s
.962 1 0 r
.55364 .79945 m
.55713 .80139 L
s
.986 1 0 r
.55755 .7996 m
.56146 .79972 L
s
.767 1 0 r
.55755 .7996 m
.5532 .8012 L
s
1 .368 0 r
.55755 .7996 m
.55713 .80139 L
s
.963 1 0 r
.55755 .7996 m
.56106 .8015 L
s
.992 1 0 r
.56146 .79972 m
.56537 .79968 L
s
.764 1 0 r
.56146 .79972 m
.55713 .80139 L
s
1 .365 0 r
.56146 .79972 m
.56106 .8015 L
s
.979 1 0 r
.56146 .79972 m
.56499 .80149 L
s
.751 1 0 r
.56537 .79968 m
.56106 .8015 L
s
1 .369 0 r
.56537 .79968 m
.56499 .80149 L
s
.967 1 0 r
.56537 .79968 m
.56894 .80145 L
s
.987 1 0 r
.56537 .79968 m
.56929 .79963 L
s
.728 1 0 r
.56537 .79968 m
.57002 .79868 L
s
.692 1 0 r
.54831 .87877 m
.55318 .87861 L
s
1 .451 0 r
.54831 .87877 m
.54772 .88079 L
s
.75 1 0 r
.54831 .87877 m
.55257 .8807 L
s
.415 1 0 r
.54831 .87877 m
.54289 .88073 L
s
.716 1 0 r
.54831 .87877 m
.54351 .87877 L
s
.857 1 0 r
.54831 .87877 m
.54456 .87658 L
s
.703 1 0 r
.55318 .87861 m
.55801 .87852 L
s
.381 1 0 r
.55318 .87861 m
.54772 .88079 L
s
1 .474 0 r
.55318 .87861 m
.55257 .8807 L
s
.752 1 0 r
.55318 .87861 m
.55741 .88061 L
s
.7 1 0 r
.55801 .87852 m
.56286 .8784 L
s
.386 1 0 r
.55801 .87852 m
.55257 .8807 L
s
1 .472 0 r
.55801 .87852 m
.55741 .88061 L
s
.761 1 0 r
.55801 .87852 m
.56224 .88046 L
s
.691 1 0 r
.56286 .8784 m
.56773 .87819 L
s
.38 1 0 r
.56286 .8784 m
.55741 .88061 L
s
1 .465 0 r
.56286 .8784 m
.56224 .88046 L
s
.779 1 0 r
.56286 .8784 m
.56708 .88018 L
s
.361 1 0 r
.56773 .87819 m
.56224 .88046 L
s
1 .448 0 r
.56773 .87819 m
.56708 .88018 L
s
.812 1 0 r
.56773 .87819 m
.57193 .87976 L
s
.647 1 0 r
.56773 .87819 m
.57273 .87788 L
s
.269 1 0 r
.56773 .87819 m
.57317 .87515 L
s
.974 1 0 r
.54925 .80091 m
.5532 .8012 L
s
1 .464 0 r
.54925 .80091 m
.54883 .80301 L
s
.86 1 0 r
.54925 .80091 m
.55279 .8034 L
s
.731 1 0 r
.54925 .80091 m
.54483 .80264 L
s
.983 1 0 r
.54925 .80091 m
.54533 .80064 L
s
1 .981 0 r
.54925 .80091 m
.5459 .79909 L
s
.982 1 0 r
.5532 .8012 m
.55713 .80139 L
s
.734 1 0 r
.5532 .8012 m
.54883 .80301 L
s
1 .494 0 r
.5532 .8012 m
.55279 .8034 L
s
.865 1 0 r
.5532 .8012 m
.55672 .8037 L
s
.986 1 0 r
.55713 .80139 m
.56106 .8015 L
s
.718 1 0 r
.55713 .80139 m
.55279 .8034 L
s
1 .526 0 r
.55713 .80139 m
.55672 .8037 L
s
.878 1 0 r
.55713 .80139 m
.56067 .80378 L
s
.982 1 0 r
.56106 .8015 m
.56499 .80149 L
s
.695 1 0 r
.56106 .8015 m
.55672 .8037 L
s
1 .512 0 r
.56106 .8015 m
.56067 .80378 L
s
.899 1 0 r
.56106 .8015 m
.5646 .80376 L
s
.687 1 0 r
.56499 .80149 m
.56067 .80378 L
s
1 .513 0 r
.56499 .80149 m
.5646 .80376 L
s
.901 1 0 r
.56499 .80149 m
.56858 .80367 L
s
.978 1 0 r
.56499 .80149 m
.56894 .80145 L
s
.752 1 0 r
.56499 .80149 m
.56929 .79963 L
s
.698 1 0 r
.54772 .88079 m
.55257 .8807 L
s
1 .337 0 r
.54772 .88079 m
.54712 .88242 L
s
.785 1 0 r
.54772 .88079 m
.552 .88238 L
s
.451 1 0 r
.54772 .88079 m
.54227 .88228 L
s
.705 1 0 r
.54772 .88079 m
.54289 .88073 L
s
.756 1 0 r
.54772 .88079 m
.54351 .87877 L
s
.703 1 0 r
.55257 .8807 m
.55741 .88061 L
s
.431 1 0 r
.55257 .8807 m
.54712 .88242 L
s
1 .347 0 r
.55257 .8807 m
.552 .88238 L
s
.781 1 0 r
.55257 .8807 m
.55687 .8823 L
s
.704 1 0 r
.55741 .88061 m
.56224 .88046 L
s
.439 1 0 r
.55741 .88061 m
.552 .88238 L
s
1 .35 0 r
.55741 .88061 m
.55687 .8823 L
s
.78 1 0 r
.55741 .88061 m
.56172 .88217 L
s
.697 1 0 r
.56224 .88046 m
.56708 .88018 L
s
.443 1 0 r
.56224 .88046 m
.55687 .8823 L
s
1 .352 0 r
.56224 .88046 m
.56172 .88217 L
s
.791 1 0 r
.56224 .88046 m
.56656 .8819 L
s
.429 1 0 r
.56708 .88018 m
.56172 .88217 L
s
1 .354 0 r
.56708 .88018 m
.56656 .8819 L
s
.79 1 0 r
.56708 .88018 m
.57142 .88159 L
s
.695 1 0 r
.56708 .88018 m
.57193 .87976 L
s
.311 1 0 r
.56708 .88018 m
.57273 .87788 L
s
.967 1 0 r
.54883 .80301 m
.55279 .8034 L
s
1 .502 0 r
.54883 .80301 m
.54813 .80517 L
s
.821 1 0 r
.54883 .80301 m
.55208 .80606 L
s
.641 1 0 r
.54883 .80301 m
.54419 .80499 L
s
.958 1 0 r
.54883 .80301 m
.54483 .80264 L
s
.891 1 0 r
.54883 .80301 m
.54533 .80064 L
s
.982 1 0 r
.55279 .8034 m
.55672 .8037 L
s
.656 1 0 r
.55279 .8034 m
.54813 .80517 L
s
1 .65 0 r
.55279 .8034 m
.55208 .80606 L
s
.835 1 0 r
.55279 .8034 m
.55612 .8063 L
s
.975 1 0 r
.55672 .8037 m
.56067 .80378 L
s
.59 1 0 r
.55672 .8037 m
.55208 .80606 L
s
1 .627 0 r
.55672 .8037 m
.55612 .8063 L
s
.858 1 0 r
.55672 .8037 m
.5601 .80641 L
s
.984 1 0 r
.56067 .80378 m
.5646 .80376 L
s
.587 1 0 r
.56067 .80378 m
.55612 .8063 L
s
1 .634 0 r
.56067 .80378 m
.5601 .80641 L
s
.885 1 0 r
.56067 .80378 m
.56404 .80636 L
s
.582 1 0 r
.5646 .80376 m
.5601 .80641 L
s
1 .623 0 r
.5646 .80376 m
.56404 .80636 L
s
.898 1 0 r
.5646 .80376 m
.56796 .80629 L
s
.97 1 0 r
.5646 .80376 m
.56858 .80367 L
s
.679 1 0 r
.5646 .80376 m
.56894 .80145 L
s
.688 1 0 r
.54712 .88242 m
.552 .88238 L
s
1 .173 0 r
.54712 .88242 m
.54629 .8833 L
s
.901 1 0 r
.54712 .88242 m
.5512 .8834 L
s
.412 1 0 r
.54712 .88242 m
.54138 .8831 L
s
.699 1 0 r
.54712 .88242 m
.54227 .88228 L
s
.791 1 0 r
.54712 .88242 m
.54289 .88073 L
s
.694 1 0 r
.552 .88238 m
.55687 .8823 L
s
.409 1 0 r
.552 .88238 m
.54629 .8833 L
s
1 .2 0 r
.552 .88238 m
.5512 .8834 L
s
.891 1 0 r
.552 .88238 m
.55611 .8834 L
s
.698 1 0 r
.55687 .8823 m
.56172 .88217 L
s
.413 1 0 r
.55687 .8823 m
.5512 .8834 L
s
1 .213 0 r
.55687 .8823 m
.55611 .8834 L
s
.888 1 0 r
.55687 .8823 m
.56098 .88334 L
s
.7 1 0 r
.56172 .88217 m
.56656 .8819 L
s
.422 1 0 r
.56172 .88217 m
.55611 .8834 L
s
1 .229 0 r
.56172 .88217 m
.56098 .88334 L
s
.878 1 0 r
.56172 .88217 m
.56588 .88313 L
s
.416 1 0 r
.56656 .8819 m
.56098 .88334 L
s
1 .235 0 r
.56656 .8819 m
.56588 .88313 L
s
.861 1 0 r
.56656 .8819 m
.57077 .88286 L
s
.692 1 0 r
.56656 .8819 m
.57142 .88159 L
s
.41 1 0 r
.56656 .8819 m
.57193 .87976 L
s
.946 1 0 r
.54813 .80517 m
.55208 .80606 L
s
1 .747 0 r
.54813 .80517 m
.54738 .80814 L
s
.743 1 0 r
.54813 .80517 m
.55139 .80857 L
s
.552 1 0 r
.54813 .80517 m
.54345 .80772 L
s
.981 1 0 r
.54813 .80517 m
.54419 .80499 L
s
.914 1 0 r
.54813 .80517 m
.54483 .80264 L
s
.949 1 0 r
.55208 .80606 m
.55612 .8063 L
s
.608 1 0 r
.55208 .80606 m
.54738 .80814 L
s
1 .605 0 r
.55208 .80606 m
.55139 .80857 L
s
.813 1 0 r
.55208 .80606 m
.5555 .80896 L
s
.967 1 0 r
.55612 .8063 m
.5601 .80641 L
s
.579 1 0 r
.55612 .8063 m
.55139 .80857 L
s
1 .644 0 r
.55612 .8063 m
.5555 .80896 L
s
.823 1 0 r
.55612 .8063 m
.55954 .80915 L
s
.979 1 0 r
.5601 .80641 m
.56404 .80636 L
s
.571 1 0 r
.5601 .80641 m
.5555 .80896 L
s
1 .664 0 r
.5601 .80641 m
.55954 .80915 L
s
.826 1 0 r
.5601 .80641 m
.56354 .80922 L
s
.561 1 0 r
.56404 .80636 m
.55954 .80915 L
s
1 .698 0 r
.56404 .80636 m
.56354 .80922 L
s
.807 1 0 r
.56404 .80636 m
.56751 .80923 L
s
.987 1 0 r
.56404 .80636 m
.56796 .80629 L
s
.569 1 0 r
.56404 .80636 m
.56858 .80367 L
s
.68 1 0 r
.54629 .8833 m
.5512 .8834 L
s
1 .173 0 r
.54629 .8833 m
.54548 .8824 L
s
.928 1 0 r
.54629 .8833 m
.55034 .88261 L
s
.411 1 0 r
.54629 .8833 m
.54064 .88209 L
s
.68 1 0 r
.54629 .8833 m
.54138 .8831 L
s
.917 1 0 r
.54629 .8833 m
.54227 .88228 L
s
.68 1 0 r
.5512 .8834 m
.55611 .8834 L
s
.403 1 0 r
.5512 .8834 m
.54548 .8824 L
s
1 .159 0 r
.5512 .8834 m
.55034 .88261 L
s
.949 1 0 r
.5512 .8834 m
.55519 .88276 L
s
.693 1 0 r
.55611 .8834 m
.56098 .88334 L
s
.399 1 0 r
.55611 .8834 m
.55034 .88261 L
s
1 .146 0 r
.55611 .8834 m
.55519 .88276 L
s
.977 1 0 r
.55611 .8834 m
.56002 .88284 L
s
.681 1 0 r
.56098 .88334 m
.56588 .88313 L
s
.399 1 0 r
.56098 .88334 m
.55519 .88276 L
s
1 .135 0 r
.56098 .88334 m
.56002 .88284 L
s
.983 1 0 r
.56098 .88334 m
.56488 .88282 L
s
.383 1 0 r
.56588 .88313 m
.56002 .88284 L
s
1 .125 0 r
.56588 .88313 m
.56488 .88282 L
s
.997 1 0 r
.56588 .88313 m
.56975 .88272 L
s
.683 1 0 r
.56588 .88313 m
.57077 .88286 L
s
.42 1 0 r
.56588 .88313 m
.57142 .88159 L
s
.951 1 0 r
.54738 .80814 m
.55139 .80857 L
s
1 .687 0 r
.54738 .80814 m
.54689 .81097 L
s
.704 1 0 r
.54738 .80814 m
.55096 .81139 L
s
.605 1 0 r
.54738 .80814 m
.54284 .81059 L
s
.977 1 0 r
.54738 .80814 m
.54345 .80772 L
s
.812 1 0 r
.54738 .80814 m
.54419 .80499 L
s
.924 1 0 r
.55139 .80857 m
.5555 .80896 L
s
.621 1 0 r
.55139 .80857 m
.54689 .81097 L
s
1 .683 0 r
.55139 .80857 m
.55096 .81139 L
s
.7 1 0 r
.55139 .80857 m
.55505 .81175 L
s
.947 1 0 r
.5555 .80896 m
.55954 .80915 L
s
.608 1 0 r
.5555 .80896 m
.55096 .81139 L
s
1 .673 0 r
.5555 .80896 m
.55505 .81175 L
s
.738 1 0 r
.5555 .80896 m
.55911 .812 L
s
.963 1 0 r
.55954 .80915 m
.56354 .80922 L
s
.593 1 0 r
.55954 .80915 m
.55505 .81175 L
s
1 .695 0 r
.55954 .80915 m
.55911 .812 L
s
.754 1 0 r
.55954 .80915 m
.56313 .81213 L
s
.581 1 0 r
.56354 .80922 m
.55911 .812 L
s
1 .71 0 r
.56354 .80922 m
.56313 .81213 L
s
.745 1 0 r
.56354 .80922 m
.56715 .81222 L
s
.969 1 0 r
.56354 .80922 m
.56751 .80923 L
s
.557 1 0 r
.56354 .80922 m
.56796 .80629 L
s
.693 1 0 r
.54548 .8824 m
.55034 .88261 L
s
1 .323 0 r
.54548 .8824 m
.54503 .88077 L
s
.787 1 0 r
.54548 .8824 m
.54984 .88105 L
s
.461 1 0 r
.54548 .8824 m
.54023 .88041 L
s
.698 1 0 r
.54548 .8824 m
.54064 .88209 L
s
.914 1 0 r
.54548 .8824 m
.54138 .8831 L
s
.699 1 0 r
.55034 .88261 m
.55519 .88276 L
s
.459 1 0 r
.55034 .88261 m
.54503 .88077 L
s
1 .305 0 r
.55034 .88261 m
.54984 .88105 L
s
.803 1 0 r
.55034 .88261 m
.55465 .88127 L
s
.705 1 0 r
.55519 .88276 m
.56002 .88284 L
s
.462 1 0 r
.55519 .88276 m
.54984 .88105 L
s
1 .288 0 r
.55519 .88276 m
.55465 .88127 L
s
.815 1 0 r
.55519 .88276 m
.55946 .88142 L
s
.697 1 0 r
.56002 .88284 m
.56488 .88282 L
s
.47 1 0 r
.56002 .88284 m
.55465 .88127 L
s
1 .269 0 r
.56002 .88284 m
.55946 .88142 L
s
.815 1 0 r
.56002 .88284 m
.56426 .88143 L
s
.469 1 0 r
.56488 .88282 m
.55946 .88142 L
s
1 .27 0 r
.56488 .88282 m
.56426 .88143 L
s
.822 1 0 r
.56488 .88282 m
.56909 .88139 L
s
.692 1 0 r
.56488 .88282 m
.56975 .88272 L
s
.374 1 0 r
.56488 .88282 m
.57077 .88286 L
s
.935 1 0 r
.54689 .81097 m
.55096 .81139 L
s
1 .713 0 r
.54689 .81097 m
.54641 .81388 L
s
.669 1 0 r
.54689 .81097 m
.55055 .8143 L
s
.588 1 0 r
.54689 .81097 m
.54234 .8135 L
s
.941 1 0 r
.54689 .81097 m
.54284 .81059 L
s
.734 1 0 r
.54689 .81097 m
.54345 .80772 L
s
.931 1 0 r
.55096 .81139 m
.55505 .81175 L
s
.594 1 0 r
.55096 .81139 m
.54641 .81388 L
s
1 .711 0 r
.55096 .81139 m
.55055 .8143 L
s
.661 1 0 r
.55096 .81139 m
.55465 .81471 L
s
.94 1 0 r
.55505 .81175 m
.55911 .812 L
s
.598 1 0 r
.55505 .81175 m
.55055 .8143 L
s
1 .726 0 r
.55505 .81175 m
.55465 .81471 L
s
.679 1 0 r
.55505 .81175 m
.5587 .81503 L
s
.954 1 0 r
.55911 .812 m
.56313 .81213 L
s
.586 1 0 r
.55911 .812 m
.55465 .81471 L
s
1 .744 0 r
.55911 .812 m
.5587 .81503 L
s
.703 1 0 r
.55911 .812 m
.56274 .8152 L
s
.561 1 0 r
.56313 .81213 m
.5587 .81503 L
s
1 .758 0 r
.56313 .81213 m
.56274 .8152 L
s
.71 1 0 r
.56313 .81213 m
.56679 .81526 L
s
.956 1 0 r
.56313 .81213 m
.56715 .81222 L
s
.574 1 0 r
.56313 .81213 m
.56751 .80923 L
s
.708 1 0 r
.54503 .88077 m
.54984 .88105 L
s
1 .449 0 r
.54503 .88077 m
.54462 .87871 L
s
.755 1 0 r
.54503 .88077 m
.54939 .87911 L
s
.417 1 0 r
.54503 .88077 m
.53983 .87829 L
s
.709 1 0 r
.54503 .88077 m
.54023 .88041 L
s
.781 1 0 r
.54503 .88077 m
.54064 .88209 L
s
.709 1 0 r
.54984 .88105 m
.55465 .88127 L
s
.427 1 0 r
.54984 .88105 m
.54462 .87871 L
s
1 .416 0 r
.54984 .88105 m
.54939 .87911 L
s
.762 1 0 r
.54984 .88105 m
.55419 .87941 L
s
.712 1 0 r
.55465 .88127 m
.55946 .88142 L
s
.44 1 0 r
.55465 .88127 m
.54939 .87911 L
s
1 .395 0 r
.55465 .88127 m
.55419 .87941 L
s
.765 1 0 r
.55465 .88127 m
.55896 .87955 L
s
.712 1 0 r
.55946 .88142 m
.56426 .88143 L
s
.452 1 0 r
.55946 .88142 m
.55419 .87941 L
s
1 .4 0 r
.55946 .88142 m
.55896 .87955 L
s
.763 1 0 r
.55946 .88142 m
.56372 .87958 L
s
.458 1 0 r
.56426 .88143 m
.55896 .87955 L
s
1 .394 0 r
.56426 .88143 m
.56372 .87958 L
s
.771 1 0 r
.56426 .88143 m
.56849 .87956 L
s
.706 1 0 r
.56426 .88143 m
.56909 .88139 L
s
.456 1 0 r
.56426 .88143 m
.56975 .88272 L
s
.913 1 0 r
.54641 .81388 m
.55055 .8143 L
s
1 .74 0 r
.54641 .81388 m
.54589 .81687 L
s
.697 1 0 r
.54641 .81388 m
.55001 .81714 L
s
.549 1 0 r
.54641 .81388 m
.54178 .81653 L
s
.935 1 0 r
.54641 .81388 m
.54234 .8135 L
s
.697 1 0 r
.54641 .81388 m
.54284 .81059 L
s
.923 1 0 r
.55055 .8143 m
.55465 .81471 L
s
.554 1 0 r
.55055 .8143 m
.54589 .81687 L
s
1 .692 0 r
.55055 .8143 m
.55001 .81714 L
s
.632 1 0 r
.55055 .8143 m
.55417 .81784 L
s
.943 1 0 r
.55465 .81471 m
.5587 .81503 L
s
.58 1 0 r
.55465 .81471 m
.55001 .81714 L
s
1 .78 0 r
.55465 .81471 m
.55417 .81784 L
s
.662 1 0 r
.55465 .81471 m
.55817 .81822 L
s
.95 1 0 r
.5587 .81503 m
.56274 .8152 L
s
.548 1 0 r
.5587 .81503 m
.55417 .81784 L
s
1 .8 0 r
.5587 .81503 m
.55817 .81822 L
s
.686 1 0 r
.5587 .81503 m
.56228 .81837 L
s
.505 1 0 r
.56274 .8152 m
.55817 .81822 L
s
1 .79 0 r
.56274 .8152 m
.56228 .81837 L
s
.707 1 0 r
.56274 .8152 m
.56635 .8184 L
s
.948 1 0 r
.56274 .8152 m
.56679 .81526 L
s
.552 1 0 r
.56274 .8152 m
.56715 .81222 L
s
.716 1 0 r
.54462 .87871 m
.54939 .87911 L
s
1 .578 0 r
.54462 .87871 m
.54382 .87632 L
s
.842 1 0 r
.54462 .87871 m
.54864 .87696 L
s
.304 1 0 r
.54462 .87871 m
.53925 .87576 L
s
.714 1 0 r
.54462 .87871 m
.53983 .87829 L
s
.743 1 0 r
.54462 .87871 m
.54023 .88041 L
s
.714 1 0 r
.54939 .87911 m
.55419 .87941 L
s
.27 1 0 r
.54939 .87911 m
.54382 .87632 L
s
1 .504 0 r
.54939 .87911 m
.54864 .87696 L
s
.795 1 0 r
.54939 .87911 m
.55351 .87719 L
s
.722 1 0 r
.55419 .87941 m
.55896 .87955 L
s
.324 1 0 r
.55419 .87941 m
.54864 .87696 L
s
1 .517 0 r
.55419 .87941 m
.55351 .87719 L
s
.766 1 0 r
.55419 .87941 m
.5583 .87729 L
s
.726 1 0 r
.55896 .87955 m
.56372 .87958 L
s
.36 1 0 r
.55896 .87955 m
.55351 .87719 L
s
1 .529 0 r
.55896 .87955 m
.5583 .87729 L
s
.759 1 0 r
.55896 .87955 m
.56304 .8773 L
s
.378 1 0 r
.56372 .87958 m
.5583 .87729 L
s
1 .537 0 r
.56372 .87958 m
.56304 .8773 L
s
.763 1 0 r
.56372 .87958 m
.56774 .87726 L
s
.725 1 0 r
.56372 .87958 m
.56849 .87956 L
s
.447 1 0 r
.56372 .87958 m
.56909 .88139 L
s
.923 1 0 r
.54589 .81687 m
.55001 .81714 L
s
1 .778 0 r
.54589 .81687 m
.54527 .81997 L
s
.711 1 0 r
.54589 .81687 m
.54929 .82027 L
s
.496 1 0 r
.54589 .81687 m
.54115 .81966 L
s
.924 1 0 r
.54589 .81687 m
.54178 .81653 L
s
.684 1 0 r
.54589 .81687 m
.54234 .8135 L
s
.895 1 0 r
.55001 .81714 m
.55417 .81784 L
s
.489 1 0 r
.55001 .81714 m
.54527 .81997 L
s
1 .796 0 r
.55001 .81714 m
.54929 .82027 L
s
.652 1 0 r
.55001 .81714 m
.5532 .82099 L
s
.955 1 0 r
.55417 .81784 m
.55817 .81822 L
s
.514 1 0 r
.55417 .81784 m
.54929 .82027 L
s
1 .818 0 r
.55417 .81784 m
.5532 .82099 L
s
.676 1 0 r
.55417 .81784 m
.55755 .82142 L
s
.929 1 0 r
.55817 .81822 m
.56228 .81837 L
s
.438 1 0 r
.55817 .81822 m
.5532 .82099 L
s
1 .81 0 r
.55817 .81822 m
.55755 .82142 L
s
.674 1 0 r
.55817 .81822 m
.56175 .82161 L
s
.458 1 0 r
.56228 .81837 m
.55755 .82142 L
s
1 .815 0 r
.56228 .81837 m
.56175 .82161 L
s
.684 1 0 r
.56228 .81837 m
.56589 .82167 L
s
.94 1 0 r
.56228 .81837 m
.56635 .8184 L
s
.506 1 0 r
.56228 .81837 m
.56679 .81526 L
s
.694 1 0 r
.54382 .87632 m
.54864 .87696 L
s
1 .558 0 r
.54382 .87632 m
.54358 .87388 L
s
.687 1 0 r
.54382 .87632 m
.54828 .87433 L
s
.418 1 0 r
.54382 .87632 m
.53889 .87335 L
s
.774 1 0 r
.54382 .87632 m
.53925 .87576 L
s
.825 1 0 r
.54382 .87632 m
.53983 .87829 L
s
.693 1 0 r
.54864 .87696 m
.55351 .87719 L
s
.365 1 0 r
.54864 .87696 m
.54358 .87388 L
s
1 .621 0 r
.54864 .87696 m
.54828 .87433 L
s
.67 1 0 r
.54864 .87696 m
.55301 .87465 L
s
.714 1 0 r
.55351 .87719 m
.5583 .87729 L
s
.358 1 0 r
.55351 .87719 m
.54828 .87433 L
s
1 .599 0 r
.55351 .87719 m
.55301 .87465 L
s
.702 1 0 r
.55351 .87719 m
.55773 .87482 L
s
.735 1 0 r
.5583 .87729 m
.56304 .8773 L
s
.37 1 0 r
.5583 .87729 m
.55301 .87465 L
s
1 .583 0 r
.5583 .87729 m
.55773 .87482 L
s
.728 1 0 r
.5583 .87729 m
.56243 .87492 L
s
.386 1 0 r
.56304 .8773 m
.55773 .87482 L
s
1 .559 0 r
.56304 .8773 m
.56243 .87492 L
s
.759 1 0 r
.56304 .8773 m
.56709 .87502 L
s
.744 1 0 r
.56304 .8773 m
.56774 .87726 L
s
.373 1 0 r
.56304 .8773 m
.56849 .87956 L
s
.951 1 0 r
.54527 .81997 m
.54929 .82027 L
s
1 .828 0 r
.54527 .81997 m
.54463 .82323 L
s
.642 1 0 r
.54527 .81997 m
.54869 .82366 L
s
.47 1 0 r
.54527 .81997 m
.54049 .82287 L
s
.92 1 0 r
.54527 .81997 m
.54115 .81966 L
s
.684 1 0 r
.54527 .81997 m
.54178 .81653 L
s
.972 1 0 r
.54929 .82027 m
.5532 .82099 L
s
.491 1 0 r
.54929 .82027 m
.54463 .82323 L
s
1 .865 0 r
.54929 .82027 m
.54869 .82366 L
s
.587 1 0 r
.54929 .82027 m
.5528 .82413 L
s
.846 1 0 r
.5532 .82099 m
.55755 .82142 L
s
.578 1 0 r
.5532 .82099 m
.54869 .82366 L
s
1 .779 0 r
.5532 .82099 m
.5528 .82413 L
s
.578 1 0 r
.5532 .82099 m
.55703 .82457 L
s
.898 1 0 r
.55755 .82142 m
.56175 .82161 L
s
.509 1 0 r
.55755 .82142 m
.5528 .82413 L
s
1 .787 0 r
.55755 .82142 m
.55703 .82457 L
s
.628 1 0 r
.55755 .82142 m
.5613 .82485 L
s
.473 1 0 r
.56175 .82161 m
.55703 .82457 L
s
1 .811 0 r
.56175 .82161 m
.5613 .82485 L
s
.639 1 0 r
.56175 .82161 m
.56549 .82499 L
s
.918 1 0 r
.56175 .82161 m
.56589 .82167 L
s
.464 1 0 r
.56175 .82161 m
.56635 .8184 L
s
.736 1 0 r
.54358 .87388 m
.54828 .87433 L
s
1 .632 0 r
.54358 .87388 m
.54334 .87121 L
s
.656 1 0 r
.54358 .87388 m
.54803 .87164 L
s
.402 1 0 r
.54358 .87388 m
.53871 .87071 L
s
.739 1 0 r
.54358 .87388 m
.53889 .87335 L
s
.54358 .87388 m
.53925 .87576 L
s
.734 1 0 r
.54828 .87433 m
.55301 .87465 L
s
.388 1 0 r
.54828 .87433 m
.54334 .87121 L
s
1 .636 0 r
.54828 .87433 m
.54803 .87164 L
s
.648 1 0 r
.54828 .87433 m
.55271 .87198 L
s
.739 1 0 r
.55301 .87465 m
.55773 .87482 L
s
.398 1 0 r
.55301 .87465 m
.54803 .87164 L
s
1 .634 0 r
.55301 .87465 m
.55271 .87198 L
s
.651 1 0 r
.55301 .87465 m
.55738 .87221 L
s
.744 1 0 r
.55773 .87482 m
.56243 .87492 L
s
.414 1 0 r
.55773 .87482 m
.55271 .87198 L
s
1 .615 0 r
.55773 .87482 m
.55738 .87221 L
s
.666 1 0 r
.55773 .87482 m
.56204 .87238 L
s
.424 1 0 r
.56243 .87492 m
.55738 .87221 L
s
1 .595 0 r
.56243 .87492 m
.56204 .87238 L
s
.691 1 0 r
.56243 .87492 m
.5667 .87256 L
s
.756 1 0 r
.56243 .87492 m
.56709 .87502 L
s
.405 1 0 r
.56243 .87492 m
.56774 .87726 L
s
.937 1 0 r
.54463 .82323 m
.54869 .82366 L
s
1 .836 0 r
.54463 .82323 m
.54414 .82654 L
s
.579 1 0 r
.54463 .82323 m
.5483 .82697 L
s
.498 1 0 r
.54463 .82323 m
.53994 .82609 L
s
.913 1 0 r
.54463 .82323 m
.54049 .82287 L
s
.655 1 0 r
.54463 .82323 m
.54115 .81966 L
s
.919 1 0 r
.54869 .82366 m
.5528 .82413 L
s
.532 1 0 r
.54869 .82366 m
.54414 .82654 L
s
1 .83 0 r
.54869 .82366 m
.5483 .82697 L
s
.553 1 0 r
.54869 .82366 m
.55247 .8274 L
s
.886 1 0 r
.5528 .82413 m
.55703 .82457 L
s
.552 1 0 r
.5528 .82413 m
.5483 .82697 L
s
1 .818 0 r
.5528 .82413 m
.55247 .8274 L
s
.546 1 0 r
.5528 .82413 m
.55671 .82777 L
s
.873 1 0 r
.55703 .82457 m
.5613 .82485 L
s
.541 1 0 r
.55703 .82457 m
.55247 .8274 L
s
1 .796 0 r
.55703 .82457 m
.55671 .82777 L
s
.561 1 0 r
.55703 .82457 m
.56098 .82809 L
s
.513 1 0 r
.5613 .82485 m
.55671 .82777 L
s
1 .81 0 r
.5613 .82485 m
.56098 .82809 L
s
.585 1 0 r
.5613 .82485 m
.56522 .82829 L
s
.903 1 0 r
.5613 .82485 m
.56549 .82499 L
s
.472 1 0 r
.5613 .82485 m
.56589 .82167 L
s
.741 1 0 r
.54334 .87121 m
.54803 .87164 L
s
1 .672 0 r
.54334 .87121 m
.54316 .86839 L
s
.641 1 0 r
.54334 .87121 m
.54778 .86883 L
s
.395 1 0 r
.54334 .87121 m
.53855 .86788 L
s
.76 1 0 r
.54334 .87121 m
.53871 .87071 L
s
.671 1 0 r
.54334 .87121 m
.53889 .87335 L
s
.748 1 0 r
.54803 .87164 m
.55271 .87198 L
s
.388 1 0 r
.54803 .87164 m
.54316 .86839 L
s
1 .673 0 r
.54803 .87164 m
.54778 .86883 L
s
.642 1 0 r
.54803 .87164 m
.55244 .86921 L
s
.753 1 0 r
.55271 .87198 m
.55738 .87221 L
s
.39 1 0 r
.55271 .87198 m
.54778 .86883 L
s
1 .661 0 r
.55271 .87198 m
.55244 .86921 L
s
.635 1 0 r
.55271 .87198 m
.55709 .86945 L
s
.755 1 0 r
.55738 .87221 m
.56204 .87238 L
s
.411 1 0 r
.55738 .87221 m
.55244 .86921 L
s
1 .658 0 r
.55738 .87221 m
.55709 .86945 L
s
.634 1 0 r
.55738 .87221 m
.56173 .86964 L
s
.418 1 0 r
.56204 .87238 m
.55709 .86945 L
s
1 .653 0 r
.56204 .87238 m
.56173 .86964 L
s
.65 1 0 r
.56204 .87238 m
.56635 .86983 L
s
.758 1 0 r
.56204 .87238 m
.5667 .87256 L
s
.436 1 0 r
.56204 .87238 m
.56709 .87502 L
s
.905 1 0 r
.54414 .82654 m
.5483 .82697 L
s
1 .829 0 r
.54414 .82654 m
.54376 .82985 L
s
.538 1 0 r
.54414 .82654 m
.54798 .83029 L
s
.523 1 0 r
.54414 .82654 m
.53951 .82936 L
s
.893 1 0 r
.54414 .82654 m
.53994 .82609 L
s
.597 1 0 r
.54414 .82654 m
.54049 .82287 L
s
.901 1 0 r
.5483 .82697 m
.55247 .8274 L
s
.537 1 0 r
.5483 .82697 m
.54376 .82985 L
s
1 .833 0 r
.5483 .82697 m
.54798 .83029 L
s
.529 1 0 r
.5483 .82697 m
.55221 .83069 L
s
.884 1 0 r
.55247 .8274 m
.55671 .82777 L
s
.546 1 0 r
.55247 .8274 m
.54798 .83029 L
s
1 .821 0 r
.55247 .8274 m
.55221 .83069 L
s
.522 1 0 r
.55247 .8274 m
.55647 .83106 L
s
.875 1 0 r
.55671 .82777 m
.56098 .82809 L
s
.54 1 0 r
.55671 .82777 m
.55221 .83069 L
s
1 .82 0 r
.55671 .82777 m
.55647 .83106 L
s
.524 1 0 r
.55671 .82777 m
.56075 .83138 L
s
.53 1 0 r
.56098 .82809 m
.55647 .83106 L
s
1 .818 0 r
.56098 .82809 m
.56075 .83138 L
s
.544 1 0 r
.56098 .82809 m
.565 .83162 L
s
.886 1 0 r
.56098 .82809 m
.56522 .82829 L
s
.503 1 0 r
.56098 .82809 m
.56549 .82499 L
s
.764 1 0 r
.54316 .86839 m
.54778 .86883 L
s
1 .768 0 r
.54316 .86839 m
.54278 .86529 L
s
.674 1 0 r
.54316 .86839 m
.54747 .86601 L
s
.348 1 0 r
.54316 .86839 m
.53833 .86486 L
s
.764 1 0 r
.54316 .86839 m
.53855 .86788 L
s
.647 1 0 r
.54316 .86839 m
.53871 .87071 L
s
.754 1 0 r
.54778 .86883 m
.55244 .86921 L
s
.302 1 0 r
.54778 .86883 m
.54278 .86529 L
s
1 .679 0 r
.54778 .86883 m
.54747 .86601 L
s
.651 1 0 r
.54778 .86883 m
.55212 .86635 L
s
.758 1 0 r
.55244 .86921 m
.55709 .86945 L
s
.371 1 0 r
.55244 .86921 m
.54747 .86601 L
s
1 .69 0 r
.55244 .86921 m
.55212 .86635 L
s
.637 1 0 r
.55244 .86921 m
.55674 .86656 L
s
.761 1 0 r
.55709 .86945 m
.56173 .86964 L
s
.388 1 0 r
.55709 .86945 m
.55212 .86635 L
s
1 .7 0 r
.55709 .86945 m
.55674 .86656 L
s
.63 1 0 r
.55709 .86945 m
.56136 .86671 L
s
.383 1 0 r
.56173 .86964 m
.55674 .86656 L
s
1 .715 0 r
.56173 .86964 m
.56136 .86671 L
s
.65 1 0 r
.56173 .86964 m
.56593 .8669 L
s
.77 1 0 r
.56173 .86964 m
.56635 .86983 L
s
.418 1 0 r
.56173 .86964 m
.5667 .87256 L
s
.887 1 0 r
.54376 .82985 m
.54798 .83029 L
s
1 .832 0 r
.54376 .82985 m
.54344 .83317 L
s
.514 1 0 r
.54376 .82985 m
.54771 .8336 L
s
.533 1 0 r
.54376 .82985 m
.53917 .83266 L
s
.874 1 0 r
.54376 .82985 m
.53951 .82936 L
s
.54 1 0 r
.54376 .82985 m
.53994 .82609 L
s
.886 1 0 r
.54798 .83029 m
.55221 .83069 L
s
.536 1 0 r
.54798 .83029 m
.54344 .83317 L
s
1 .826 0 r
.54798 .83029 m
.54771 .8336 L
s
.516 1 0 r
.54798 .83029 m
.55198 .83398 L
s
.876 1 0 r
.55221 .83069 m
.55647 .83106 L
s
.542 1 0 r
.55221 .83069 m
.54771 .8336 L
s
1 .821 0 r
.55221 .83069 m
.55198 .83398 L
s
.51 1 0 r
.55221 .83069 m
.55626 .83434 L
s
.872 1 0 r
.55647 .83106 m
.56075 .83138 L
s
.542 1 0 r
.55647 .83106 m
.55198 .83398 L
s
1 .818 0 r
.55647 .83106 m
.55626 .83434 L
s
.512 1 0 r
.55647 .83106 m
.56056 .83467 L
s
.535 1 0 r
.56075 .83138 m
.55626 .83434 L
s
1 .82 0 r
.56075 .83138 m
.56056 .83467 L
s
.525 1 0 r
.56075 .83138 m
.56484 .83492 L
s
.882 1 0 r
.56075 .83138 m
.565 .83162 L
s
.52 1 0 r
.56075 .83138 m
.56522 .82829 L
s
.73 1 0 r
.54278 .86529 m
.54747 .86601 L
s
1 .666 0 r
.54278 .86529 m
.54227 .86253 L
s
.697 1 0 r
.54278 .86529 m
.54709 .86306 L
s
.324 1 0 r
.54278 .86529 m
.53794 .86164 L
s
.817 1 0 r
.54278 .86529 m
.53833 .86486 L
s
.665 1 0 r
.54278 .86529 m
.53855 .86788 L
s
.756 1 0 r
.54747 .86601 m
.55212 .86635 L
s
.264 1 0 r
.54747 .86601 m
.54227 .86253 L
s
1 .72 0 r
.54747 .86601 m
.54709 .86306 L
s
.646 1 0 r
.54747 .86601 m
.55173 .86334 L
s
.771 1 0 r
.55212 .86635 m
.55674 .86656 L
s
.338 1 0 r
.55212 .86635 m
.54709 .86306 L
s
1 .739 0 r
.55212 .86635 m
.55173 .86334 L
s
.629 1 0 r
.55212 .86635 m
.55634 .86352 L
s
.77 1 0 r
.55674 .86656 m
.56136 .86671 L
s
.355 1 0 r
.55674 .86656 m
.55173 .86334 L
s
1 .751 0 r
.55674 .86656 m
.55634 .86352 L
s
.628 1 0 r
.55674 .86656 m
.5609 .86365 L
s
.359 1 0 r
.56136 .86671 m
.55634 .86352 L
s
1 .758 0 r
.56136 .86671 m
.5609 .86365 L
s
.665 1 0 r
.56136 .86671 m
.56535 .86377 L
s
.784 1 0 r
.56136 .86671 m
.56593 .8669 L
s
.378 1 0 r
.56136 .86671 m
.56635 .86983 L
s
.87 1 0 r
.54344 .83317 m
.54771 .8336 L
s
1 .831 0 r
.54344 .83317 m
.5432 .83649 L
s
.491 1 0 r
.54344 .83317 m
.54749 .83692 L
s
.539 1 0 r
.54344 .83317 m
.53888 .836 L
s
.869 1 0 r
.54344 .83317 m
.53917 .83266 L
s
.504 1 0 r
.54344 .83317 m
.53951 .82936 L
s
.874 1 0 r
.54771 .8336 m
.55198 .83398 L
s
.539 1 0 r
.54771 .8336 m
.5432 .83649 L
s
1 .831 0 r
.54771 .8336 m
.54749 .83692 L
s
.505 1 0 r
.54771 .8336 m
.55177 .83728 L
s
.869 1 0 r
.55198 .83398 m
.55626 .83434 L
s
.537 1 0 r
.55198 .83398 m
.54749 .83692 L
s
1 .822 0 r
.55198 .83398 m
.55177 .83728 L
s
.512 1 0 r
.55198 .83398 m
.55605 .83761 L
s
.867 1 0 r
.55626 .83434 m
.56056 .83467 L
s
.539 1 0 r
.55626 .83434 m
.55177 .83728 L
s
1 .812 0 r
.55626 .83434 m
.55605 .83761 L
s
.51 1 0 r
.55626 .83434 m
.56038 .83793 L
s
.533 1 0 r
.56056 .83467 m
.55605 .83761 L
s
1 .811 0 r
.56056 .83467 m
.56038 .83793 L
s
.517 1 0 r
.56056 .83467 m
.56468 .83821 L
s
.872 1 0 r
.56056 .83467 m
.56484 .83492 L
s
.532 1 0 r
.56056 .83467 m
.565 .83162 L
s
.7 1 0 r
.54227 .86253 m
.54709 .86306 L
s
1 .771 0 r
.54227 .86253 m
.54227 .85939 L
s
.569 1 0 r
.54227 .86253 m
.54685 .85992 L
s
.361 1 0 r
.54227 .86253 m
.53773 .8587 L
s
.83 1 0 r
.54227 .86253 m
.53794 .86164 L
s
.782 1 0 r
.54227 .86253 m
.53833 .86486 L
s
.763 1 0 r
.54709 .86306 m
.55173 .86334 L
s
.325 1 0 r
.54709 .86306 m
.54227 .85939 L
s
1 .775 0 r
.54709 .86306 m
.54685 .85992 L
s
.592 1 0 r
.54709 .86306 m
.55144 .86021 L
s
.771 1 0 r
.55173 .86334 m
.55634 .86352 L
s
.355 1 0 r
.55173 .86334 m
.54685 .85992 L
s
1 .773 0 r
.55173 .86334 m
.55144 .86021 L
s
.603 1 0 r
.55173 .86334 m
.55598 .86042 L
s
.789 1 0 r
.55634 .86352 m
.5609 .86365 L
s
.368 1 0 r
.55634 .86352 m
.55144 .86021 L
s
1 .765 0 r
.55634 .86352 m
.55598 .86042 L
s
.638 1 0 r
.55634 .86352 m
.56047 .86062 L
s
.379 1 0 r
.5609 .86365 m
.55598 .86042 L
s
1 .747 0 r
.5609 .86365 m
.56047 .86062 L
s
.692 1 0 r
.5609 .86365 m
.56492 .8609 L
s
.82 1 0 r
.5609 .86365 m
.56535 .86377 L
s
.345 1 0 r
.5609 .86365 m
.56593 .8669 L
s
.866 1 0 r
.5432 .83649 m
.54749 .83692 L
s
1 .839 0 r
.5432 .83649 m
.54297 .83985 L
s
.472 1 0 r
.5432 .83649 m
.54731 .84027 L
s
.534 1 0 r
.5432 .83649 m
.53863 .83935 L
s
.855 1 0 r
.5432 .83649 m
.53888 .836 L
s
.478 1 0 r
.5432 .83649 m
.53917 .83266 L
s
.87 1 0 r
.54749 .83692 m
.55177 .83728 L
s
.534 1 0 r
.54749 .83692 m
.54297 .83985 L
s
1 .836 0 r
.54749 .83692 m
.54731 .84027 L
s
.489 1 0 r
.54749 .83692 m
.5516 .84062 L
s
.872 1 0 r
.55177 .83728 m
.55605 .83761 L
s
.538 1 0 r
.55177 .83728 m
.54731 .84027 L
s
1 .836 0 r
.55177 .83728 m
.5516 .84062 L
s
.514 1 0 r
.55177 .83728 m
.55587 .84086 L
s
.855 1 0 r
.55605 .83761 m
.56038 .83793 L
s
.537 1 0 r
.55605 .83761 m
.5516 .84062 L
s
1 .808 0 r
.55605 .83761 m
.55587 .84086 L
s
.578 1 0 r
.55605 .83761 m
.56004 .841 L
s
.534 1 0 r
.56038 .83793 m
.55587 .84086 L
s
1 .757 0 r
.56038 .83793 m
.56004 .841 L
s
.5 1 0 r
.56038 .83793 m
.56455 .84151 L
s
.866 1 0 r
.56038 .83793 m
.56468 .83821 L
s
.533 1 0 r
.56038 .83793 m
.56484 .83492 L
s
.773 1 0 r
.54227 .85939 m
.54685 .85992 L
s
1 .777 0 r
.54227 .85939 m
.54226 .85623 L
s
.574 1 0 r
.54227 .85939 m
.54678 .85671 L
s
.382 1 0 r
.54227 .85939 m
.53776 .85562 L
s
.78 1 0 r
.54227 .85939 m
.53773 .8587 L
s
.69 1 0 r
.54227 .85939 m
.53794 .86164 L
s
.777 1 0 r
.54685 .85992 m
.55144 .86021 L
s
.379 1 0 r
.54685 .85992 m
.54226 .85623 L
s
1 .793 0 r
.54685 .85992 m
.54678 .85671 L
s
.564 1 0 r
.54685 .85992 m
.55128 .85704 L
s
.792 1 0 r
.55144 .86021 m
.55598 .86042 L
s
.398 1 0 r
.55144 .86021 m
.54678 .85671 L
s
1 .782 0 r
.55144 .86021 m
.55128 .85704 L
s
.576 1 0 r
.55144 .86021 m
.55578 .85727 L
s
.81 1 0 r
.55598 .86042 m
.56047 .86062 L
s
.408 1 0 r
.55598 .86042 m
.55128 .85704 L
s
1 .776 0 r
.55598 .86042 m
.55578 .85727 L
s
.604 1 0 r
.55598 .86042 m
.56026 .85754 L
s
.418 1 0 r
.56047 .86062 m
.55578 .85727 L
s
1 .753 0 r
.56047 .86062 m
.56026 .85754 L
s
.618 1 0 r
.56047 .86062 m
.56474 .85782 L
s
.819 1 0 r
.56047 .86062 m
.56492 .8609 L
s
.399 1 0 r
.56047 .86062 m
.56535 .86377 L
s
.849 1 0 r
.54297 .83985 m
.54731 .84027 L
s
1 .833 0 r
.54297 .83985 m
.54278 .84318 L
s
.464 1 0 r
.54297 .83985 m
.54713 .8436 L
s
.536 1 0 r
.54297 .83985 m
.5384 .84268 L
s
.85 1 0 r
.54297 .83985 m
.53863 .83935 L
s
.462 1 0 r
.54297 .83985 m
.53888 .836 L
s
.869 1 0 r
.54731 .84027 m
.5516 .84062 L
s
.531 1 0 r
.54731 .84027 m
.54278 .84318 L
s
1 .835 0 r
.54731 .84027 m
.54713 .8436 L
s
.479 1 0 r
.54731 .84027 m
.55147 .84396 L
s
.876 1 0 r
.5516 .84062 m
.55587 .84086 L
s
.536 1 0 r
.5516 .84062 m
.54713 .8436 L
s
1 .834 0 r
.5516 .84062 m
.55147 .84396 L
s
.487 1 0 r
.5516 .84062 m
.55579 .84423 L
s
.909 1 0 r
.55587 .84086 m
.56004 .841 L
s
.534 1 0 r
.55587 .84086 m
.55147 .84396 L
s
1 .844 0 r
.55587 .84086 m
.55579 .84423 L
s
.491 1 0 r
.55587 .84086 m
.56006 .84445 L
s
.547 1 0 r
.56004 .841 m
.55579 .84423 L
s
1 .867 0 r
.56004 .841 m
.56006 .84445 L
s
.436 1 0 r
.56004 .841 m
.56433 .84476 L
s
.796 1 0 r
.56004 .841 m
.56455 .84151 L
s
.523 1 0 r
.56004 .841 m
.56468 .83821 L
s
.793 1 0 r
.54226 .85623 m
.54678 .85671 L
s
1 .791 0 r
.54226 .85623 m
.54233 .85303 L
s
.557 1 0 r
.54226 .85623 m
.54679 .85347 L
s
.407 1 0 r
.54226 .85623 m
.53787 .85246 L
s
.795 1 0 r
.54226 .85623 m
.53776 .85562 L
s
.603 1 0 r
.54226 .85623 m
.53773 .8587 L
s
.804 1 0 r
.54678 .85671 m
.55128 .85704 L
s
.412 1 0 r
.54678 .85671 m
.54233 .85303 L
s
1 .802 0 r
.54678 .85671 m
.54679 .85347 L
s
.555 1 0 r
.54678 .85671 m
.55124 .85382 L
s
.805 1 0 r
.55128 .85704 m
.55578 .85727 L
s
.425 1 0 r
.55128 .85704 m
.54679 .85347 L
s
1 .796 0 r
.55128 .85704 m
.55124 .85382 L
s
.556 1 0 r
.55128 .85704 m
.55571 .8541 L
s
.813 1 0 r
.55578 .85727 m
.56026 .85754 L
s
.434 1 0 r
.55578 .85727 m
.55124 .85382 L
s
1 .78 0 r
.55578 .85727 m
.55571 .8541 L
s
.574 1 0 r
.55578 .85727 m
.56016 .85438 L
s
.435 1 0 r
.56026 .85754 m
.55571 .8541 L
s
1 .78 0 r
.56026 .85754 m
.56016 .85438 L
s
.578 1 0 r
.56026 .85754 m
.56462 .85464 L
s
.809 1 0 r
.56026 .85754 m
.56474 .85782 L
s
.421 1 0 r
.56026 .85754 m
.56492 .8609 L
s
.847 1 0 r
.54278 .84318 m
.54713 .8436 L
s
1 .828 0 r
.54278 .84318 m
.54259 .8465 L
s
.451 1 0 r
.54278 .84318 m
.54701 .84693 L
s
.534 1 0 r
.54278 .84318 m
.53819 .84599 L
s
.838 1 0 r
.54278 .84318 m
.5384 .84268 L
s
.453 1 0 r
.54278 .84318 m
.53863 .83935 L
s
.852 1 0 r
.54713 .8436 m
.55147 .84396 L
s
.535 1 0 r
.54713 .8436 m
.54259 .8465 L
s
1 .828 0 r
.54713 .8436 m
.54701 .84693 L
s
.463 1 0 r
.54713 .8436 m
.55136 .84728 L
s
.86 1 0 r
.55147 .84396 m
.55579 .84423 L
s
.541 1 0 r
.55147 .84396 m
.54701 .84693 L
s
1 .83 0 r
.55147 .84396 m
.55136 .84728 L
s
.469 1 0 r
.55147 .84396 m
.55573 .84757 L
s
.876 1 0 r
.55579 .84423 m
.56006 .84445 L
s
.537 1 0 r
.55579 .84423 m
.55136 .84728 L
s
1 .833 0 r
.55579 .84423 m
.55573 .84757 L
s
.469 1 0 r
.55579 .84423 m
.56007 .84783 L
s
.547 1 0 r
.56006 .84445 m
.55573 .84757 L
s
1 .845 0 r
.56006 .84445 m
.56007 .84783 L
s
.521 1 0 r
.56006 .84445 m
.56423 .84793 L
s
.877 1 0 r
.56006 .84445 m
.56433 .84476 L
s
.539 1 0 r
.56006 .84445 m
.56455 .84151 L
s
1 .809 0 r
.54233 .85303 m
.54244 .84977 L
s
.811 1 0 r
.54233 .85303 m
.54679 .85347 L
s
.543 1 0 r
.54233 .85303 m
.54688 .85021 L
s
.808 1 0 r
.54233 .85303 m
.53787 .85246 L
s
.575 1 0 r
.54233 .85303 m
.53776 .85562 L
s
.423 1 0 r
.54233 .85303 m
.53801 .84925 L
s
1 .814 0 r
.54259 .8465 m
.54244 .84977 L
s
.827 1 0 r
.54259 .8465 m
.54701 .84693 L
s
.445 1 0 r
.54259 .8465 m
.54688 .85021 L
s
.544 1 0 r
.54259 .8465 m
.53801 .84925 L
s
.827 1 0 r
.54259 .8465 m
.53819 .84599 L
s
.446 1 0 r
.54259 .8465 m
.5384 .84268 L
s
.433 1 0 r
.54244 .84977 m
.54679 .85347 L
s
.535 1 0 r
.54244 .84977 m
.54701 .84693 L
s
.822 1 0 r
.54244 .84977 m
.54688 .85021 L
s
.556 1 0 r
.54244 .84977 m
.53787 .85246 L
s
.817 1 0 r
.54244 .84977 m
.53801 .84925 L
s
.437 1 0 r
.54244 .84977 m
.53819 .84599 L
s
1 .809 0 r
.54679 .85347 m
.54688 .85021 L
s
.819 1 0 r
.54679 .85347 m
.55124 .85382 L
s
.546 1 0 r
.54679 .85347 m
.55128 .85057 L
s
1 .817 0 r
.54701 .84693 m
.54688 .85021 L
s
.847 1 0 r
.54701 .84693 m
.55136 .84728 L
s
.461 1 0 r
.54701 .84693 m
.55128 .85057 L
s
.446 1 0 r
.54688 .85021 m
.55124 .85382 L
s
.542 1 0 r
.54688 .85021 m
.55136 .84728 L
s
.832 1 0 r
.54688 .85021 m
.55128 .85057 L
s
1 .804 0 r
.55124 .85382 m
.55128 .85057 L
s
.814 1 0 r
.55124 .85382 m
.55571 .8541 L
s
.542 1 0 r
.55124 .85382 m
.55571 .85086 L
s
1 .818 0 r
.55136 .84728 m
.55128 .85057 L
s
.846 1 0 r
.55136 .84728 m
.55573 .84757 L
s
.458 1 0 r
.55136 .84728 m
.55571 .85086 L
s
.446 1 0 r
.55128 .85057 m
.55571 .8541 L
s
.539 1 0 r
.55128 .85057 m
.55573 .84757 L
s
.827 1 0 r
.55128 .85057 m
.55571 .85086 L
s
.819 1 0 r
.55571 .8541 m
.56016 .85438 L
s
1 .804 0 r
.55571 .8541 m
.55571 .85086 L
s
.558 1 0 r
.55571 .8541 m
.5601 .85112 L
s
.443 1 0 r
.56016 .85438 m
.55571 .85086 L
s
1 .808 0 r
.56016 .85438 m
.5601 .85112 L
s
.819 1 0 r
.56016 .85438 m
.56462 .85464 L
s
.426 1 0 r
.56016 .85438 m
.56474 .85782 L
s
.561 1 0 r
.56016 .85438 m
.56452 .85137 L
s
.854 1 0 r
.55573 .84757 m
.56007 .84783 L
s
1 .817 0 r
.55573 .84757 m
.55571 .85086 L
s
.459 1 0 r
.55573 .84757 m
.5601 .85112 L
s
.556 1 0 r
.56007 .84783 m
.55571 .85086 L
s
1 .817 0 r
.56007 .84783 m
.5601 .85112 L
s
.439 1 0 r
.56007 .84783 m
.56452 .85137 L
s
.914 1 0 r
.56007 .84783 m
.56423 .84793 L
s
.575 1 0 r
.56007 .84783 m
.56433 .84476 L
s
.84 1 0 r
.55571 .85086 m
.5601 .85112 L
s
.426 1 0 r
.5601 .85112 m
.56462 .85464 L
s
.827 1 0 r
.5601 .85112 m
.56452 .85137 L
s
.585 1 0 r
.5601 .85112 m
.56423 .84793 L
s
.829 1 0 r
.63033 .82023 m
.63444 .8186 L
s
1 .779 0 r
.63033 .82023 m
.63101 .82332 L
s
.61 1 0 r
.63033 .82023 m
.63522 .8218 L
s
1 .842 0 r
.63033 .82023 m
.62937 .817 L
s
.448 1 0 r
.63033 .82023 m
.63345 .81551 L
s
.412 1 0 r
.63033 .82023 m
.62674 .82476 L
s
.821 1 0 r
.63033 .82023 m
.62614 .82177 L
s
.68 1 0 r
.63033 .82023 m
.62547 .81949 L
s
.819 1 0 r
.63444 .8186 m
.6386 .81697 L
s
.393 1 0 r
.63444 .8186 m
.63101 .82332 L
s
1 .818 0 r
.63444 .8186 m
.63522 .8218 L
s
.593 1 0 r
.63444 .8186 m
.63939 .82017 L
s
.554 1 0 r
.63444 .8186 m
.62937 .817 L
s
1 .803 0 r
.63444 .8186 m
.63345 .81551 L
s
.374 1 0 r
.63444 .8186 m
.63781 .81376 L
s
.873 1 0 r
.6386 .81697 m
.64254 .81529 L
s
.376 1 0 r
.6386 .81697 m
.63522 .8218 L
s
1 .822 0 r
.6386 .81697 m
.63939 .82017 L
s
.618 1 0 r
.6386 .81697 m
.64346 .81852 L
s
.544 1 0 r
.6386 .81697 m
.63345 .81551 L
s
1 .822 0 r
.6386 .81697 m
.63781 .81376 L
s
.459 1 0 r
.6386 .81697 m
.64139 .81209 L
s
.885 1 0 r
.64254 .81529 m
.64647 .81367 L
s
.402 1 0 r
.64254 .81529 m
.63939 .82017 L
s
1 .838 0 r
.64254 .81529 m
.64346 .81852 L
s
.578 1 0 r
.64254 .81529 m
.64756 .81682 L
s
.66 1 0 r
.64254 .81529 m
.63781 .81376 L
s
1 .853 0 r
.64254 .81529 m
.64139 .81209 L
s
.498 1 0 r
.64254 .81529 m
.64525 .81051 L
s
.433 1 0 r
.64647 .81367 m
.64346 .81852 L
s
1 .833 0 r
.64647 .81367 m
.64756 .81682 L
s
.555 1 0 r
.64647 .81367 m
.64139 .81209 L
s
1 .849 0 r
.64647 .81367 m
.64525 .81051 L
s
.56 1 0 r
.64647 .81367 m
.65162 .81493 L
s
.859 1 0 r
.64647 .81367 m
.65028 .8116 L
s
.452 1 0 r
.64647 .81367 m
.64919 .80872 L
s
.815 1 0 r
.63101 .82332 m
.63522 .8218 L
s
1 .79 0 r
.63101 .82332 m
.63162 .82646 L
s
.602 1 0 r
.63101 .82332 m
.6359 .82499 L
s
.347 1 0 r
.63101 .82332 m
.6273 .82802 L
s
.804 1 0 r
.63101 .82332 m
.62674 .82476 L
s
.617 1 0 r
.63101 .82332 m
.62614 .82177 L
s
.815 1 0 r
.63522 .8218 m
.63939 .82017 L
s
.374 1 0 r
.63522 .8218 m
.63162 .82646 L
s
1 .81 0 r
.63522 .8218 m
.6359 .82499 L
s
.606 1 0 r
.63522 .8218 m
.64011 .82342 L
s
.839 1 0 r
.63939 .82017 m
.64346 .81852 L
s
.359 1 0 r
.63939 .82017 m
.6359 .82499 L
s
1 .83 0 r
.63939 .82017 m
.64011 .82342 L
s
.608 1 0 r
.63939 .82017 m
.64428 .82177 L
s
.829 1 0 r
.64346 .81852 m
.64756 .81682 L
s
.36 1 0 r
.64346 .81852 m
.64011 .82342 L
s
1 .837 0 r
.64346 .81852 m
.64428 .82177 L
s
.59 1 0 r
.64346 .81852 m
.64843 .82006 L
s
.363 1 0 r
.64756 .81682 m
.64428 .82177 L
s
1 .838 0 r
.64756 .81682 m
.64843 .82006 L
s
.592 1 0 r
.64756 .81682 m
.65255 .81824 L
s
.812 1 0 r
.64756 .81682 m
.65162 .81493 L
s
.377 1 0 r
.64756 .81682 m
.65028 .8116 L
s
.856 1 0 r
.62937 .817 m
.63345 .81551 L
s
1 .815 0 r
.62937 .817 m
.62826 .81392 L
s
.491 1 0 r
.62937 .817 m
.63238 .81238 L
s
.42 1 0 r
.62937 .817 m
.62614 .82177 L
s
.57 1 0 r
.62937 .817 m
.62431 .81553 L
s
.771 1 0 r
.62937 .817 m
.62547 .81949 L
s
.744 1 0 r
.63345 .81551 m
.63781 .81376 L
s
.519 1 0 r
.63345 .81551 m
.62826 .81392 L
s
1 .825 0 r
.63345 .81551 m
.63238 .81238 L
s
.478 1 0 r
.63345 .81551 m
.6363 .81074 L
s
.977 1 0 r
.63781 .81376 m
.64139 .81209 L
s
.466 1 0 r
.63781 .81376 m
.63238 .81238 L
s
1 .845 0 r
.63781 .81376 m
.6363 .81074 L
s
.554 1 0 r
.63781 .81376 m
.64031 .80906 L
s
.91 1 0 r
.64139 .81209 m
.64525 .81051 L
s
.568 1 0 r
.64139 .81209 m
.6363 .81074 L
s
1 .796 0 r
.64139 .81209 m
.64031 .80906 L
s
.518 1 0 r
.64139 .81209 m
.64424 .80746 L
s
.605 1 0 r
.64525 .81051 m
.64031 .80906 L
s
1 .793 0 r
.64525 .81051 m
.64424 .80746 L
s
.606 1 0 r
.64525 .81051 m
.65028 .8116 L
s
.472 1 0 r
.64525 .81051 m
.64818 .80575 L
s
.862 1 0 r
.64525 .81051 m
.64919 .80872 L
s
.798 1 0 r
.63162 .82646 m
.6359 .82499 L
s
1 .781 0 r
.63162 .82646 m
.63215 .82959 L
s
.603 1 0 r
.63162 .82646 m
.63646 .82824 L
s
.347 1 0 r
.63162 .82646 m
.62777 .83105 L
s
.78 1 0 r
.63162 .82646 m
.6273 .82802 L
s
.599 1 0 r
.63162 .82646 m
.62674 .82476 L
s
.811 1 0 r
.6359 .82499 m
.64011 .82342 L
s
.363 1 0 r
.6359 .82499 m
.63215 .82959 L
s
1 .82 0 r
.6359 .82499 m
.63646 .82824 L
s
.607 1 0 r
.6359 .82499 m
.64075 .8267 L
s
.811 1 0 r
.64011 .82342 m
.64428 .82177 L
s
.332 1 0 r
.64011 .82342 m
.63646 .82824 L
s
1 .833 0 r
.64011 .82342 m
.64075 .8267 L
s
.606 1 0 r
.64011 .82342 m
.64499 .82506 L
s
.81 1 0 r
.64428 .82177 m
.64843 .82006 L
s
.324 1 0 r
.64428 .82177 m
.64075 .8267 L
s
1 .84 0 r
.64428 .82177 m
.64499 .82506 L
s
.6 1 0 r
.64428 .82177 m
.6492 .82336 L
s
.322 1 0 r
.64843 .82006 m
.64499 .82506 L
s
1 .846 0 r
.64843 .82006 m
.6492 .82336 L
s
.597 1 0 r
.64843 .82006 m
.65339 .82156 L
s
.806 1 0 r
.64843 .82006 m
.65255 .81824 L
s
.329 1 0 r
.64843 .82006 m
.65162 .81493 L
s
.838 1 0 r
.62826 .81392 m
.63238 .81238 L
s
1 .804 0 r
.62826 .81392 m
.62739 .81079 L
s
.476 1 0 r
.62826 .81392 m
.63138 .8093 L
s
.605 1 0 r
.62826 .81392 m
.62342 .81215 L
s
.88 1 0 r
.62826 .81392 m
.62431 .81553 L
s
.273 1 0 r
.62826 .81392 m
.62547 .81949 L
s
.886 1 0 r
.63238 .81238 m
.6363 .81074 L
s
.579 1 0 r
.63238 .81238 m
.62739 .81079 L
s
1 .801 0 r
.63238 .81238 m
.63138 .8093 L
s
.488 1 0 r
.63238 .81238 m
.63536 .80772 L
s
.856 1 0 r
.6363 .81074 m
.64031 .80906 L
s
.613 1 0 r
.6363 .81074 m
.63138 .8093 L
s
1 .778 0 r
.6363 .81074 m
.63536 .80772 L
s
.494 1 0 r
.6363 .81074 m
.63932 .80613 L
s
.885 1 0 r
.64031 .80906 m
.64424 .80746 L
s
.614 1 0 r
.64031 .80906 m
.63536 .80772 L
s
1 .758 0 r
.64031 .80906 m
.63932 .80613 L
s
.514 1 0 r
.64031 .80906 m
.64326 .80449 L
s
.622 1 0 r
.64424 .80746 m
.63932 .80613 L
s
1 .768 0 r
.64424 .80746 m
.64326 .80449 L
s
.5 1 0 r
.64424 .80746 m
.64719 .80283 L
s
.872 1 0 r
.64424 .80746 m
.64818 .80575 L
s
.619 1 0 r
.64424 .80746 m
.64919 .80872 L
s
.801 1 0 r
.63215 .82959 m
.63646 .82824 L
s
1 .83 0 r
.63215 .82959 m
.63258 .83289 L
s
.586 1 0 r
.63215 .82959 m
.637 .83151 L
s
.452 1 0 r
.63215 .82959 m
.62804 .83346 L
s
.77 1 0 r
.63215 .82959 m
.62777 .83105 L
s
.621 1 0 r
.63215 .82959 m
.6273 .82802 L
s
.789 1 0 r
.63646 .82824 m
.64075 .8267 L
s
.324 1 0 r
.63646 .82824 m
.63258 .83289 L
s
1 .828 0 r
.63646 .82824 m
.637 .83151 L
s
.595 1 0 r
.63646 .82824 m
.64133 .83001 L
s
.794 1 0 r
.64075 .8267 m
.64499 .82506 L
s
.31 1 0 r
.64075 .8267 m
.637 .83151 L
s
1 .839 0 r
.64075 .8267 m
.64133 .83001 L
s
.6 1 0 r
.64075 .8267 m
.64564 .82839 L
s
.795 1 0 r
.64499 .82506 m
.6492 .82336 L
s
.295 1 0 r
.64499 .82506 m
.64133 .83001 L
s
1 .849 0 r
.64499 .82506 m
.64564 .82839 L
s
.599 1 0 r
.64499 .82506 m
.6499 .82667 L
s
.293 1 0 r
.6492 .82336 m
.64564 .82839 L
s
1 .848 0 r
.6492 .82336 m
.6499 .82667 L
s
.598 1 0 r
.6492 .82336 m
.65415 .82487 L
s
.79 1 0 r
.6492 .82336 m
.65339 .82156 L
s
.307 1 0 r
.6492 .82336 m
.65255 .81824 L
s
.884 1 0 r
.62739 .81079 m
.63138 .8093 L
s
1 .783 0 r
.62739 .81079 m
.62657 .80772 L
s
.506 1 0 r
.62739 .81079 m
.63052 .8063 L
s
.631 1 0 r
.62739 .81079 m
.62264 .80902 L
s
.9 1 0 r
.62739 .81079 m
.62342 .81215 L
s
.45 1 0 r
.62739 .81079 m
.62431 .81553 L
s
.873 1 0 r
.63138 .8093 m
.63536 .80772 L
s
.634 1 0 r
.63138 .8093 m
.62657 .80772 L
s
1 .765 0 r
.63138 .8093 m
.63052 .8063 L
s
.509 1 0 r
.63138 .8093 m
.63446 .8048 L
s
.88 1 0 r
.63536 .80772 m
.63932 .80613 L
s
.64 1 0 r
.63536 .80772 m
.63052 .8063 L
s
1 .746 0 r
.63536 .80772 m
.63446 .8048 L
s
.527 1 0 r
.63536 .80772 m
.63836 .80322 L
s
.878 1 0 r
.63932 .80613 m
.64326 .80449 L
s
.641 1 0 r
.63932 .80613 m
.63446 .8048 L
s
1 .746 0 r
.63932 .80613 m
.63836 .80322 L
s
.541 1 0 r
.63932 .80613 m
.64227 .80165 L
s
.633 1 0 r
.64326 .80449 m
.63836 .80322 L
s
1 .729 0 r
.64326 .80449 m
.64227 .80165 L
s
.525 1 0 r
.64326 .80449 m
.64618 .79993 L
s
.879 1 0 r
.64326 .80449 m
.64719 .80283 L
s
.629 1 0 r
.64326 .80449 m
.64818 .80575 L
s
.769 1 0 r
.63258 .83289 m
.637 .83151 L
s
1 .838 0 r
.63258 .83289 m
.63303 .83622 L
s
.565 1 0 r
.63258 .83289 m
.63749 .83485 L
s
.301 1 0 r
.63258 .83289 m
.6287 .83764 L
s
.783 1 0 r
.63258 .83289 m
.62804 .83346 L
s
.604 1 0 r
.63258 .83289 m
.62777 .83105 L
s
.779 1 0 r
.637 .83151 m
.64133 .83001 L
s
.296 1 0 r
.637 .83151 m
.63303 .83622 L
s
1 .842 0 r
.637 .83151 m
.63749 .83485 L
s
.585 1 0 r
.637 .83151 m
.64189 .83334 L
s
.775 1 0 r
.64133 .83001 m
.64564 .82839 L
s
.286 1 0 r
.64133 .83001 m
.63749 .83485 L
s
1 .845 0 r
.64133 .83001 m
.64189 .83334 L
s
.59 1 0 r
.64133 .83001 m
.64625 .83171 L
s
.778 1 0 r
.64564 .82839 m
.6499 .82667 L
s
.276 1 0 r
.64564 .82839 m
.64189 .83334 L
s
1 .844 0 r
.64564 .82839 m
.64625 .83171 L
s
.591 1 0 r
.64564 .82839 m
.65058 .82999 L
s
.274 1 0 r
.6499 .82667 m
.64625 .83171 L
s
1 .851 0 r
.6499 .82667 m
.65058 .82999 L
s
.595 1 0 r
.6499 .82667 m
.65486 .82818 L
s
.772 1 0 r
.6499 .82667 m
.65415 .82487 L
s
.287 1 0 r
.6499 .82667 m
.65339 .82156 L
s
.901 1 0 r
.62657 .80772 m
.63052 .8063 L
s
1 .759 0 r
.62657 .80772 m
.62576 .80473 L
s
.575 1 0 r
.62657 .80772 m
.62959 .80343 L
s
.654 1 0 r
.62657 .80772 m
.62188 .80602 L
s
.919 1 0 r
.62657 .80772 m
.62264 .80902 L
s
.517 1 0 r
.62657 .80772 m
.62342 .81215 L
s
.894 1 0 r
.63052 .8063 m
.63446 .8048 L
s
.647 1 0 r
.63052 .8063 m
.62576 .80473 L
s
1 .735 0 r
.63052 .8063 m
.62959 .80343 L
s
.567 1 0 r
.63052 .8063 m
.63359 .80201 L
s
.9 1 0 r
.63446 .8048 m
.63836 .80322 L
s
.634 1 0 r
.63446 .8048 m
.62959 .80343 L
s
1 .703 0 r
.63446 .8048 m
.63359 .80201 L
s
.585 1 0 r
.63446 .8048 m
.63728 .8004 L
s
.896 1 0 r
.63836 .80322 m
.64227 .80165 L
s
.676 1 0 r
.63836 .80322 m
.63359 .80201 L
s
1 .734 0 r
.63836 .80322 m
.63728 .8004 L
s
.652 1 0 r
.63836 .80322 m
.64106 .79902 L
s
.608 1 0 r
.64227 .80165 m
.63728 .8004 L
s
1 .697 0 r
.64227 .80165 m
.64106 .79902 L
s
.617 1 0 r
.64227 .80165 m
.64475 .79718 L
s
.878 1 0 r
.64227 .80165 m
.64618 .79993 L
s
.633 1 0 r
.64227 .80165 m
.64719 .80283 L
s
.757 1 0 r
.63303 .83622 m
.63749 .83485 L
s
1 .896 0 r
.63303 .83622 m
.63358 .83971 L
s
.54 1 0 r
.63303 .83622 m
.638 .83823 L
s
.255 1 0 r
.63303 .83622 m
.62916 .84116 L
s
.788 1 0 r
.63303 .83622 m
.6287 .83764 L
s
.434 1 0 r
.63303 .83622 m
.62804 .83346 L
s
.761 1 0 r
.63749 .83485 m
.64189 .83334 L
s
.267 1 0 r
.63749 .83485 m
.63358 .83971 L
s
1 .859 0 r
.63749 .83485 m
.638 .83823 L
s
.567 1 0 r
.63749 .83485 m
.64243 .83668 L
s
.758 1 0 r
.64189 .83334 m
.64625 .83171 L
s
.266 1 0 r
.64189 .83334 m
.638 .83823 L
s
1 .848 0 r
.64189 .83334 m
.64243 .83668 L
s
.579 1 0 r
.64189 .83334 m
.64684 .83504 L
s
.758 1 0 r
.64625 .83171 m
.65058 .82999 L
s
.258 1 0 r
.64625 .83171 m
.64243 .83668 L
s
1 .847 0 r
.64625 .83171 m
.64684 .83504 L
s
.588 1 0 r
.64625 .83171 m
.65121 .83331 L
s
.256 1 0 r
.65058 .82999 m
.64684 .83504 L
s
1 .843 0 r
.65058 .82999 m
.65121 .83331 L
s
.599 1 0 r
.65058 .82999 m
.65554 .83147 L
s
.761 1 0 r
.65058 .82999 m
.65486 .82818 L
s
.266 1 0 r
.65058 .82999 m
.65415 .82487 L
s
.946 1 0 r
.62576 .80473 m
.62959 .80343 L
s
1 .774 0 r
.62576 .80473 m
.62476 .80175 L
s
.671 1 0 r
.62576 .80473 m
.62855 .80065 L
s
.679 1 0 r
.62576 .80473 m
.62107 .80328 L
s
.933 1 0 r
.62576 .80473 m
.62188 .80602 L
s
.558 1 0 r
.62576 .80473 m
.62264 .80902 L
s
.888 1 0 r
.62959 .80343 m
.63359 .80201 L
s
.614 1 0 r
.62959 .80343 m
.62476 .80175 L
s
1 .718 0 r
.62959 .80343 m
.62855 .80065 L
s
.7 1 0 r
.62959 .80343 m
.63226 .79938 L
s
.954 1 0 r
.63359 .80201 m
.63728 .8004 L
s
.583 1 0 r
.63359 .80201 m
.62855 .80065 L
s
1 .712 0 r
.63359 .80201 m
.63226 .79938 L
s
.686 1 0 r
.63359 .80201 m
.63613 .79783 L
s
.953 1 0 r
.63728 .8004 m
.64106 .79902 L
s
.613 1 0 r
.63728 .8004 m
.63226 .79938 L
s
1 .672 0 r
.63728 .8004 m
.63613 .79783 L
s
.701 1 0 r
.63728 .8004 m
.63998 .79639 L
s
.629 1 0 r
.64106 .79902 m
.63613 .79783 L
s
1 .68 0 r
.64106 .79902 m
.63998 .79639 L
s
.659 1 0 r
.64106 .79902 m
.64382 .79487 L
s
.926 1 0 r
.64106 .79902 m
.64475 .79718 L
s
.592 1 0 r
.64106 .79902 m
.64618 .79993 L
s
.756 1 0 r
.63358 .83971 m
.638 .83823 L
s
1 .866 0 r
.63358 .83971 m
.63406 .84313 L
s
.563 1 0 r
.63358 .83971 m
.63852 .8416 L
s
.246 1 0 r
.63358 .83971 m
.6296 .84461 L
s
.761 1 0 r
.63358 .83971 m
.62916 .84116 L
s
.559 1 0 r
.63358 .83971 m
.6287 .83764 L
s
.747 1 0 r
.638 .83823 m
.64243 .83668 L
s
.255 1 0 r
.638 .83823 m
.63406 .84313 L
s
1 .854 0 r
.638 .83823 m
.63852 .8416 L
s
.564 1 0 r
.638 .83823 m
.64297 .84002 L
s
.744 1 0 r
.64243 .83668 m
.64684 .83504 L
s
.254 1 0 r
.64243 .83668 m
.63852 .8416 L
s
1 .848 0 r
.64243 .83668 m
.64297 .84002 L
s
.583 1 0 r
.64243 .83668 m
.64738 .83836 L
s
.747 1 0 r
.64684 .83504 m
.65121 .83331 L
s
.246 1 0 r
.64684 .83504 m
.64297 .84002 L
s
1 .842 0 r
.64684 .83504 m
.64738 .83836 L
s
.585 1 0 r
.64684 .83504 m
.65181 .83661 L
s
.237 1 0 r
.65121 .83331 m
.64738 .83836 L
s
1 .84 0 r
.65121 .83331 m
.65181 .83661 L
s
.59 1 0 r
.65121 .83331 m
.6562 .83478 L
s
.742 1 0 r
.65121 .83331 m
.65554 .83147 L
s
.25 1 0 r
.65121 .83331 m
.65486 .82818 L
s
.979 1 0 r
.62476 .80175 m
.62855 .80065 L
s
1 .651 0 r
.62476 .80175 m
.62373 .79919 L
s
.722 1 0 r
.62476 .80175 m
.6276 .79791 L
s
.65 1 0 r
.62476 .80175 m
.61991 .80049 L
s
.963 1 0 r
.62476 .80175 m
.62107 .80328 L
s
.604 1 0 r
.62476 .80175 m
.62188 .80602 L
s
.986 1 0 r
.62855 .80065 m
.63226 .79938 L
s
.642 1 0 r
.62855 .80065 m
.62373 .79919 L
s
1 .696 0 r
.62855 .80065 m
.6276 .79791 L
s
.706 1 0 r
.62855 .80065 m
.63143 .79678 L
s
.909 1 0 r
.63226 .79938 m
.63613 .79783 L
s
.689 1 0 r
.63226 .79938 m
.6276 .79791 L
s
1 .642 0 r
.63226 .79938 m
.63143 .79678 L
s
.667 1 0 r
.63226 .79938 m
.63529 .79546 L
s
.928 1 0 r
.63613 .79783 m
.63998 .79639 L
s
.71 1 0 r
.63613 .79783 m
.63143 .79678 L
s
1 .578 0 r
.63613 .79783 m
.63529 .79546 L
s
.705 1 0 r
.63613 .79783 m
.63917 .79408 L
s
.719 1 0 r
.63998 .79639 m
.63529 .79546 L
s
1 .558 0 r
.63998 .79639 m
.63917 .79408 L
s
.7 1 0 r
.63998 .79639 m
.64304 .79263 L
s
.922 1 0 r
.63998 .79639 m
.64382 .79487 L
s
.705 1 0 r
.63998 .79639 m
.64475 .79718 L
s
.742 1 0 r
.63406 .84313 m
.63852 .8416 L
s
1 .841 0 r
.63406 .84313 m
.6345 .84646 L
s
.578 1 0 r
.63406 .84313 m
.63898 .84493 L
s
.243 1 0 r
.63406 .84313 m
.62998 .84795 L
s
.743 1 0 r
.63406 .84313 m
.6296 .84461 L
s
.565 1 0 r
.63406 .84313 m
.62916 .84116 L
s
.738 1 0 r
.63852 .8416 m
.64297 .84002 L
s
.246 1 0 r
.63852 .8416 m
.6345 .84646 L
s
1 .84 0 r
.63852 .8416 m
.63898 .84493 L
s
.576 1 0 r
.63852 .8416 m
.64347 .84334 L
s
.742 1 0 r
.64297 .84002 m
.64738 .83836 L
s
.244 1 0 r
.64297 .84002 m
.63898 .84493 L
s
1 .837 0 r
.64297 .84002 m
.64347 .84334 L
s
.584 1 0 r
.64297 .84002 m
.64794 .84163 L
s
.724 1 0 r
.64738 .83836 m
.65181 .83661 L
s
.241 1 0 r
.64738 .83836 m
.64347 .84334 L
s
1 .827 0 r
.64738 .83836 m
.64794 .84163 L
s
.583 1 0 r
.64738 .83836 m
.65238 .83989 L
s
.236 1 0 r
.65181 .83661 m
.64794 .84163 L
s
1 .829 0 r
.65181 .83661 m
.65238 .83989 L
s
.596 1 0 r
.65181 .83661 m
.65679 .83805 L
s
.729 1 0 r
.65181 .83661 m
.6562 .83478 L
s
.233 1 0 r
.65181 .83661 m
.65554 .83147 L
s
.938 1 0 r
.62373 .79919 m
.6276 .79791 L
s
1 .568 0 r
.62373 .79919 m
.623 .79682 L
s
.743 1 0 r
.62373 .79919 m
.62686 .79568 L
s
.735 1 0 r
.62373 .79919 m
.61916 .79795 L
s
.952 1 0 r
.62373 .79919 m
.61991 .80049 L
s
.69 1 0 r
.62373 .79919 m
.62107 .80328 L
s
.964 1 0 r
.6276 .79791 m
.63143 .79678 L
s
.736 1 0 r
.6276 .79791 m
.623 .79682 L
s
1 .526 0 r
.6276 .79791 m
.62686 .79568 L
s
.773 1 0 r
.6276 .79791 m
.63074 .79454 L
s
.939 1 0 r
.63143 .79678 m
.63529 .79546 L
s
.745 1 0 r
.63143 .79678 m
.62686 .79568 L
s
1 .527 0 r
.63143 .79678 m
.63074 .79454 L
s
.747 1 0 r
.63143 .79678 m
.63461 .79332 L
s
.925 1 0 r
.63529 .79546 m
.63917 .79408 L
s
.764 1 0 r
.63529 .79546 m
.63074 .79454 L
s
1 .493 0 r
.63529 .79546 m
.63461 .79332 L
s
.748 1 0 r
.63529 .79546 m
.63848 .79202 L
s
.769 1 0 r
.63917 .79408 m
.63461 .79332 L
s
1 .47 0 r
.63917 .79408 m
.63848 .79202 L
s
.762 1 0 r
.63917 .79408 m
.64234 .79068 L
s
.921 1 0 r
.63917 .79408 m
.64304 .79263 L
s
.738 1 0 r
.63917 .79408 m
.64382 .79487 L
s
.732 1 0 r
.6345 .84646 m
.63898 .84493 L
s
1 .823 0 r
.6345 .84646 m
.63487 .84975 L
s
.601 1 0 r
.6345 .84646 m
.63937 .84818 L
s
.231 1 0 r
.6345 .84646 m
.63032 .85126 L
s
.728 1 0 r
.6345 .84646 m
.62998 .84795 L
s
.578 1 0 r
.6345 .84646 m
.6296 .84461 L
s
.728 1 0 r
.63898 .84493 m
.64347 .84334 L
s
.237 1 0 r
.63898 .84493 m
.63487 .84975 L
s
1 .814 0 r
.63898 .84493 m
.63937 .84818 L
s
.59 1 0 r
.63898 .84493 m
.64391 .8466 L
s
.719 1 0 r
.64347 .84334 m
.64794 .84163 L
s
.236 1 0 r
.64347 .84334 m
.63937 .84818 L
s
1 .818 0 r
.64347 .84334 m
.64391 .8466 L
s
.597 1 0 r
.64347 .84334 m
.6484 .8449 L
s
.724 1 0 r
.64794 .84163 m
.65238 .83989 L
s
.221 1 0 r
.64794 .84163 m
.64391 .8466 L
s
1 .82 0 r
.64794 .84163 m
.6484 .8449 L
s
.601 1 0 r
.64794 .84163 m
.65287 .84315 L
s
.221 1 0 r
.65238 .83989 m
.6484 .8449 L
s
1 .82 0 r
.65238 .83989 m
.65287 .84315 L
s
.611 1 0 r
.65238 .83989 m
.65731 .8413 L
s
.72 1 0 r
.65238 .83989 m
.65679 .83805 L
s
.224 1 0 r
.65238 .83989 m
.6562 .83478 L
s
.953 1 0 r
.623 .79682 m
.62686 .79568 L
s
1 .466 0 r
.623 .79682 m
.62237 .79476 L
s
.82 1 0 r
.623 .79682 m
.62623 .79375 L
s
.782 1 0 r
.623 .79682 m
.61853 .7958 L
s
.963 1 0 r
.623 .79682 m
.61916 .79795 L
s
.716 1 0 r
.623 .79682 m
.61991 .80049 L
s
.949 1 0 r
.62686 .79568 m
.63074 .79454 L
s
.781 1 0 r
.62686 .79568 m
.62237 .79476 L
s
1 .429 0 r
.62686 .79568 m
.62623 .79375 L
s
.837 1 0 r
.62686 .79568 m
.63009 .79269 L
s
.946 1 0 r
.63074 .79454 m
.63461 .79332 L
s
.782 1 0 r
.63074 .79454 m
.62623 .79375 L
s
1 .405 0 r
.63074 .79454 m
.63009 .79269 L
s
.848 1 0 r
.63074 .79454 m
.63395 .79157 L
s
.935 1 0 r
.63461 .79332 m
.63848 .79202 L
s
.79 1 0 r
.63461 .79332 m
.63009 .79269 L
s
1 .379 0 r
.63461 .79332 m
.63395 .79157 L
s
.872 1 0 r
.63461 .79332 m
.6378 .79046 L
s
.79 1 0 r
.63848 .79202 m
.63395 .79157 L
s
1 .328 0 r
.63848 .79202 m
.6378 .79046 L
s
.888 1 0 r
.63848 .79202 m
.64166 .78922 L
s
.934 1 0 r
.63848 .79202 m
.64234 .79068 L
s
.776 1 0 r
.63848 .79202 m
.64304 .79263 L
s
.724 1 0 r
.63487 .84975 m
.63937 .84818 L
s
1 .816 0 r
.63487 .84975 m
.63514 .85302 L
s
.631 1 0 r
.63487 .84975 m
.63965 .85142 L
s
.207 1 0 r
.63487 .84975 m
.63053 .8545 L
s
.717 1 0 r
.63487 .84975 m
.63032 .85126 L
s
.589 1 0 r
.63487 .84975 m
.62998 .84795 L
s
.713 1 0 r
.63937 .84818 m
.64391 .8466 L
s
.21 1 0 r
.63937 .84818 m
.63514 .85302 L
s
1 .807 0 r
.63937 .84818 m
.63965 .85142 L
s
.616 1 0 r
.63937 .84818 m
.64422 .84982 L
s
.712 1 0 r
.64391 .8466 m
.6484 .8449 L
s
.209 1 0 r
.64391 .8466 m
.63965 .85142 L
s
1 .802 0 r
.64391 .8466 m
.64422 .84982 L
s
.62 1 0 r
.64391 .8466 m
.64877 .84814 L
s
.714 1 0 r
.6484 .8449 m
.65287 .84315 L
s
.2 1 0 r
.6484 .8449 m
.64422 .84982 L
s
1 .81 0 r
.6484 .8449 m
.64877 .84814 L
s
.636 1 0 r
.6484 .8449 m
.65325 .84633 L
s
.2 1 0 r
.65287 .84315 m
.64877 .84814 L
s
1 .79 0 r
.65287 .84315 m
.65325 .84633 L
s
.636 1 0 r
.65287 .84315 m
.65774 .8445 L
s
.711 1 0 r
.65287 .84315 m
.65731 .8413 L
s
.21 1 0 r
.65287 .84315 m
.65679 .83805 L
s
.967 1 0 r
.62237 .79476 m
.62623 .79375 L
s
1 .322 0 r
.62237 .79476 m
.62174 .7932 L
s
.981 1 0 r
.62237 .79476 m
.62547 .79232 L
s
.807 1 0 r
.62237 .79476 m
.61791 .79417 L
s
.968 1 0 r
.62237 .79476 m
.61853 .7958 L
s
.799 1 0 r
.62237 .79476 m
.61916 .79795 L
s
.959 1 0 r
.62623 .79375 m
.63009 .79269 L
s
.8 1 0 r
.62623 .79375 m
.62174 .7932 L
s
1 .299 0 r
.62623 .79375 m
.62547 .79232 L
s
1 .967 0 r
.62623 .79375 m
.62927 .79152 L
s
.959 1 0 r
.63009 .79269 m
.63395 .79157 L
s
.764 1 0 r
.63009 .79269 m
.62547 .79232 L
s
1 .244 0 r
.63009 .79269 m
.62927 .79152 L
s
1 .911 0 r
.63009 .79269 m
.63308 .7907 L
s
.959 1 0 r
.63395 .79157 m
.6378 .79046 L
s
.751 1 0 r
.63395 .79157 m
.62927 .79152 L
s
1 .178 0 r
.63395 .79157 m
.63308 .7907 L
s
1 .859 0 r
.63395 .79157 m
.63691 .78985 L
s
.738 1 0 r
.6378 .79046 m
.63308 .7907 L
s
1 .132 0 r
.6378 .79046 m
.63691 .78985 L
s
1 .799 0 r
.6378 .79046 m
.64073 .78911 L
s
.945 1 0 r
.6378 .79046 m
.64166 .78922 L
s
.791 1 0 r
.6378 .79046 m
.64234 .79068 L
s
.718 1 0 r
.63514 .85302 m
.63965 .85142 L
s
1 .838 0 r
.63514 .85302 m
.6352 .85637 L
s
.699 1 0 r
.63514 .85302 m
.63975 .85452 L
s
.161 1 0 r
.63514 .85302 m
.63051 .8577 L
s
.7 1 0 r
.63514 .85302 m
.63053 .8545 L
s
.611 1 0 r
.63514 .85302 m
.63032 .85126 L
s
.703 1 0 r
.63965 .85142 m
.64422 .84982 L
s
.139 1 0 r
.63965 .85142 m
.6352 .85637 L
s
1 .759 0 r
.63965 .85142 m
.63975 .85452 L
s
.675 1 0 r
.63965 .85142 m
.64431 .85304 L
s
.698 1 0 r
.64422 .84982 m
.64877 .84814 L
s
.193 1 0 r
.64422 .84982 m
.63975 .85452 L
s
1 .798 0 r
.64422 .84982 m
.64431 .85304 L
s
.635 1 0 r
.64422 .84982 m
.64901 .85142 L
s
.705 1 0 r
.64877 .84814 m
.65325 .84633 L
s
.147 1 0 r
.64877 .84814 m
.64431 .85304 L
s
1 .817 0 r
.64877 .84814 m
.64901 .85142 L
s
.703 1 0 r
.64877 .84814 m
.65344 .8494 L
s
.149 1 0 r
.65325 .84633 m
.64901 .85142 L
s
1 .753 0 r
.65325 .84633 m
.65344 .8494 L
s
.677 1 0 r
.65325 .84633 m
.65798 .84767 L
s
.699 1 0 r
.65325 .84633 m
.65774 .8445 L
s
.198 1 0 r
.65325 .84633 m
.65731 .8413 L
s
1 .986 0 r
.62174 .7932 m
.62547 .79232 L
s
1 .088 0 r
.62174 .7932 m
.62085 .79349 L
s
1 .753 0 r
.62174 .7932 m
.62482 .79313 L
s
.705 1 0 r
.62174 .7932 m
.61697 .79394 L
s
.979 1 0 r
.62174 .7932 m
.61791 .79417 L
s
.922 1 0 r
.62174 .7932 m
.61853 .7958 L
s
.999 1 0 r
.62547 .79232 m
.62927 .79152 L
s
.726 1 0 r
.62547 .79232 m
.62085 .79349 L
s
1 .122 0 r
.62547 .79232 m
.62482 .79313 L
s
1 .825 0 r
.62547 .79232 m
.62877 .7926 L
s
.993 1 0 r
.62927 .79152 m
.63308 .7907 L
s
.735 1 0 r
.62927 .79152 m
.62482 .79313 L
s
1 .169 0 r
.62927 .79152 m
.62877 .7926 L
s
1 .88 0 r
.62927 .79152 m
.63272 .792 L
s
.988 1 0 r
.63308 .7907 m
.63691 .78985 L
s
.742 1 0 r
.63308 .7907 m
.62877 .7926 L
s
1 .215 0 r
.63308 .7907 m
.63272 .792 L
s
1 .942 0 r
.63308 .7907 m
.63671 .79137 L
s
.746 1 0 r
.63691 .78985 m
.63272 .792 L
s
1 .273 0 r
.63691 .78985 m
.63671 .79137 L
s
.982 1 0 r
.63691 .78985 m
.64073 .79081 L
s
.994 1 0 r
.63691 .78985 m
.64073 .78911 L
s
.716 1 0 r
.63691 .78985 m
.64166 .78922 L
s
.679 1 0 r
.6352 .85637 m
.63975 .85452 L
s
1 .732 0 r
.6352 .85637 m
.63505 .85938 L
s
.754 1 0 r
.6352 .85637 m
.6396 .85795 L
s
.18 1 0 r
.6352 .85637 m
.63043 .86082 L
s
.69 1 0 r
.6352 .85637 m
.63051 .8577 L
s
.642 1 0 r
.6352 .85637 m
.63053 .8545 L
s
.719 1 0 r
.63975 .85452 m
.64431 .85304 L
s
.106 1 0 r
.63975 .85452 m
.63505 .85938 L
s
1 .863 0 r
.63975 .85452 m
.6396 .85795 L
s
.704 1 0 r
.63975 .85452 m
.6443 .85615 L
s
.659 1 0 r
.64431 .85304 m
.64901 .85142 L
s
.096 1 0 r
.64431 .85304 m
.6396 .85795 L
s
1 .763 0 r
.64431 .85304 m
.6443 .85615 L
s
.714 1 0 r
.64431 .85304 m
.64888 .8545 L
s
.693 1 0 r
.64901 .85142 m
.65344 .8494 L
s
.132 1 0 r
.64901 .85142 m
.6443 .85615 L
s
1 .753 0 r
.64901 .85142 m
.64888 .8545 L
s
.79 1 0 r
.64901 .85142 m
.65344 .85248 L
s
.082 1 0 r
.65344 .8494 m
.64888 .8545 L
s
1 .753 0 r
.65344 .8494 m
.65344 .85248 L
s
.7 1 0 r
.65344 .8494 m
.65809 .85079 L
s
.695 1 0 r
.65344 .8494 m
.65798 .84767 L
s
.182 1 0 r
.65344 .8494 m
.65774 .8445 L
s
.968 1 0 r
.62085 .79349 m
.62482 .79313 L
s
1 .351 0 r
.62085 .79349 m
.62076 .79527 L
s
.924 1 0 r
.62085 .79349 m
.62473 .79487 L
s
.779 1 0 r
.62085 .79349 m
.61679 .79563 L
s
.99 1 0 r
.62085 .79349 m
.61697 .79394 L
s
1 .733 0 r
.62085 .79349 m
.61791 .79417 L
s
.965 1 0 r
.62482 .79313 m
.62877 .7926 L
s
.78 1 0 r
.62482 .79313 m
.62076 .79527 L
s
1 .338 0 r
.62482 .79313 m
.62473 .79487 L
s
.9 1 0 r
.62482 .79313 m
.62881 .79443 L
s
.962 1 0 r
.62877 .7926 m
.63272 .792 L
s
.766 1 0 r
.62877 .7926 m
.62473 .79487 L
s
1 .364 0 r
.62877 .7926 m
.62881 .79443 L
s
.879 1 0 r
.62877 .7926 m
.63282 .79397 L
s
.951 1 0 r
.63272 .792 m
.63671 .79137 L
s
.775 1 0 r
.63272 .792 m
.62881 .79443 L
s
1 .41 0 r
.63272 .792 m
.63282 .79397 L
s
.839 1 0 r
.63272 .792 m
.63687 .79347 L
s
.751 1 0 r
.63671 .79137 m
.63282 .79397 L
s
1 .45 0 r
.63671 .79137 m
.63687 .79347 L
s
.811 1 0 r
.63671 .79137 m
.64093 .7929 L
s
.945 1 0 r
.63671 .79137 m
.64073 .79081 L
s
.772 1 0 r
.63671 .79137 m
.64073 .78911 L
s
.724 1 0 r
.63505 .85938 m
.6396 .85795 L
s
1 .71 0 r
.63505 .85938 m
.63511 .86232 L
s
.681 1 0 r
.63505 .85938 m
.63976 .86078 L
s
.237 1 0 r
.63505 .85938 m
.63045 .86374 L
s
.701 1 0 r
.63505 .85938 m
.63043 .86082 L
s
.63505 .85938 m
.63051 .8577 L
s
.644 1 0 r
.6396 .85795 m
.6443 .85615 L
s
.257 1 0 r
.6396 .85795 m
.63511 .86232 L
s
1 .677 0 r
.6396 .85795 m
.63976 .86078 L
s
.67 1 0 r
.6396 .85795 m
.6444 .85914 L
s
.692 1 0 r
.6443 .85615 m
.64888 .8545 L
s
.193 1 0 r
.6443 .85615 m
.63976 .86078 L
s
1 .725 0 r
.6443 .85615 m
.6444 .85914 L
s
.69 1 0 r
.6443 .85615 m
.64903 .85736 L
s
.656 1 0 r
.64888 .8545 m
.65344 .85248 L
s
.203 1 0 r
.64888 .8545 m
.6444 .85914 L
s
1 .685 0 r
.64888 .8545 m
.64903 .85736 L
s
.694 1 0 r
.64888 .8545 m
.65364 .85554 L
s
.163 1 0 r
.65344 .85248 m
.64903 .85736 L
s
1 .749 0 r
.65344 .85248 m
.65364 .85554 L
s
.669 1 0 r
.65344 .85248 m
.65822 .85376 L
s
.671 1 0 r
.65344 .85248 m
.65809 .85079 L
s
.151 1 0 r
.65344 .85248 m
.65798 .84767 L
s
.963 1 0 r
.62076 .79527 m
.62473 .79487 L
s
1 .46 0 r
.62076 .79527 m
.6208 .7974 L
s
.813 1 0 r
.62076 .79527 m
.62484 .79711 L
s
.745 1 0 r
.62076 .79527 m
.61678 .79778 L
s
.968 1 0 r
.62076 .79527 m
.61679 .79563 L
s
.957 1 0 r
.62076 .79527 m
.61697 .79394 L
s
.929 1 0 r
.62473 .79487 m
.62881 .79443 L
s
.752 1 0 r
.62473 .79487 m
.6208 .7974 L
s
1 .493 0 r
.62473 .79487 m
.62484 .79711 L
s
.798 1 0 r
.62473 .79487 m
.62888 .79669 L
s
.954 1 0 r
.62881 .79443 m
.63282 .79397 L
s
.716 1 0 r
.62881 .79443 m
.62484 .79711 L
s
1 .501 0 r
.62881 .79443 m
.62888 .79669 L
s
.79 1 0 r
.62881 .79443 m
.63297 .7963 L
s
.936 1 0 r
.63282 .79397 m
.63687 .79347 L
s
.719 1 0 r
.63282 .79397 m
.62888 .79669 L
s
1 .523 0 r
.63282 .79397 m
.63297 .7963 L
s
.764 1 0 r
.63282 .79397 m
.63707 .79582 L
s
.708 1 0 r
.63687 .79347 m
.63297 .7963 L
s
1 .529 0 r
.63687 .79347 m
.63707 .79582 L
s
.744 1 0 r
.63687 .79347 m
.64118 .79534 L
s
.931 1 0 r
.63687 .79347 m
.64093 .7929 L
s
.749 1 0 r
.63687 .79347 m
.64073 .79081 L
s
.683 1 0 r
.63511 .86232 m
.63976 .86078 L
s
1 .662 0 r
.63511 .86232 m
.63519 .86511 L
s
.676 1 0 r
.63511 .86232 m
.63988 .86353 L
s
.258 1 0 r
.63511 .86232 m
.63049 .86657 L
s
.694 1 0 r
.63511 .86232 m
.63045 .86374 L
s
.68 1 0 r
.63511 .86232 m
.63043 .86082 L
s
.676 1 0 r
.63976 .86078 m
.6444 .85914 L
s
.251 1 0 r
.63976 .86078 m
.63519 .86511 L
s
1 .653 0 r
.63976 .86078 m
.63988 .86353 L
s
.666 1 0 r
.63976 .86078 m
.64458 .86191 L
s
.665 1 0 r
.6444 .85914 m
.64903 .85736 L
s
.248 1 0 r
.6444 .85914 m
.63988 .86353 L
s
1 .658 0 r
.6444 .85914 m
.64458 .86191 L
s
.67 1 0 r
.6444 .85914 m
.64924 .86017 L
s
.667 1 0 r
.64903 .85736 m
.65364 .85554 L
s
.23 1 0 r
.64903 .85736 m
.64458 .86191 L
s
1 .672 0 r
.64903 .85736 m
.64924 .86017 L
s
.667 1 0 r
.64903 .85736 m
.65387 .85838 L
s
.223 1 0 r
.65364 .85554 m
.64924 .86017 L
s
1 .682 0 r
.65364 .85554 m
.65387 .85838 L
s
.661 1 0 r
.65364 .85554 m
.6585 .85657 L
s
.677 1 0 r
.65364 .85554 m
.65822 .85376 L
s
.185 1 0 r
.65364 .85554 m
.65809 .85079 L
s
.946 1 0 r
.6208 .7974 m
.62484 .79711 L
s
1 .574 0 r
.6208 .7974 m
.62082 .7999 L
s
.756 1 0 r
.6208 .7974 m
.62484 .79973 L
s
.658 1 0 r
.6208 .7974 m
.61668 .80021 L
s
.951 1 0 r
.6208 .7974 m
.61678 .79778 L
s
.844 1 0 r
.6208 .7974 m
.61679 .79563 L
s
.942 1 0 r
.62484 .79711 m
.62888 .79669 L
s
.685 1 0 r
.62484 .79711 m
.62082 .7999 L
s
1 .609 0 r
.62484 .79711 m
.62484 .79973 L
s
.779 1 0 r
.62484 .79711 m
.62887 .79931 L
s
.93 1 0 r
.62888 .79669 m
.63297 .7963 L
s
.636 1 0 r
.62888 .79669 m
.62484 .79973 L
s
1 .611 0 r
.62888 .79669 m
.62887 .79931 L
s
.736 1 0 r
.62888 .79669 m
.63308 .79886 L
s
.922 1 0 r
.63297 .7963 m
.63707 .79582 L
s
.625 1 0 r
.63297 .7963 m
.62887 .79931 L
s
1 .594 0 r
.63297 .7963 m
.63308 .79886 L
s
.731 1 0 r
.63297 .7963 m
.63715 .79854 L
s
.647 1 0 r
.63707 .79582 m
.63308 .79886 L
s
1 .644 0 r
.63707 .79582 m
.63715 .79854 L
s
.746 1 0 r
.63707 .79582 m
.64126 .79795 L
s
.918 1 0 r
.63707 .79582 m
.64118 .79534 L
s
.703 1 0 r
.63707 .79582 m
.64093 .7929 L
s
.669 1 0 r
.63519 .86511 m
.63988 .86353 L
s
1 .617 0 r
.63519 .86511 m
.63516 .86775 L
s
.699 1 0 r
.63519 .86511 m
.6399 .86625 L
s
.245 1 0 r
.63519 .86511 m
.63039 .86922 L
s
.676 1 0 r
.63519 .86511 m
.63049 .86657 L
s
.674 1 0 r
.63519 .86511 m
.63045 .86374 L
s
.66 1 0 r
.63988 .86353 m
.64458 .86191 L
s
.241 1 0 r
.63988 .86353 m
.63516 .86775 L
s
1 .64 0 r
.63988 .86353 m
.6399 .86625 L
s
.685 1 0 r
.63988 .86353 m
.64466 .86457 L
s
.662 1 0 r
.64458 .86191 m
.64924 .86017 L
s
.224 1 0 r
.64458 .86191 m
.6399 .86625 L
s
1 .623 0 r
.64458 .86191 m
.64466 .86457 L
s
.682 1 0 r
.64458 .86191 m
.6494 .86283 L
s
.663 1 0 r
.64924 .86017 m
.65387 .85838 L
s
.235 1 0 r
.64924 .86017 m
.64466 .86457 L
s
1 .626 0 r
.64924 .86017 m
.6494 .86283 L
s
.681 1 0 r
.64924 .86017 m
.65406 .86105 L
s
.247 1 0 r
.65387 .85838 m
.6494 .86283 L
s
1 .627 0 r
.65387 .85838 m
.65406 .86105 L
s
.674 1 0 r
.65387 .85838 m
.65873 .85925 L
s
.662 1 0 r
.65387 .85838 m
.6585 .85657 L
s
.234 1 0 r
.65387 .85838 m
.65822 .85376 L
s
.954 1 0 r
.62082 .7999 m
.62484 .79973 L
s
1 .649 0 r
.62082 .7999 m
.62046 .80262 L
s
.734 1 0 r
.62082 .7999 m
.62465 .80269 L
s
.547 1 0 r
.62082 .7999 m
.61647 .80299 L
s
.916 1 0 r
.62082 .7999 m
.61668 .80021 L
s
.787 1 0 r
.62082 .7999 m
.61678 .79778 L
s
.948 1 0 r
.62484 .79973 m
.62887 .79931 L
s
.574 1 0 r
.62484 .79973 m
.62046 .80262 L
s
1 .718 0 r
.62484 .79973 m
.62465 .80269 L
s
.767 1 0 r
.62484 .79973 m
.62877 .80217 L
s
.888 1 0 r
.62887 .79931 m
.63308 .79886 L
s
.529 1 0 r
.62887 .79931 m
.62465 .80269 L
s
1 .684 0 r
.62887 .79931 m
.62877 .80217 L
s
.788 1 0 r
.62887 .79931 m
.63276 .8017 L
s
.938 1 0 r
.63308 .79886 m
.63715 .79854 L
s
.518 1 0 r
.63308 .79886 m
.62877 .80217 L
s
1 .683 0 r
.63308 .79886 m
.63276 .8017 L
s
.731 1 0 r
.63308 .79886 m
.63706 .80145 L
s
.526 1 0 r
.63715 .79854 m
.63276 .8017 L
s
1 .699 0 r
.63715 .79854 m
.63706 .80145 L
s
.743 1 0 r
.63715 .79854 m
.64122 .8009 L
s
.915 1 0 r
.63715 .79854 m
.64126 .79795 L
s
.605 1 0 r
.63715 .79854 m
.64118 .79534 L
s
.66 1 0 r
.63516 .86775 m
.6399 .86625 L
s
1 .664 0 r
.63516 .86775 m
.63464 .8705 L
s
.773 1 0 r
.63516 .86775 m
.63967 .86874 L
s
.174 1 0 r
.63516 .86775 m
.62994 .8717 L
s
.657 1 0 r
.63516 .86775 m
.63039 .86922 L
s
.707 1 0 r
.63516 .86775 m
.63049 .86657 L
s
.637 1 0 r
.6399 .86625 m
.64466 .86457 L
s
.107 1 0 r
.6399 .86625 m
.63464 .8705 L
s
1 .573 0 r
.6399 .86625 m
.63967 .86874 L
s
.672 1 0 r
.6399 .86625 m
.64474 .86723 L
s
.638 1 0 r
.64466 .86457 m
.6494 .86283 L
s
.185 1 0 r
.64466 .86457 m
.63967 .86874 L
s
1 .624 0 r
.64466 .86457 m
.64474 .86723 L
s
.748 1 0 r
.64466 .86457 m
.6493 .86526 L
s
.654 1 0 r
.6494 .86283 m
.65406 .86105 L
s
.216 1 0 r
.6494 .86283 m
.64474 .86723 L
s
1 .55 0 r
.6494 .86283 m
.6493 .86526 L
s
.722 1 0 r
.6494 .86283 m
.65411 .86363 L
s
.232 1 0 r
.65406 .86105 m
.6493 .86526 L
s
1 .597 0 r
.65406 .86105 m
.65411 .86363 L
s
.718 1 0 r
.65406 .86105 m
.6588 .86173 L
s
.653 1 0 r
.65406 .86105 m
.65873 .85925 L
s
.248 1 0 r
.65406 .86105 m
.6585 .85657 L
s
.903 1 0 r
.62046 .80262 m
.62465 .80269 L
s
1 .748 0 r
.62046 .80262 m
.62044 .80569 L
s
.653 1 0 r
.62046 .80262 m
.62458 .80546 L
s
.572 1 0 r
.62046 .80262 m
.61636 .80592 L
s
.958 1 0 r
.62046 .80262 m
.61647 .80299 L
s
.812 1 0 r
.62046 .80262 m
.61668 .80021 L
s
.915 1 0 r
.62465 .80269 m
.62877 .80217 L
s
.6 1 0 r
.62465 .80269 m
.62044 .80569 L
s
1 .659 0 r
.62465 .80269 m
.62458 .80546 L
s
.723 1 0 r
.62465 .80269 m
.62876 .80512 L
s
.959 1 0 r
.62877 .80217 m
.63276 .8017 L
s
.549 1 0 r
.62877 .80217 m
.62458 .80546 L
s
1 .711 0 r
.62877 .80217 m
.62876 .80512 L
s
.695 1 0 r
.62877 .80217 m
.63293 .8047 L
s
.865 1 0 r
.63276 .8017 m
.63706 .80145 L
s
.573 1 0 r
.63276 .8017 m
.62876 .80512 L
s
1 .73 0 r
.63276 .8017 m
.63293 .8047 L
s
.622 1 0 r
.63276 .8017 m
.63713 .80431 L
s
.571 1 0 r
.63706 .80145 m
.63293 .8047 L
s
1 .687 0 r
.63706 .80145 m
.63713 .80431 L
s
.669 1 0 r
.63706 .80145 m
.64136 .80389 L
s
.901 1 0 r
.63706 .80145 m
.64122 .8009 L
s
.509 1 0 r
.63706 .80145 m
.64126 .79795 L
s
.553 1 0 r
.63464 .8705 m
.63967 .86874 L
s
1 .36 0 r
.63464 .8705 m
.63456 .87231 L
s
.721 1 0 r
.63464 .8705 m
.63941 .87087 L
s
.385 1 0 r
.63464 .8705 m
.62971 .87366 L
s
.698 1 0 r
.63464 .8705 m
.62994 .8717 L
s
.827 1 0 r
.63464 .8705 m
.63039 .86922 L
s
.561 1 0 r
.63967 .86874 m
.64474 .86723 L
s
.271 1 0 r
.63967 .86874 m
.63456 .87231 L
s
1 .465 0 r
.63967 .86874 m
.63941 .87087 L
s
.782 1 0 r
.63967 .86874 m
.64421 .86928 L
s
.661 1 0 r
.64474 .86723 m
.6493 .86526 L
s
.201 1 0 r
.64474 .86723 m
.63941 .87087 L
s
1 .455 0 r
.64474 .86723 m
.64421 .86928 L
s
.862 1 0 r
.64474 .86723 m
.64904 .86769 L
s
.629 1 0 r
.6493 .86526 m
.65411 .86363 L
s
.191 1 0 r
.6493 .86526 m
.64421 .86928 L
s
1 .557 0 r
.6493 .86526 m
.64904 .86769 L
s
.804 1 0 r
.6493 .86526 m
.65375 .86602 L
s
.188 1 0 r
.65411 .86363 m
.64904 .86769 L
s
1 .55 0 r
.65411 .86363 m
.65375 .86602 L
s
.84 1 0 r
.65411 .86363 m
.65846 .86426 L
s
.634 1 0 r
.65411 .86363 m
.6588 .86173 L
s
.23 1 0 r
.65411 .86363 m
.65873 .85925 L
s
.919 1 0 r
.62044 .80569 m
.62458 .80546 L
s
1 .735 0 r
.62044 .80569 m
.62055 .80871 L
s
.622 1 0 r
.62044 .80569 m
.62471 .80848 L
s
.593 1 0 r
.62044 .80569 m
.61637 .80891 L
s
.934 1 0 r
.62044 .80569 m
.61636 .80592 L
s
.713 1 0 r
.62044 .80569 m
.61647 .80299 L
s
.901 1 0 r
.62458 .80546 m
.62876 .80512 L
s
.598 1 0 r
.62458 .80546 m
.62055 .80871 L
s
1 .735 0 r
.62458 .80546 m
.62471 .80848 L
s
.625 1 0 r
.62458 .80546 m
.62889 .80816 L
s
.905 1 0 r
.62876 .80512 m
.63293 .8047 L
s
.57 1 0 r
.62876 .80512 m
.62471 .80848 L
s
1 .741 0 r
.62876 .80512 m
.62889 .80816 L
s
.623 1 0 r
.62876 .80512 m
.6331 .80778 L
s
.892 1 0 r
.63293 .8047 m
.63713 .80431 L
s
.556 1 0 r
.63293 .8047 m
.62889 .80816 L
s
1 .755 0 r
.63293 .8047 m
.6331 .80778 L
s
.601 1 0 r
.63293 .8047 m
.63734 .80738 L
s
.554 1 0 r
.63713 .80431 m
.6331 .80778 L
s
1 .751 0 r
.63713 .80431 m
.63734 .80738 L
s
.595 1 0 r
.63713 .80431 m
.64161 .80693 L
s
.884 1 0 r
.63713 .80431 m
.64136 .80389 L
s
.551 1 0 r
.63713 .80431 m
.64122 .8009 L
s
.635 1 0 r
.63456 .87231 m
.63941 .87087 L
s
1 .306 0 r
.63456 .87231 m
.63425 .87391 L
s
.787 1 0 r
.63456 .87231 m
.63912 .87255 L
s
.368 1 0 r
.63456 .87231 m
.62938 .87517 L
s
.641 1 0 r
.63456 .87231 m
.62971 .87366 L
s
.758 1 0 r
.63456 .87231 m
.62994 .8717 L
s
.633 1 0 r
.63941 .87087 m
.64421 .86928 L
s
.347 1 0 r
.63941 .87087 m
.63425 .87391 L
s
1 .325 0 r
.63941 .87087 m
.63912 .87255 L
s
.783 1 0 r
.63941 .87087 m
.64398 .87111 L
s
.627 1 0 r
.64421 .86928 m
.64904 .86769 L
s
.327 1 0 r
.64421 .86928 m
.63912 .87255 L
s
1 .37 0 r
.64421 .86928 m
.64398 .87111 L
s
.782 1 0 r
.64421 .86928 m
.64878 .86961 L
s
.654 1 0 r
.64904 .86769 m
.65375 .86602 L
s
.309 1 0 r
.64904 .86769 m
.64398 .87111 L
s
1 .398 0 r
.64904 .86769 m
.64878 .86961 L
s
.781 1 0 r
.64904 .86769 m
.65361 .86796 L
s
.304 1 0 r
.65375 .86602 m
.64878 .86961 L
s
1 .4 0 r
.65375 .86602 m
.65361 .86796 L
s
.75 1 0 r
.65375 .86602 m
.65842 .86629 L
s
.643 1 0 r
.65375 .86602 m
.65846 .86426 L
s
.147 1 0 r
.65375 .86602 m
.6588 .86173 L
s
.91 1 0 r
.62055 .80871 m
.62471 .80848 L
s
1 .756 0 r
.62055 .80871 m
.62063 .8118 L
s
.601 1 0 r
.62055 .80871 m
.62486 .81155 L
s
.584 1 0 r
.62055 .80871 m
.61646 .81195 L
s
.907 1 0 r
.62055 .80871 m
.61637 .80891 L
s
.642 1 0 r
.62055 .80871 m
.61636 .80592 L
s
.901 1 0 r
.62471 .80848 m
.62889 .80816 L
s
.573 1 0 r
.62471 .80848 m
.62063 .8118 L
s
1 .752 0 r
.62471 .80848 m
.62486 .81155 L
s
.599 1 0 r
.62471 .80848 m
.62905 .81129 L
s
.892 1 0 r
.62889 .80816 m
.6331 .80778 L
s
.567 1 0 r
.62889 .80816 m
.62486 .81155 L
s
1 .77 0 r
.62889 .80816 m
.62905 .81129 L
s
.614 1 0 r
.62889 .80816 m
.63321 .81092 L
s
.883 1 0 r
.6331 .80778 m
.63734 .80738 L
s
.542 1 0 r
.6331 .80778 m
.62905 .81129 L
s
1 .77 0 r
.6331 .80778 m
.63321 .81092 L
s
.582 1 0 r
.6331 .80778 m
.63754 .81055 L
s
.516 1 0 r
.63734 .80738 m
.63321 .81092 L
s
1 .782 0 r
.63734 .80738 m
.63754 .81055 L
s
.592 1 0 r
.63734 .80738 m
.64176 .81011 L
s
.871 1 0 r
.63734 .80738 m
.64161 .80693 L
s
.55 1 0 r
.63734 .80738 m
.64136 .80389 L
s
.636 1 0 r
.63425 .87391 m
.63912 .87255 L
s
1 .171 0 r
.63425 .87391 m
.63353 .87487 L
s
.881 1 0 r
.63425 .87391 m
.63851 .87371 L
s
.325 1 0 r
.63425 .87391 m
.62854 .87594 L
s
.642 1 0 r
.63425 .87391 m
.62938 .87517 L
s
.791 1 0 r
.63425 .87391 m
.62971 .87366 L
s
.631 1 0 r
.63912 .87255 m
.64398 .87111 L
s
.326 1 0 r
.63912 .87255 m
.63353 .87487 L
s
1 .205 0 r
.63912 .87255 m
.63851 .87371 L
s
.847 1 0 r
.63912 .87255 m
.64349 .87242 L
s
.642 1 0 r
.64398 .87111 m
.64878 .86961 L
s
.326 1 0 r
.64398 .87111 m
.63851 .87371 L
s
1 .232 0 r
.64398 .87111 m
.64349 .87242 L
s
.823 1 0 r
.64398 .87111 m
.64843 .87097 L
s
.619 1 0 r
.64878 .86961 m
.65361 .86796 L
s
.345 1 0 r
.64878 .86961 m
.64349 .87242 L
s
1 .234 0 r
.64878 .86961 m
.64843 .87097 L
s
.793 1 0 r
.64878 .86961 m
.65333 .86945 L
s
.344 1 0 r
.65361 .86796 m
.64843 .87097 L
s
1 .269 0 r
.65361 .86796 m
.65333 .86945 L
s
.78 1 0 r
.65361 .86796 m
.6582 .86789 L
s
.624 1 0 r
.65361 .86796 m
.65842 .86629 L
s
.313 1 0 r
.65361 .86796 m
.65846 .86426 L
s
.891 1 0 r
.62063 .8118 m
.62486 .81155 L
s
1 .786 0 r
.62063 .8118 m
.62063 .81498 L
s
.599 1 0 r
.62063 .8118 m
.62493 .81467 L
s
.521 1 0 r
.62063 .8118 m
.61642 .81521 L
s
.907 1 0 r
.62063 .8118 m
.61646 .81195 L
s
.607 1 0 r
.62063 .8118 m
.61637 .80891 L
s
.898 1 0 r
.62486 .81155 m
.62905 .81129 L
s
.515 1 0 r
.62486 .81155 m
.62063 .81498 L
s
1 .766 0 r
.62486 .81155 m
.62493 .81467 L
s
.569 1 0 r
.62486 .81155 m
.62916 .81458 L
s
.91 1 0 r
.62905 .81129 m
.63321 .81092 L
s
.548 1 0 r
.62905 .81129 m
.62493 .81467 L
s
1 .821 0 r
.62905 .81129 m
.62916 .81458 L
s
.623 1 0 r
.62905 .81129 m
.63325 .81417 L
s
.855 1 0 r
.63321 .81092 m
.63754 .81055 L
s
.51 1 0 r
.63321 .81092 m
.62916 .81458 L
s
1 .806 0 r
.63321 .81092 m
.63325 .81417 L
s
.675 1 0 r
.63321 .81092 m
.63719 .81382 L
s
.463 1 0 r
.63754 .81055 m
.63325 .81417 L
s
1 .818 0 r
.63754 .81055 m
.63719 .81382 L
s
.595 1 0 r
.63754 .81055 m
.6419 .81335 L
s
.885 1 0 r
.63754 .81055 m
.64176 .81011 L
s
.514 1 0 r
.63754 .81055 m
.64161 .80693 L
s
.617 1 0 r
.63353 .87487 m
.63851 .87371 L
s
1 .179 0 r
.63353 .87487 m
.63247 .87426 L
s
.9 1 0 r
.63353 .87487 m
.63743 .87331 L
s
.338 1 0 r
.63353 .87487 m
.62752 .87512 L
s
.622 1 0 r
.63353 .87487 m
.62854 .87594 L
s
.911 1 0 r
.63353 .87487 m
.62938 .87517 L
s
.608 1 0 r
.63851 .87371 m
.64349 .87242 L
s
.321 1 0 r
.63851 .87371 m
.63247 .87426 L
s
1 .156 0 r
.63851 .87371 m
.63743 .87331 L
s
.918 1 0 r
.63851 .87371 m
.64242 .87234 L
s
.607 1 0 r
.64349 .87242 m
.64843 .87097 L
s
.304 1 0 r
.64349 .87242 m
.63743 .87331 L
s
1 .131 0 r
.64349 .87242 m
.64242 .87234 L
s
.931 1 0 r
.64349 .87242 m
.64743 .87131 L
s
.613 1 0 r
.64843 .87097 m
.65333 .86945 L
s
.292 1 0 r
.64843 .87097 m
.64242 .87234 L
s
1 .123 0 r
.64843 .87097 m
.64743 .87131 L
s
.918 1 0 r
.64843 .87097 m
.65249 .87016 L
s
.288 1 0 r
.65333 .86945 m
.64743 .87131 L
s
1 .138 0 r
.65333 .86945 m
.65249 .87016 L
s
.892 1 0 r
.65333 .86945 m
.65751 .86885 L
s
.615 1 0 r
.65333 .86945 m
.6582 .86789 L
s
.343 1 0 r
.65333 .86945 m
.65842 .86629 L
s
.866 1 0 r
.62063 .81498 m
.62493 .81467 L
s
1 .817 0 r
.62063 .81498 m
.62057 .81827 L
s
.593 1 0 r
.62063 .81498 m
.62484 .81802 L
s
.45 1 0 r
.62063 .81498 m
.61623 .81854 L
s
.894 1 0 r
.62063 .81498 m
.61642 .81521 L
s
.603 1 0 r
.62063 .81498 m
.61646 .81195 L
s
.889 1 0 r
.62493 .81467 m
.62916 .81458 L
s
.451 1 0 r
.62493 .81467 m
.62057 .81827 L
s
1 .836 0 r
.62493 .81467 m
.62484 .81802 L
s
.561 1 0 r
.62493 .81467 m
.62909 .81795 L
s
.928 1 0 r
.62916 .81458 m
.63325 .81417 L
s
.49 1 0 r
.62916 .81458 m
.62484 .81802 L
s
1 .843 0 r
.62916 .81458 m
.62909 .81795 L
s
.625 1 0 r
.62916 .81458 m
.63333 .81751 L
s
.977 1 0 r
.63325 .81417 m
.63719 .81382 L
s
.459 1 0 r
.63325 .81417 m
.62909 .81795 L
s
1 .833 0 r
.63325 .81417 m
.63333 .81751 L
s
.587 1 0 r
.63325 .81417 m
.63759 .81706 L
s
.548 1 0 r
.63719 .81382 m
.63333 .81751 L
s
1 .809 0 r
.63719 .81382 m
.63759 .81706 L
s
.474 1 0 r
.63719 .81382 m
.64204 .81658 L
s
.735 1 0 r
.63719 .81382 m
.6419 .81335 L
s
.376 1 0 r
.63719 .81382 m
.64176 .81011 L
s
.635 1 0 r
.63247 .87426 m
.63743 .87331 L
s
1 .32 0 r
.63247 .87426 m
.6315 .87289 L
s
.78 1 0 r
.63247 .87426 m
.63647 .87204 L
s
.374 1 0 r
.63247 .87426 m
.6266 .87364 L
s
.647 1 0 r
.63247 .87426 m
.62752 .87512 L
s
.881 1 0 r
.63247 .87426 m
.62854 .87594 L
s
.627 1 0 r
.63743 .87331 m
.64242 .87234 L
s
.359 1 0 r
.63743 .87331 m
.6315 .87289 L
s
1 .291 0 r
.63743 .87331 m
.63647 .87204 L
s
.793 1 0 r
.63743 .87331 m
.64146 .87121 L
s
.615 1 0 r
.64242 .87234 m
.64743 .87131 L
s
.357 1 0 r
.64242 .87234 m
.63647 .87204 L
s
1 .258 0 r
.64242 .87234 m
.64146 .87121 L
s
.8 1 0 r
.64242 .87234 m
.64646 .87032 L
s
.595 1 0 r
.64743 .87131 m
.65249 .87016 L
s
.351 1 0 r
.64743 .87131 m
.64146 .87121 L
s
1 .228 0 r
.64743 .87131 m
.64646 .87032 L
s
.814 1 0 r
.64743 .87131 m
.65146 .86934 L
s
.334 1 0 r
.65249 .87016 m
.64646 .87032 L
s
1 .207 0 r
.65249 .87016 m
.65146 .86934 L
s
.847 1 0 r
.65249 .87016 m
.65643 .86827 L
s
.594 1 0 r
.65249 .87016 m
.65751 .86885 L
s
.297 1 0 r
.65249 .87016 m
.6582 .86789 L
s
.877 1 0 r
.62057 .81827 m
.62484 .81802 L
s
1 .842 0 r
.62057 .81827 m
.62059 .82164 L
s
.552 1 0 r
.62057 .81827 m
.62486 .82142 L
s
.45 1 0 r
.62057 .81827 m
.61621 .82186 L
s
.855 1 0 r
.62057 .81827 m
.61623 .81854 L
s
.603 1 0 r
.62057 .81827 m
.61642 .81521 L
s
.885 1 0 r
.62484 .81802 m
.62909 .81795 L
s
.472 1 0 r
.62484 .81802 m
.62059 .82164 L
s
1 .851 0 r
.62484 .81802 m
.62486 .82142 L
s
.525 1 0 r
.62484 .81802 m
.62924 .82116 L
s
.88 1 0 r
.62909 .81795 m
.63333 .81751 L
s
.509 1 0 r
.62909 .81795 m
.62486 .82142 L
s
1 .794 0 r
.62909 .81795 m
.62924 .82116 L
s
.547 1 0 r
.62909 .81795 m
.63363 .82077 L
s
.874 1 0 r
.63333 .81751 m
.63759 .81706 L
s
.503 1 0 r
.63333 .81751 m
.62924 .82116 L
s
1 .814 0 r
.63333 .81751 m
.63363 .82077 L
s
.518 1 0 r
.63333 .81751 m
.63798 .82032 L
s
.519 1 0 r
.63759 .81706 m
.63363 .82077 L
s
1 .816 0 r
.63759 .81706 m
.63798 .82032 L
s
.483 1 0 r
.63759 .81706 m
.6424 .81982 L
s
.816 1 0 r
.63759 .81706 m
.64204 .81658 L
s
.441 1 0 r
.63759 .81706 m
.6419 .81335 L
s
.637 1 0 r
.6315 .87289 m
.63647 .87204 L
s
1 .476 0 r
.6315 .87289 m
.6305 .87094 L
s
.742 1 0 r
.6315 .87289 m
.6354 .87024 L
s
.322 1 0 r
.6315 .87289 m
.62554 .87173 L
s
.667 1 0 r
.6315 .87289 m
.6266 .87364 L
s
.79 1 0 r
.6315 .87289 m
.62752 .87512 L
s
.635 1 0 r
.63647 .87204 m
.64146 .87121 L
s
.319 1 0 r
.63647 .87204 m
.6305 .87094 L
s
1 .447 0 r
.63647 .87204 m
.6354 .87024 L
s
.774 1 0 r
.63647 .87204 m
.64044 .86969 L
s
.627 1 0 r
.64146 .87121 m
.64646 .87032 L
s
.299 1 0 r
.64146 .87121 m
.6354 .87024 L
s
1 .366 0 r
.64146 .87121 m
.64044 .86969 L
s
.744 1 0 r
.64146 .87121 m
.6455 .86879 L
s
.626 1 0 r
.64646 .87032 m
.65146 .86934 L
s
.324 1 0 r
.64646 .87032 m
.64044 .86969 L
s
1 .359 0 r
.64646 .87032 m
.6455 .86879 L
s
.749 1 0 r
.64646 .87032 m
.65048 .8679 L
s
.347 1 0 r
.65146 .86934 m
.6455 .86879 L
s
1 .338 0 r
.65146 .86934 m
.65048 .8679 L
s
.758 1 0 r
.65146 .86934 m
.65548 .86699 L
s
.625 1 0 r
.65146 .86934 m
.65643 .86827 L
s
.32 1 0 r
.65146 .86934 m
.65751 .86885 L
s
.875 1 0 r
.62059 .82164 m
.62486 .82142 L
s
1 .844 0 r
.62059 .82164 m
.62075 .82501 L
s
.504 1 0 r
.62059 .82164 m
.62511 .82473 L
s
.486 1 0 r
.62059 .82164 m
.61638 .82523 L
s
.842 1 0 r
.62059 .82164 m
.61621 .82186 L
s
.545 1 0 r
.62059 .82164 m
.61623 .81854 L
s
.842 1 0 r
.62486 .82142 m
.62924 .82116 L
s
.51 1 0 r
.62486 .82142 m
.62075 .82501 L
s
1 .828 0 r
.62486 .82142 m
.62511 .82473 L
s
.46 1 0 r
.62486 .82142 m
.62962 .82441 L
s
.838 1 0 r
.62924 .82116 m
.63363 .82077 L
s
.509 1 0 r
.62924 .82116 m
.62511 .82473 L
s
1 .812 0 r
.62924 .82116 m
.62962 .82441 L
s
.475 1 0 r
.62924 .82116 m
.63401 .82405 L
s
.846 1 0 r
.63363 .82077 m
.63798 .82032 L
s
.525 1 0 r
.63363 .82077 m
.62962 .82441 L
s
1 .822 0 r
.63363 .82077 m
.63401 .82405 L
s
.477 1 0 r
.63363 .82077 m
.63842 .8236 L
s
.514 1 0 r
.63798 .82032 m
.63401 .82405 L
s
1 .824 0 r
.63798 .82032 m
.63842 .8236 L
s
.46 1 0 r
.63798 .82032 m
.64287 .82309 L
s
.822 1 0 r
.63798 .82032 m
.6424 .81982 L
s
.492 1 0 r
.63798 .82032 m
.64204 .81658 L
s
.669 1 0 r
.6305 .87094 m
.6354 .87024 L
s
1 .539 0 r
.6305 .87094 m
.62932 .86887 L
s
.781 1 0 r
.6305 .87094 m
.63433 .86843 L
s
.279 1 0 r
.6305 .87094 m
.62446 .86952 L
s
.646 1 0 r
.6305 .87094 m
.62554 .87173 L
s
.733 1 0 r
.6305 .87094 m
.6266 .87364 L
s
.63 1 0 r
.6354 .87024 m
.64044 .86969 L
s
.272 1 0 r
.6354 .87024 m
.62932 .86887 L
s
1 .449 0 r
.6354 .87024 m
.63433 .86843 L
s
.738 1 0 r
.6354 .87024 m
.63934 .86764 L
s
.61 1 0 r
.64044 .86969 m
.6455 .86879 L
s
.27 1 0 r
.64044 .86969 m
.63433 .86843 L
s
1 .519 0 r
.64044 .86969 m
.63934 .86764 L
s
.757 1 0 r
.64044 .86969 m
.64413 .86684 L
s
.633 1 0 r
.6455 .86879 m
.65048 .8679 L
s
.26 1 0 r
.6455 .86879 m
.63934 .86764 L
s
1 .535 0 r
.6455 .86879 m
.64413 .86684 L
s
.767 1 0 r
.6455 .86879 m
.64938 .86626 L
s
.207 1 0 r
.65048 .8679 m
.64413 .86684 L
s
1 .409 0 r
.65048 .8679 m
.64938 .86626 L
s
.71 1 0 r
.65048 .8679 m
.65448 .86522 L
s
.627 1 0 r
.65048 .8679 m
.65548 .86699 L
s
.354 1 0 r
.65048 .8679 m
.65643 .86827 L
s
.848 1 0 r
.62075 .82501 m
.62511 .82473 L
s
1 .846 0 r
.62075 .82501 m
.62104 .82837 L
s
.451 1 0 r
.62075 .82501 m
.62546 .82812 L
s
.507 1 0 r
.62075 .82501 m
.61663 .82861 L
s
.845 1 0 r
.62075 .82501 m
.61638 .82523 L
s
.489 1 0 r
.62075 .82501 m
.61621 .82186 L
s
.799 1 0 r
.62511 .82473 m
.62962 .82441 L
s
.509 1 0 r
.62511 .82473 m
.62104 .82837 L
s
1 .855 0 r
.62511 .82473 m
.62546 .82812 L
s
.421 1 0 r
.62511 .82473 m
.62998 .82778 L
s
.838 1 0 r
.62962 .82441 m
.63401 .82405 L
s
.474 1 0 r
.62962 .82441 m
.62546 .82812 L
s
1 .848 0 r
.62962 .82441 m
.62998 .82778 L
s
.454 1 0 r
.62962 .82441 m
.63444 .82734 L
s
.829 1 0 r
.63401 .82405 m
.63842 .8236 L
s
.501 1 0 r
.63401 .82405 m
.62998 .82778 L
s
1 .828 0 r
.63401 .82405 m
.63444 .82734 L
s
.457 1 0 r
.63401 .82405 m
.63888 .82687 L
s
.509 1 0 r
.63842 .8236 m
.63444 .82734 L
s
1 .822 0 r
.63842 .8236 m
.63888 .82687 L
s
.444 1 0 r
.63842 .8236 m
.64337 .82636 L
s
.814 1 0 r
.63842 .8236 m
.64287 .82309 L
s
.5 1 0 r
.63842 .8236 m
.6424 .81982 L
s
.643 1 0 r
.62932 .86887 m
.63433 .86843 L
s
1 .504 0 r
.62932 .86887 m
.62854 .86673 L
s
.673 1 0 r
.62932 .86887 m
.63349 .86623 L
s
.257 1 0 r
.62932 .86887 m
.62343 .8667 L
s
.681 1 0 r
.62932 .86887 m
.62446 .86952 L
s
.732 1 0 r
.62932 .86887 m
.62554 .87173 L
s
.632 1 0 r
.63433 .86843 m
.63934 .86764 L
s
.331 1 0 r
.63433 .86843 m
.62854 .86673 L
s
1 .531 0 r
.63433 .86843 m
.63349 .86623 L
s
.668 1 0 r
.63433 .86843 m
.63837 .86557 L
s
.696 1 0 r
.63934 .86764 m
.64413 .86684 L
s
.338 1 0 r
.63934 .86764 m
.63349 .86623 L
s
1 .506 0 r
.63934 .86764 m
.63837 .86557 L
s
.703 1 0 r
.63934 .86764 m
.64333 .86491 L
s
.565 1 0 r
.64413 .86684 m
.64938 .86626 L
s
.374 1 0 r
.64413 .86684 m
.63837 .86557 L
s
1 .446 0 r
.64413 .86684 m
.64333 .86491 L
s
.662 1 0 r
.64413 .86684 m
.6483 .86414 L
s
.281 1 0 r
.64938 .86626 m
.64333 .86491 L
s
1 .538 0 r
.64938 .86626 m
.6483 .86414 L
s
.692 1 0 r
.64938 .86626 m
.65321 .86326 L
s
.589 1 0 r
.64938 .86626 m
.65448 .86522 L
s
.298 1 0 r
.64938 .86626 m
.65548 .86699 L
s
.828 1 0 r
.62104 .82837 m
.62546 .82812 L
s
1 .842 0 r
.62104 .82837 m
.6214 .83172 L
s
.436 1 0 r
.62104 .82837 m
.62585 .83143 L
s
.514 1 0 r
.62104 .82837 m
.61693 .83195 L
s
.835 1 0 r
.62104 .82837 m
.61663 .82861 L
s
.461 1 0 r
.62104 .82837 m
.61638 .82523 L
s
.797 1 0 r
.62546 .82812 m
.62998 .82778 L
s
.52 1 0 r
.62546 .82812 m
.6214 .83172 L
s
1 .829 0 r
.62546 .82812 m
.62585 .83143 L
s
.422 1 0 r
.62546 .82812 m
.63038 .83108 L
s
.814 1 0 r
.62998 .82778 m
.63444 .82734 L
s
.494 1 0 r
.62998 .82778 m
.62585 .83143 L
s
1 .829 0 r
.62998 .82778 m
.63038 .83108 L
s
.443 1 0 r
.62998 .82778 m
.63488 .83064 L
s
.816 1 0 r
.63444 .82734 m
.63888 .82687 L
s
.493 1 0 r
.63444 .82734 m
.63038 .83108 L
s
1 .83 0 r
.63444 .82734 m
.63488 .83064 L
s
.442 1 0 r
.63444 .82734 m
.63937 .83015 L
s
.498 1 0 r
.63888 .82687 m
.63488 .83064 L
s
1 .827 0 r
.63888 .82687 m
.63937 .83015 L
s
.43 1 0 r
.63888 .82687 m
.6439 .82961 L
s
.802 1 0 r
.63888 .82687 m
.64337 .82636 L
s
.501 1 0 r
.63888 .82687 m
.64287 .82309 L
s
.661 1 0 r
.62854 .86673 m
.63349 .86623 L
s
1 .553 0 r
.62854 .86673 m
.62779 .86441 L
s
.649 1 0 r
.62854 .86673 m
.6327 .86394 L
s
.357 1 0 r
.62854 .86673 m
.62288 .86488 L
s
.617 1 0 r
.62854 .86673 m
.62343 .8667 L
s
.669 1 0 r
.62854 .86673 m
.62446 .86952 L
s
.676 1 0 r
.63349 .86623 m
.63837 .86557 L
s
.349 1 0 r
.63349 .86623 m
.62779 .86441 L
s
1 .549 0 r
.63349 .86623 m
.6327 .86394 L
s
.646 1 0 r
.63349 .86623 m
.63759 .86333 L
s
.652 1 0 r
.63837 .86557 m
.64333 .86491 L
s
.374 1 0 r
.63837 .86557 m
.6327 .86394 L
s
1 .534 0 r
.63837 .86557 m
.63759 .86333 L
s
.648 1 0 r
.63837 .86557 m
.64247 .86268 L
s
.644 1 0 r
.64333 .86491 m
.6483 .86414 L
s
.358 1 0 r
.64333 .86491 m
.63759 .86333 L
s
1 .539 0 r
.64333 .86491 m
.64247 .86268 L
s
.647 1 0 r
.64333 .86491 m
.64737 .86194 L
s
.339 1 0 r
.6483 .86414 m
.64247 .86268 L
s
1 .539 0 r
.6483 .86414 m
.64737 .86194 L
s
.662 1 0 r
.6483 .86414 m
.65227 .86116 L
s
.655 1 0 r
.6483 .86414 m
.65321 .86326 L
s
.258 1 0 r
.6483 .86414 m
.65448 .86522 L
s
.819 1 0 r
.6214 .83172 m
.62585 .83143 L
s
1 .83 0 r
.6214 .83172 m
.62175 .83503 L
s
.429 1 0 r
.6214 .83172 m
.62627 .83472 L
s
.51 1 0 r
.6214 .83172 m
.61725 .83527 L
s
.816 1 0 r
.6214 .83172 m
.61693 .83195 L
s
.438 1 0 r
.6214 .83172 m
.61663 .82861 L
s
.793 1 0 r
.62585 .83143 m
.63038 .83108 L
s
.512 1 0 r
.62585 .83143 m
.62175 .83503 L
s
1 .828 0 r
.62585 .83143 m
.62627 .83472 L
s
.421 1 0 r
.62585 .83143 m
.63079 .83436 L
s
.801 1 0 r
.63038 .83108 m
.63488 .83064 L
s
.499 1 0 r
.63038 .83108 m
.62627 .83472 L
s
1 .821 0 r
.63038 .83108 m
.63079 .83436 L
s
.436 1 0 r
.63038 .83108 m
.63533 .8339 L
s
.802 1 0 r
.63488 .83064 m
.63937 .83015 L
s
.49 1 0 r
.63488 .83064 m
.63079 .83436 L
s
1 .818 0 r
.63488 .83064 m
.63533 .8339 L
s
.439 1 0 r
.63488 .83064 m
.63987 .83339 L
s
.494 1 0 r
.63937 .83015 m
.63533 .8339 L
s
1 .812 0 r
.63937 .83015 m
.63987 .83339 L
s
.428 1 0 r
.63937 .83015 m
.64443 .83284 L
s
.79 1 0 r
.63937 .83015 m
.6439 .82961 L
s
.494 1 0 r
.63937 .83015 m
.64337 .82636 L
s
.673 1 0 r
.62779 .86441 m
.6327 .86394 L
s
1 .573 0 r
.62779 .86441 m
.62702 .86203 L
s
.661 1 0 r
.62779 .86441 m
.63188 .86157 L
s
.351 1 0 r
.62779 .86441 m
.62214 .86249 L
s
.673 1 0 r
.62779 .86441 m
.62288 .86488 L
s
.62779 .86441 m
.62343 .8667 L
s
.675 1 0 r
.6327 .86394 m
.63759 .86333 L
s
.346 1 0 r
.6327 .86394 m
.62702 .86203 L
s
1 .574 0 r
.6327 .86394 m
.63188 .86157 L
s
.645 1 0 r
.6327 .86394 m
.63674 .86094 L
s
.678 1 0 r
.63759 .86333 m
.64247 .86268 L
s
.349 1 0 r
.63759 .86333 m
.63188 .86157 L
s
1 .584 0 r
.63759 .86333 m
.63674 .86094 L
s
.64 1 0 r
.63759 .86333 m
.6416 .86028 L
s
.665 1 0 r
.64247 .86268 m
.64737 .86194 L
s
.347 1 0 r
.64247 .86268 m
.63674 .86094 L
s
1 .59 0 r
.64247 .86268 m
.6416 .86028 L
s
.643 1 0 r
.64247 .86268 m
.64645 .85961 L
s
.342 1 0 r
.64737 .86194 m
.6416 .86028 L
s
1 .574 0 r
.64737 .86194 m
.64645 .85961 L
s
.633 1 0 r
.64737 .86194 m
.65135 .85881 L
s
.662 1 0 r
.64737 .86194 m
.65227 .86116 L
s
.346 1 0 r
.64737 .86194 m
.65321 .86326 L
s
.799 1 0 r
.62175 .83503 m
.62627 .83472 L
s
1 .826 0 r
.62175 .83503 m
.62213 .83832 L
s
.417 1 0 r
.62175 .83503 m
.62669 .838 L
s
.505 1 0 r
.62175 .83503 m
.6176 .83859 L
s
.805 1 0 r
.62175 .83503 m
.61725 .83527 L
s
.43 1 0 r
.62175 .83503 m
.61693 .83195 L
s
.795 1 0 r
.62627 .83472 m
.63079 .83436 L
s
.503 1 0 r
.62627 .83472 m
.62213 .83832 L
s
1 .824 0 r
.62627 .83472 m
.62669 .838 L
s
.421 1 0 r
.62627 .83472 m
.63124 .8376 L
s
.787 1 0 r
.63079 .83436 m
.63533 .8339 L
s
.499 1 0 r
.63079 .83436 m
.62669 .838 L
s
1 .815 0 r
.63079 .83436 m
.63124 .8376 L
s
.424 1 0 r
.63079 .83436 m
.63582 .83713 L
s
.788 1 0 r
.63533 .8339 m
.63987 .83339 L
s
.491 1 0 r
.63533 .8339 m
.63124 .8376 L
s
1 .81 0 r
.63533 .8339 m
.63582 .83713 L
s
.426 1 0 r
.63533 .8339 m
.64039 .8366 L
s
.493 1 0 r
.63987 .83339 m
.63582 .83713 L
s
1 .807 0 r
.63987 .83339 m
.64039 .8366 L
s
.415 1 0 r
.63987 .83339 m
.64499 .83604 L
s
.777 1 0 r
.63987 .83339 m
.64443 .83284 L
s
.49 1 0 r
.63987 .83339 m
.6439 .82961 L
s
.69 1 0 r
.62702 .86203 m
.63188 .86157 L
s
1 .563 0 r
.62702 .86203 m
.62592 .85983 L
s
.675 1 0 r
.62702 .86203 m
.63096 .85907 L
s
.258 1 0 r
.62702 .86203 m
.6212 .85971 L
s
.681 1 0 r
.62702 .86203 m
.62214 .86249 L
s
.645 1 0 r
.62702 .86203 m
.62288 .86488 L
s
.683 1 0 r
.63188 .86157 m
.63674 .86094 L
s
.277 1 0 r
.63188 .86157 m
.62592 .85983 L
s
1 .624 0 r
.63188 .86157 m
.63096 .85907 L
s
.633 1 0 r
.63188 .86157 m
.6358 .85837 L
s
.681 1 0 r
.63674 .86094 m
.6416 .86028 L
s
.32 1 0 r
.63674 .86094 m
.63096 .85907 L
s
1 .646 0 r
.63674 .86094 m
.6358 .85837 L
s
.664 1 0 r
.63674 .86094 m
.64048 .85769 L
s
.686 1 0 r
.6416 .86028 m
.64645 .85961 L
s
.311 1 0 r
.6416 .86028 m
.6358 .85837 L
s
1 .674 0 r
.6416 .86028 m
.64048 .85769 L
s
.64 1 0 r
.6416 .86028 m
.64552 .85712 L
s
.259 1 0 r
.64645 .85961 m
.64048 .85769 L
s
1 .622 0 r
.64645 .85961 m
.64552 .85712 L
s
.615 1 0 r
.64645 .85961 m
.65039 .85635 L
s
.663 1 0 r
.64645 .85961 m
.65135 .85881 L
s
.333 1 0 r
.64645 .85961 m
.65227 .86116 L
s
.787 1 0 r
.62213 .83832 m
.62669 .838 L
s
1 .82 0 r
.62213 .83832 m
.62254 .84159 L
s
.412 1 0 r
.62213 .83832 m
.62711 .84124 L
s
.505 1 0 r
.62213 .83832 m
.61795 .84186 L
s
.793 1 0 r
.62213 .83832 m
.6176 .83859 L
s
.419 1 0 r
.62213 .83832 m
.61725 .83527 L
s
.785 1 0 r
.62669 .838 m
.63124 .8376 L
s
.502 1 0 r
.62669 .838 m
.62254 .84159 L
s
1 .811 0 r
.62669 .838 m
.62711 .84124 L
s
.413 1 0 r
.62669 .838 m
.63172 .84083 L
s
.776 1 0 r
.63124 .8376 m
.63582 .83713 L
s
.497 1 0 r
.63124 .8376 m
.62711 .84124 L
s
1 .809 0 r
.63124 .8376 m
.63172 .84083 L
s
.414 1 0 r
.63124 .8376 m
.63633 .84033 L
s
.775 1 0 r
.63582 .83713 m
.64039 .8366 L
s
.49 1 0 r
.63582 .83713 m
.63172 .84083 L
s
1 .803 0 r
.63582 .83713 m
.63633 .84033 L
s
.418 1 0 r
.63582 .83713 m
.64093 .83977 L
s
.492 1 0 r
.64039 .8366 m
.63633 .84033 L
s
1 .794 0 r
.64039 .8366 m
.64093 .83977 L
s
.412 1 0 r
.64039 .8366 m
.64556 .83917 L
s
.766 1 0 r
.64039 .8366 m
.64499 .83604 L
s
.491 1 0 r
.64039 .8366 m
.64443 .83284 L
s
.621 1 0 r
.62592 .85983 m
.63096 .85907 L
s
1 .685 0 r
.62592 .85983 m
.62529 .85704 L
s
.537 1 0 r
.62592 .85983 m
.63003 .85637 L
s
.319 1 0 r
.62592 .85983 m
.62035 .85739 L
s
.739 1 0 r
.62592 .85983 m
.6212 .85971 L
s
.768 1 0 r
.62592 .85983 m
.62214 .86249 L
s
.686 1 0 r
.63096 .85907 m
.6358 .85837 L
s
.333 1 0 r
.63096 .85907 m
.62529 .85704 L
s
1 .686 0 r
.63096 .85907 m
.63003 .85637 L
s
.611 1 0 r
.63096 .85907 m
.63474 .8556 L
s
.736 1 0 r
.6358 .85837 m
.64048 .85769 L
s
.308 1 0 r
.6358 .85837 m
.63003 .85637 L
s
1 .719 0 r
.6358 .85837 m
.63474 .8556 L
s
.707 1 0 r
.6358 .85837 m
.63956 .85535 L
s
.629 1 0 r
.64048 .85769 m
.64552 .85712 L
s
.31 1 0 r
.64048 .85769 m
.63474 .8556 L
s
1 .578 0 r
.64048 .85769 m
.63956 .85535 L
s
.611 1 0 r
.64048 .85769 m
.64451 .8545 L
s
.273 1 0 r
.64552 .85712 m
.63956 .85535 L
s
1 .668 0 r
.64552 .85712 m
.64451 .8545 L
s
.592 1 0 r
.64552 .85712 m
.6494 .85366 L
s
.674 1 0 r
.64552 .85712 m
.65039 .85635 L
s
.322 1 0 r
.64552 .85712 m
.65135 .85881 L
s
.78 1 0 r
.62254 .84159 m
.62711 .84124 L
s
1 .805 0 r
.62254 .84159 m
.62296 .84481 L
s
.412 1 0 r
.62254 .84159 m
.62757 .84444 L
s
.504 1 0 r
.62254 .84159 m
.61834 .84511 L
s
.778 1 0 r
.62254 .84159 m
.61795 .84186 L
s
.41 1 0 r
.62254 .84159 m
.6176 .83859 L
s
.769 1 0 r
.62711 .84124 m
.63172 .84083 L
s
.504 1 0 r
.62711 .84124 m
.62296 .84481 L
s
1 .799 0 r
.62711 .84124 m
.62757 .84444 L
s
.406 1 0 r
.62711 .84124 m
.63221 .84401 L
s
.765 1 0 r
.63172 .84083 m
.63633 .84033 L
s
.497 1 0 r
.63172 .84083 m
.62757 .84444 L
s
1 .793 0 r
.63172 .84083 m
.63221 .84401 L
s
.41 1 0 r
.63172 .84083 m
.63686 .84347 L
s
.764 1 0 r
.63633 .84033 m
.64093 .83977 L
s
.491 1 0 r
.63633 .84033 m
.63221 .84401 L
s
1 .787 0 r
.63633 .84033 m
.63686 .84347 L
s
.41 1 0 r
.63633 .84033 m
.64152 .84288 L
s
.495 1 0 r
.64093 .83977 m
.63686 .84347 L
s
1 .781 0 r
.64093 .83977 m
.64152 .84288 L
s
.405 1 0 r
.64093 .83977 m
.64617 .84225 L
s
.755 1 0 r
.64093 .83977 m
.64556 .83917 L
s
.494 1 0 r
.64093 .83977 m
.64499 .83604 L
s
.717 1 0 r
.62529 .85704 m
.63003 .85637 L
s
1 .717 0 r
.62529 .85704 m
.62454 .85417 L
s
.561 1 0 r
.62529 .85704 m
.62925 .85353 L
s
.452 1 0 r
.62529 .85704 m
.61992 .85529 L
s
.669 1 0 r
.62529 .85704 m
.62035 .85739 L
s
.688 1 0 r
.62529 .85704 m
.6212 .85971 L
s
.722 1 0 r
.63003 .85637 m
.63474 .8556 L
s
.37 1 0 r
.63003 .85637 m
.62454 .85417 L
s
1 .709 0 r
.63003 .85637 m
.62925 .85353 L
s
.595 1 0 r
.63003 .85637 m
.63396 .85298 L
s
.708 1 0 r
.63474 .8556 m
.63956 .85535 L
s
.384 1 0 r
.63474 .8556 m
.62925 .85353 L
s
1 .646 0 r
.63474 .8556 m
.63396 .85298 L
s
.611 1 0 r
.63474 .8556 m
.63878 .85243 L
s
.645 1 0 r
.63956 .85535 m
.64451 .8545 L
s
.318 1 0 r
.63956 .85535 m
.63396 .85298 L
s
1 .734 0 r
.63956 .85535 m
.63878 .85243 L
s
.527 1 0 r
.63956 .85535 m
.64357 .85172 L
s
.314 1 0 r
.64451 .8545 m
.63878 .85243 L
s
1 .708 0 r
.64451 .8545 m
.64357 .85172 L
s
.602 1 0 r
.64451 .8545 m
.64827 .85096 L
s
.664 1 0 r
.64451 .8545 m
.6494 .85366 L
s
.291 1 0 r
.64451 .8545 m
.65039 .85635 L
s
.77 1 0 r
.62296 .84481 m
.62757 .84444 L
s
1 .796 0 r
.62296 .84481 m
.62342 .848 L
s
.408 1 0 r
.62296 .84481 m
.62805 .84756 L
s
.511 1 0 r
.62296 .84481 m
.61879 .84834 L
s
.766 1 0 r
.62296 .84481 m
.61834 .84511 L
s
.4 1 0 r
.62296 .84481 m
.61795 .84186 L
s
.757 1 0 r
.62757 .84444 m
.63221 .84401 L
s
.509 1 0 r
.62757 .84444 m
.62342 .848 L
s
1 .778 0 r
.62757 .84444 m
.62805 .84756 L
s
.405 1 0 r
.62757 .84444 m
.63273 .84708 L
s
.75 1 0 r
.63221 .84401 m
.63686 .84347 L
s
.507 1 0 r
.63221 .84401 m
.62805 .84756 L
s
1 .766 0 r
.63221 .84401 m
.63273 .84708 L
s
.404 1 0 r
.63221 .84401 m
.63743 .84653 L
s
.747 1 0 r
.63686 .84347 m
.64152 .84288 L
s
.501 1 0 r
.63686 .84347 m
.63273 .84708 L
s
1 .761 0 r
.63686 .84347 m
.63743 .84653 L
s
.406 1 0 r
.63686 .84347 m
.64212 .84591 L
s
.505 1 0 r
.64152 .84288 m
.63743 .84653 L
s
1 .757 0 r
.64152 .84288 m
.64212 .84591 L
s
.402 1 0 r
.64152 .84288 m
.64681 .84527 L
s
.746 1 0 r
.64152 .84288 m
.64617 .84225 L
s
.499 1 0 r
.64152 .84288 m
.64556 .83917 L
s
1 .74 0 r
.62454 .85417 m
.62393 .85119 L
s
.729 1 0 r
.62454 .85417 m
.62925 .85353 L
s
.527 1 0 r
.62454 .85417 m
.62861 .85061 L
s
.727 1 0 r
.62454 .85417 m
.61992 .85529 L
s
.563 1 0 r
.62454 .85417 m
.62035 .85739 L
s
.385 1 0 r
.62454 .85417 m
.61928 .85158 L
s
1 .8 0 r
.62342 .848 m
.62393 .85119 L
s
.761 1 0 r
.62342 .848 m
.62805 .84756 L
s
.403 1 0 r
.62342 .848 m
.62861 .85061 L
s
.506 1 0 r
.62342 .848 m
.61928 .85158 L
s
.762 1 0 r
.62342 .848 m
.61879 .84834 L
s
.389 1 0 r
.62342 .848 m
.61834 .84511 L
s
.4 1 0 r
.62393 .85119 m
.62925 .85353 L
s
.5 1 0 r
.62393 .85119 m
.62805 .84756 L
s
.74 1 0 r
.62393 .85119 m
.62861 .85061 L
s
.425 1 0 r
.62393 .85119 m
.61992 .85529 L
s
.757 1 0 r
.62393 .85119 m
.61928 .85158 L
s
.379 1 0 r
.62393 .85119 m
.61879 .84834 L
s
1 .726 0 r
.62925 .85353 m
.62861 .85061 L
s
.735 1 0 r
.62925 .85353 m
.63396 .85298 L
s
.549 1 0 r
.62925 .85353 m
.63333 .85009 L
s
1 .757 0 r
.62805 .84756 m
.62861 .85061 L
s
.746 1 0 r
.62805 .84756 m
.63273 .84708 L
s
.389 1 0 r
.62805 .84756 m
.63333 .85009 L
s
.39 1 0 r
.62861 .85061 m
.63396 .85298 L
s
.523 1 0 r
.62861 .85061 m
.63273 .84708 L
s
.731 1 0 r
.62861 .85061 m
.63333 .85009 L
s
1 .715 0 r
.63396 .85298 m
.63333 .85009 L
s
.697 1 0 r
.63396 .85298 m
.63878 .85243 L
s
.534 1 0 r
.63396 .85298 m
.63806 .8495 L
s
1 .748 0 r
.63273 .84708 m
.63333 .85009 L
s
.733 1 0 r
.63273 .84708 m
.63743 .84653 L
s
.387 1 0 r
.63273 .84708 m
.63806 .8495 L
s
.363 1 0 r
.63333 .85009 m
.63878 .85243 L
s
.518 1 0 r
.63333 .85009 m
.63743 .84653 L
s
.724 1 0 r
.63333 .85009 m
.63806 .8495 L
s
.702 1 0 r
.63878 .85243 m
.64357 .85172 L
s
1 .733 0 r
.63878 .85243 m
.63806 .8495 L
s
.539 1 0 r
.63878 .85243 m
.64277 .84884 L
s
.36 1 0 r
.64357 .85172 m
.63806 .8495 L
s
1 .724 0 r
.64357 .85172 m
.64277 .84884 L
s
.727 1 0 r
.64357 .85172 m
.64827 .85096 L
s
.299 1 0 r
.64357 .85172 m
.6494 .85366 L
s
.564 1 0 r
.64357 .85172 m
.64751 .84821 L
s
.737 1 0 r
.63743 .84653 m
.64212 .84591 L
s
1 .739 0 r
.63743 .84653 m
.63806 .8495 L
s
.397 1 0 r
.63743 .84653 m
.64277 .84884 L
s
.524 1 0 r
.64212 .84591 m
.63806 .8495 L
s
1 .729 0 r
.64212 .84591 m
.64277 .84884 L
s
.385 1 0 r
.64212 .84591 m
.64751 .84821 L
s
.734 1 0 r
.64212 .84591 m
.64681 .84527 L
s
.509 1 0 r
.64212 .84591 m
.64617 .84225 L
s
.727 1 0 r
.63806 .8495 m
.64277 .84884 L
s
.377 1 0 r
.64277 .84884 m
.64827 .85096 L
s
.72 1 0 r
.64277 .84884 m
.64751 .84821 L
s
.532 1 0 r
.64277 .84884 m
.64681 .84527 L
s
.859 1 0 r
.6051 .82725 m
.60933 .82632 L
s
1 .859 0 r
.6051 .82725 m
.60547 .83066 L
s
.583 1 0 r
.6051 .82725 m
.60972 .82969 L
s
1 .852 0 r
.6051 .82725 m
.60468 .82388 L
s
.438 1 0 r
.6051 .82725 m
.60888 .823 L
s
.398 1 0 r
.6051 .82725 m
.60122 .83159 L
s
.868 1 0 r
.6051 .82725 m
.6009 .82815 L
s
.582 1 0 r
.6051 .82725 m
.60053 .82473 L
s
.852 1 0 r
.60933 .82632 m
.61356 .82527 L
s
.401 1 0 r
.60933 .82632 m
.60547 .83066 L
s
1 .851 0 r
.60933 .82632 m
.60972 .82969 L
s
.601 1 0 r
.60933 .82632 m
.61398 .82859 L
s
.573 1 0 r
.60933 .82632 m
.60468 .82388 L
s
1 .838 0 r
.60933 .82632 m
.60888 .823 L
s
.42 1 0 r
.60933 .82632 m
.61308 .82195 L
s
.87 1 0 r
.61356 .82527 m
.61771 .82416 L
s
.387 1 0 r
.61356 .82527 m
.60972 .82969 L
s
1 .834 0 r
.61356 .82527 m
.61398 .82859 L
s
.613 1 0 r
.61356 .82527 m
.61821 .82743 L
s
.588 1 0 r
.61356 .82527 m
.60888 .823 L
s
1 .837 0 r
.61356 .82527 m
.61308 .82195 L
s
.441 1 0 r
.61356 .82527 m
.61716 .82088 L
s
.866 1 0 r
.61771 .82416 m
.62189 .8231 L
s
.406 1 0 r
.61771 .82416 m
.61398 .82859 L
s
1 .824 0 r
.61771 .82416 m
.61821 .82743 L
s
.6 1 0 r
.61771 .82416 m
.62247 .82618 L
s
.611 1 0 r
.61771 .82416 m
.61308 .82195 L
s
1 .829 0 r
.61771 .82416 m
.61716 .82088 L
s
.483 1 0 r
.61771 .82416 m
.62121 .81985 L
s
.443 1 0 r
.62189 .8231 m
.61821 .82743 L
s
1 .77 0 r
.62189 .8231 m
.62247 .82618 L
s
.582 1 0 r
.62189 .8231 m
.61716 .82088 L
s
1 .827 0 r
.62189 .8231 m
.62121 .81985 L
s
.616 1 0 r
.62189 .8231 m
.62674 .82476 L
s
.82 1 0 r
.62189 .8231 m
.62614 .82177 L
s
.624 1 0 r
.62189 .8231 m
.62547 .81949 L
s
.849 1 0 r
.60547 .83066 m
.60972 .82969 L
s
1 .857 0 r
.60547 .83066 m
.6058 .83406 L
s
.591 1 0 r
.60547 .83066 m
.6101 .83302 L
s
.377 1 0 r
.60547 .83066 m
.6015 .83501 L
s
.854 1 0 r
.60547 .83066 m
.60122 .83159 L
s
.586 1 0 r
.60547 .83066 m
.6009 .82815 L
s
.84 1 0 r
.60972 .82969 m
.61398 .82859 L
s
.383 1 0 r
.60972 .82969 m
.6058 .83406 L
s
1 .837 0 r
.60972 .82969 m
.6101 .83302 L
s
.602 1 0 r
.60972 .82969 m
.61439 .8319 L
s
.84 1 0 r
.61398 .82859 m
.61821 .82743 L
s
.375 1 0 r
.61398 .82859 m
.6101 .83302 L
s
1 .835 0 r
.61398 .82859 m
.61439 .8319 L
s
.609 1 0 r
.61398 .82859 m
.61867 .83068 L
s
.829 1 0 r
.61821 .82743 m
.62247 .82618 L
s
.377 1 0 r
.61821 .82743 m
.61439 .8319 L
s
1 .815 0 r
.61821 .82743 m
.61867 .83068 L
s
.61 1 0 r
.61821 .82743 m
.62297 .82938 L
s
.379 1 0 r
.62247 .82618 m
.61867 .83068 L
s
1 .801 0 r
.62247 .82618 m
.62297 .82938 L
s
.6 1 0 r
.62247 .82618 m
.6273 .82802 L
s
.807 1 0 r
.62247 .82618 m
.62674 .82476 L
s
.42 1 0 r
.62247 .82618 m
.62614 .82177 L
s
.871 1 0 r
.60468 .82388 m
.60888 .823 L
s
1 .854 0 r
.60468 .82388 m
.60413 .82052 L
s
.483 1 0 r
.60468 .82388 m
.6083 .81968 L
s
.434 1 0 r
.60468 .82388 m
.6009 .82815 L
s
.559 1 0 r
.60468 .82388 m
.60006 .82128 L
s
.89 1 0 r
.60468 .82388 m
.60053 .82473 L
s
.861 1 0 r
.60888 .823 m
.61308 .82195 L
s
.541 1 0 r
.60888 .823 m
.60413 .82052 L
s
1 .843 0 r
.60888 .823 m
.6083 .81968 L
s
.458 1 0 r
.60888 .823 m
.61254 .81872 L
s
.892 1 0 r
.61308 .82195 m
.61716 .82088 L
s
.562 1 0 r
.61308 .82195 m
.6083 .81968 L
s
1 .815 0 r
.61308 .82195 m
.61254 .81872 L
s
.48 1 0 r
.61308 .82195 m
.61641 .8175 L
s
.907 1 0 r
.61716 .82088 m
.62121 .81985 L
s
.62 1 0 r
.61716 .82088 m
.61254 .81872 L
s
1 .87 0 r
.61716 .82088 m
.61641 .8175 L
s
.543 1 0 r
.61716 .82088 m
.62043 .81664 L
s
.544 1 0 r
.62121 .81985 m
.61641 .8175 L
s
1 .825 0 r
.62121 .81985 m
.62043 .81664 L
s
.563 1 0 r
.62121 .81985 m
.62614 .82177 L
s
.553 1 0 r
.62121 .81985 m
.62431 .81553 L
s
.877 1 0 r
.62121 .81985 m
.62547 .81949 L
s
.833 1 0 r
.6058 .83406 m
.6101 .83302 L
s
1 .851 0 r
.6058 .83406 m
.60614 .83744 L
s
.587 1 0 r
.6058 .83406 m
.61045 .83641 L
s
.359 1 0 r
.6058 .83406 m
.60179 .83845 L
s
.837 1 0 r
.6058 .83406 m
.6015 .83501 L
s
.588 1 0 r
.6058 .83406 m
.60122 .83159 L
s
.827 1 0 r
.6101 .83302 m
.61439 .8319 L
s
.367 1 0 r
.6101 .83302 m
.60614 .83744 L
s
1 .853 0 r
.6101 .83302 m
.61045 .83641 L
s
.6 1 0 r
.6101 .83302 m
.61478 .83522 L
s
.821 1 0 r
.61439 .8319 m
.61867 .83068 L
s
.348 1 0 r
.61439 .8319 m
.61045 .83641 L
s
1 .832 0 r
.61439 .8319 m
.61478 .83522 L
s
.608 1 0 r
.61439 .8319 m
.61911 .83394 L
s
.811 1 0 r
.61867 .83068 m
.62297 .82938 L
s
.349 1 0 r
.61867 .83068 m
.61478 .83522 L
s
1 .82 0 r
.61867 .83068 m
.61911 .83394 L
s
.63 1 0 r
.61867 .83068 m
.6234 .83251 L
s
.35 1 0 r
.62297 .82938 m
.61911 .83394 L
s
1 .777 0 r
.62297 .82938 m
.6234 .83251 L
s
.626 1 0 r
.62297 .82938 m
.62777 .83105 L
s
.794 1 0 r
.62297 .82938 m
.6273 .82802 L
s
.353 1 0 r
.62297 .82938 m
.62674 .82476 L
s
.883 1 0 r
.60413 .82052 m
.6083 .81968 L
s
1 .853 0 r
.60413 .82052 m
.60343 .81719 L
s
.565 1 0 r
.60413 .82052 m
.60749 .81645 L
s
.52 1 0 r
.60413 .82052 m
.59941 .81784 L
s
.919 1 0 r
.60413 .82052 m
.60006 .82128 L
s
.486 1 0 r
.60413 .82052 m
.60053 .82473 L
s
.855 1 0 r
.6083 .81968 m
.61254 .81872 L
s
.507 1 0 r
.6083 .81968 m
.60343 .81719 L
s
1 .831 0 r
.6083 .81968 m
.60749 .81645 L
s
.542 1 0 r
.6083 .81968 m
.61156 .81543 L
s
.945 1 0 r
.61254 .81872 m
.61641 .8175 L
s
.487 1 0 r
.61254 .81872 m
.60749 .81645 L
s
1 .862 0 r
.61254 .81872 m
.61156 .81543 L
s
.555 1 0 r
.61254 .81872 m
.61551 .81431 L
s
.926 1 0 r
.61641 .8175 m
.62043 .81664 L
s
.568 1 0 r
.61641 .8175 m
.61156 .81543 L
s
1 .826 0 r
.61641 .8175 m
.61551 .81431 L
s
.591 1 0 r
.61641 .8175 m
.61949 .81332 L
s
.516 1 0 r
.62043 .81664 m
.61551 .81431 L
s
1 .866 0 r
.62043 .81664 m
.61949 .81332 L
s
.531 1 0 r
.62043 .81664 m
.62342 .81215 L
s
.95 1 0 r
.62043 .81664 m
.62431 .81553 L
s
.407 1 0 r
.62043 .81664 m
.62547 .81949 L
s
.83 1 0 r
.60614 .83744 m
.61045 .83641 L
s
1 .868 0 r
.60614 .83744 m
.60644 .84088 L
s
.596 1 0 r
.60614 .83744 m
.61076 .83978 L
s
.407 1 0 r
.60614 .83744 m
.60227 .84174 L
s
.816 1 0 r
.60614 .83744 m
.60179 .83845 L
s
.58 1 0 r
.60614 .83744 m
.6015 .83501 L
s
.811 1 0 r
.61045 .83641 m
.61478 .83522 L
s
.34 1 0 r
.61045 .83641 m
.60644 .84088 L
s
1 .848 0 r
.61045 .83641 m
.61076 .83978 L
s
.596 1 0 r
.61045 .83641 m
.61516 .83858 L
s
.803 1 0 r
.61478 .83522 m
.61911 .83394 L
s
.319 1 0 r
.61478 .83522 m
.61076 .83978 L
s
1 .847 0 r
.61478 .83522 m
.61516 .83858 L
s
.605 1 0 r
.61478 .83522 m
.61952 .83724 L
s
.799 1 0 r
.61911 .83394 m
.6234 .83251 L
s
.315 1 0 r
.61911 .83394 m
.61516 .83858 L
s
1 .826 0 r
.61911 .83394 m
.61952 .83724 L
s
.62 1 0 r
.61911 .83394 m
.62388 .83575 L
s
.306 1 0 r
.6234 .83251 m
.61952 .83724 L
s
1 .815 0 r
.6234 .83251 m
.62388 .83575 L
s
.734 1 0 r
.6234 .83251 m
.62804 .83346 L
s
.775 1 0 r
.6234 .83251 m
.62777 .83105 L
s
.359 1 0 r
.6234 .83251 m
.6273 .82802 L
s
.922 1 0 r
.60343 .81719 m
.60749 .81645 L
s
1 .833 0 r
.60343 .81719 m
.60272 .81392 L
s
.585 1 0 r
.60343 .81719 m
.60673 .81315 L
s
.532 1 0 r
.60343 .81719 m
.5987 .8146 L
s
.939 1 0 r
.60343 .81719 m
.59941 .81784 L
s
.559 1 0 r
.60343 .81719 m
.60006 .82128 L
s
.901 1 0 r
.60749 .81645 m
.61156 .81543 L
s
.531 1 0 r
.60749 .81645 m
.60272 .81392 L
s
1 .847 0 r
.60749 .81645 m
.60673 .81315 L
s
.56 1 0 r
.60749 .81645 m
.61071 .81224 L
s
.93 1 0 r
.61156 .81543 m
.61551 .81431 L
s
.546 1 0 r
.61156 .81543 m
.60673 .81315 L
s
1 .822 0 r
.61156 .81543 m
.61071 .81224 L
s
.567 1 0 r
.61156 .81543 m
.61472 .8112 L
s
.929 1 0 r
.61551 .81431 m
.61949 .81332 L
s
.58 1 0 r
.61551 .81431 m
.61071 .81224 L
s
1 .793 0 r
.61551 .81431 m
.61472 .8112 L
s
.582 1 0 r
.61551 .81431 m
.61869 .81016 L
s
.583 1 0 r
.61949 .81332 m
.61472 .8112 L
s
1 .808 0 r
.61949 .81332 m
.61869 .81016 L
s
.55 1 0 r
.61949 .81332 m
.62264 .80902 L
s
.933 1 0 r
.61949 .81332 m
.62342 .81215 L
s
.559 1 0 r
.61949 .81332 m
.62431 .81553 L
s
.818 1 0 r
.60644 .84088 m
.61076 .83978 L
s
1 .859 0 r
.60644 .84088 m
.60668 .84429 L
s
.593 1 0 r
.60644 .84088 m
.61109 .84318 L
s
.311 1 0 r
.60644 .84088 m
.60223 .8453 L
s
.883 1 0 r
.60644 .84088 m
.60227 .84174 L
s
.577 1 0 r
.60644 .84088 m
.60179 .83845 L
s
.79 1 0 r
.61076 .83978 m
.61516 .83858 L
s
.316 1 0 r
.61076 .83978 m
.60668 .84429 L
s
1 .856 0 r
.61076 .83978 m
.61109 .84318 L
s
.587 1 0 r
.61076 .83978 m
.61551 .84193 L
s
.788 1 0 r
.61516 .83858 m
.61952 .83724 L
s
.299 1 0 r
.61516 .83858 m
.61109 .84318 L
s
1 .843 0 r
.61516 .83858 m
.61551 .84193 L
s
.594 1 0 r
.61516 .83858 m
.61993 .84061 L
s
.774 1 0 r
.61952 .83724 m
.62388 .83575 L
s
.289 1 0 r
.61952 .83724 m
.61551 .84193 L
s
1 .85 0 r
.61952 .83724 m
.61993 .84061 L
s
.607 1 0 r
.61952 .83724 m
.62433 .83906 L
s
.263 1 0 r
.62388 .83575 m
.61993 .84061 L
s
1 .832 0 r
.62388 .83575 m
.62433 .83906 L
s
.598 1 0 r
.62388 .83575 m
.6287 .83764 L
s
.73 1 0 r
.62388 .83575 m
.62804 .83346 L
s
.311 1 0 r
.62388 .83575 m
.62777 .83105 L
s
.937 1 0 r
.60272 .81392 m
.60673 .81315 L
s
1 .801 0 r
.60272 .81392 m
.60208 .81076 L
s
.596 1 0 r
.60272 .81392 m
.60608 .80998 L
s
.578 1 0 r
.60272 .81392 m
.59808 .81149 L
s
.938 1 0 r
.60272 .81392 m
.5987 .8146 L
s
.611 1 0 r
.60272 .81392 m
.59941 .81784 L
s
.937 1 0 r
.60673 .81315 m
.61071 .81224 L
s
.58 1 0 r
.60673 .81315 m
.60208 .81076 L
s
1 .8 0 r
.60673 .81315 m
.60608 .80998 L
s
.576 1 0 r
.60673 .81315 m
.61005 .80909 L
s
.917 1 0 r
.61071 .81224 m
.61472 .8112 L
s
.608 1 0 r
.61071 .81224 m
.60608 .80998 L
s
1 .795 0 r
.61071 .81224 m
.61005 .80909 L
s
.574 1 0 r
.61071 .81224 m
.61401 .80815 L
s
.931 1 0 r
.61472 .8112 m
.61869 .81016 L
s
.614 1 0 r
.61472 .8112 m
.61005 .80909 L
s
1 .77 0 r
.61472 .8112 m
.61401 .80815 L
s
.599 1 0 r
.61472 .8112 m
.61794 .80716 L
s
.622 1 0 r
.61869 .81016 m
.61401 .80815 L
s
1 .758 0 r
.61869 .81016 m
.61794 .80716 L
s
.583 1 0 r
.61869 .81016 m
.62188 .80602 L
s
.926 1 0 r
.61869 .81016 m
.62264 .80902 L
s
.612 1 0 r
.61869 .81016 m
.62342 .81215 L
s
.793 1 0 r
.60668 .84429 m
.61109 .84318 L
s
1 .848 0 r
.60668 .84429 m
.60689 .84767 L
s
.589 1 0 r
.60668 .84429 m
.61137 .84656 L
s
.295 1 0 r
.60668 .84429 m
.60241 .84872 L
s
.788 1 0 r
.60668 .84429 m
.60223 .8453 L
s
.623 1 0 r
.60668 .84429 m
.60227 .84174 L
s
.779 1 0 r
.61109 .84318 m
.61551 .84193 L
s
.296 1 0 r
.61109 .84318 m
.60689 .84767 L
s
1 .849 0 r
.61109 .84318 m
.61137 .84656 L
s
.582 1 0 r
.61109 .84318 m
.61586 .84533 L
s
.771 1 0 r
.61551 .84193 m
.61993 .84061 L
s
.278 1 0 r
.61551 .84193 m
.61137 .84656 L
s
1 .856 0 r
.61551 .84193 m
.61586 .84533 L
s
.585 1 0 r
.61551 .84193 m
.62031 .84398 L
s
.757 1 0 r
.61993 .84061 m
.62433 .83906 L
s
.269 1 0 r
.61993 .84061 m
.61586 .84533 L
s
1 .85 0 r
.61993 .84061 m
.62031 .84398 L
s
.59 1 0 r
.61993 .84061 m
.62474 .8426 L
s
.232 1 0 r
.62433 .83906 m
.62031 .84398 L
s
1 .903 0 r
.62433 .83906 m
.62474 .8426 L
s
.57 1 0 r
.62433 .83906 m
.62916 .84116 L
s
.779 1 0 r
.62433 .83906 m
.6287 .83764 L
s
.121 1 0 r
.62433 .83906 m
.62804 .83346 L
s
.937 1 0 r
.60208 .81076 m
.60608 .80998 L
s
1 .747 0 r
.60208 .81076 m
.60145 .80776 L
s
.625 1 0 r
.60208 .81076 m
.60546 .80696 L
s
.614 1 0 r
.60208 .81076 m
.59746 .80852 L
s
.943 1 0 r
.60208 .81076 m
.59808 .81149 L
s
.616 1 0 r
.60208 .81076 m
.5987 .8146 L
s
.941 1 0 r
.60608 .80998 m
.61005 .80909 L
s
.609 1 0 r
.60608 .80998 m
.60145 .80776 L
s
1 .755 0 r
.60608 .80998 m
.60546 .80696 L
s
.596 1 0 r
.60608 .80998 m
.60943 .80602 L
s
.942 1 0 r
.61005 .80909 m
.61401 .80815 L
s
.633 1 0 r
.61005 .80909 m
.60546 .80696 L
s
1 .769 0 r
.61005 .80909 m
.60943 .80602 L
s
.613 1 0 r
.61005 .80909 m
.6133 .80512 L
s
.944 1 0 r
.61401 .80815 m
.61794 .80716 L
s
.637 1 0 r
.61401 .80815 m
.60943 .80602 L
s
1 .763 0 r
.61401 .80815 m
.6133 .80512 L
s
.653 1 0 r
.61401 .80815 m
.61711 .80423 L
s
.63 1 0 r
.61794 .80716 m
.6133 .80512 L
s
1 .741 0 r
.61794 .80716 m
.61711 .80423 L
s
.659 1 0 r
.61794 .80716 m
.62107 .80328 L
s
.934 1 0 r
.61794 .80716 m
.62188 .80602 L
s
.635 1 0 r
.61794 .80716 m
.62264 .80902 L
s
.773 1 0 r
.60689 .84767 m
.61137 .84656 L
s
1 .847 0 r
.60689 .84767 m
.6071 .85105 L
s
.576 1 0 r
.60689 .84767 m
.61164 .84992 L
s
.28 1 0 r
.60689 .84767 m
.60257 .85212 L
s
.775 1 0 r
.60689 .84767 m
.60241 .84872 L
s
.581 1 0 r
.60689 .84767 m
.60223 .8453 L
s
.759 1 0 r
.61137 .84656 m
.61586 .84533 L
s
.281 1 0 r
.61137 .84656 m
.6071 .85105 L
s
1 .843 0 r
.61137 .84656 m
.61164 .84992 L
s
.575 1 0 r
.61137 .84656 m
.61616 .84869 L
s
.76 1 0 r
.61586 .84533 m
.62031 .84398 L
s
.27 1 0 r
.61586 .84533 m
.61164 .84992 L
s
1 .844 0 r
.61586 .84533 m
.61616 .84869 L
s
.586 1 0 r
.61586 .84533 m
.62065 .84738 L
s
.765 1 0 r
.62031 .84398 m
.62474 .8426 L
s
.258 1 0 r
.62031 .84398 m
.61616 .84869 L
s
1 .857 0 r
.62031 .84398 m
.62065 .84738 L
s
.583 1 0 r
.62031 .84398 m
.62512 .84602 L
s
.252 1 0 r
.62474 .8426 m
.62065 .84738 L
s
1 .866 0 r
.62474 .8426 m
.62512 .84602 L
s
.572 1 0 r
.62474 .8426 m
.6296 .84461 L
s
.761 1 0 r
.62474 .8426 m
.62916 .84116 L
s
.235 1 0 r
.62474 .8426 m
.6287 .83764 L
s
.934 1 0 r
.60145 .80776 m
.60546 .80696 L
s
1 .72 0 r
.60145 .80776 m
.6007 .80488 L
s
.709 1 0 r
.60145 .80776 m
.60471 .80422 L
s
.594 1 0 r
.60145 .80776 m
.59674 .80557 L
s
.944 1 0 r
.60145 .80776 m
.59746 .80852 L
s
.644 1 0 r
.60145 .80776 m
.59808 .81149 L
s
.939 1 0 r
.60546 .80696 m
.60943 .80602 L
s
.592 1 0 r
.60546 .80696 m
.6007 .80488 L
s
1 .678 0 r
.60546 .80696 m
.60471 .80422 L
s
.638 1 0 r
.60546 .80696 m
.60879 .80317 L
s
.969 1 0 r
.60943 .80602 m
.6133 .80512 L
s
.638 1 0 r
.60943 .80602 m
.60471 .80422 L
s
1 .705 0 r
.60943 .80602 m
.60879 .80317 L
s
.677 1 0 r
.60943 .80602 m
.61241 .80211 L
s
.988 1 0 r
.6133 .80512 m
.61711 .80423 L
s
.68 1 0 r
.6133 .80512 m
.60879 .80317 L
s
1 .771 0 r
.6133 .80512 m
.61241 .80211 L
s
.759 1 0 r
.6133 .80512 m
.61618 .80146 L
s
.601 1 0 r
.61711 .80423 m
.61241 .80211 L
s
1 .706 0 r
.61711 .80423 m
.61618 .80146 L
s
.753 1 0 r
.61711 .80423 m
.61991 .80049 L
s
.942 1 0 r
.61711 .80423 m
.62107 .80328 L
s
.626 1 0 r
.61711 .80423 m
.62188 .80602 L
s
.753 1 0 r
.6071 .85105 m
.61164 .84992 L
s
1 .841 0 r
.6071 .85105 m
.60728 .85441 L
s
.579 1 0 r
.6071 .85105 m
.61184 .85327 L
s
.268 1 0 r
.6071 .85105 m
.6027 .85548 L
s
.759 1 0 r
.6071 .85105 m
.60257 .85212 L
s
.579 1 0 r
.6071 .85105 m
.60241 .84872 L
s
.748 1 0 r
.61164 .84992 m
.61616 .84869 L
s
.262 1 0 r
.61164 .84992 m
.60728 .85441 L
s
1 .839 0 r
.61164 .84992 m
.61184 .85327 L
s
.579 1 0 r
.61164 .84992 m
.61641 .85206 L
s
.754 1 0 r
.61616 .84869 m
.62065 .84738 L
s
.251 1 0 r
.61616 .84869 m
.61184 .85327 L
s
1 .848 0 r
.61616 .84869 m
.61641 .85206 L
s
.587 1 0 r
.61616 .84869 m
.62095 .85074 L
s
.755 1 0 r
.62065 .84738 m
.62512 .84602 L
s
.245 1 0 r
.62065 .84738 m
.61641 .85206 L
s
1 .843 0 r
.62065 .84738 m
.62095 .85074 L
s
.589 1 0 r
.62065 .84738 m
.62546 .84936 L
s
.253 1 0 r
.62512 .84602 m
.62095 .85074 L
s
1 .839 0 r
.62512 .84602 m
.62546 .84936 L
s
.58 1 0 r
.62512 .84602 m
.62998 .84795 L
s
.746 1 0 r
.62512 .84602 m
.6296 .84461 L
s
.243 1 0 r
.62512 .84602 m
.62916 .84116 L
s
.941 1 0 r
.6007 .80488 m
.60471 .80422 L
s
1 .666 0 r
.6007 .80488 m
.59984 .80222 L
s
.803 1 0 r
.6007 .80488 m
.60375 .80155 L
s
.579 1 0 r
.6007 .80488 m
.59587 .80285 L
s
.957 1 0 r
.6007 .80488 m
.59674 .80557 L
s
.692 1 0 r
.6007 .80488 m
.59746 .80852 L
s
.896 1 0 r
.60471 .80422 m
.60879 .80317 L
s
.569 1 0 r
.60471 .80422 m
.59984 .80222 L
s
1 .678 0 r
.60471 .80422 m
.60375 .80155 L
s
.787 1 0 r
.60471 .80422 m
.60756 .80065 L
s
1 .965 0 r
.60879 .80317 m
.61241 .80211 L
s
.56 1 0 r
.60879 .80317 m
.60375 .80155 L
s
1 .666 0 r
.60879 .80317 m
.60756 .80065 L
s
.842 1 0 r
.60879 .80317 m
.61149 .7997 L
s
1 .984 0 r
.61241 .80211 m
.61618 .80146 L
s
.634 1 0 r
.61241 .80211 m
.60756 .80065 L
s
1 .598 0 r
.61241 .80211 m
.61149 .7997 L
s
.846 1 0 r
.61241 .80211 m
.61533 .79885 L
s
.649 1 0 r
.61618 .80146 m
.61149 .7997 L
s
1 .647 0 r
.61618 .80146 m
.61533 .79885 L
s
.774 1 0 r
.61618 .80146 m
.61916 .79795 L
s
1 .993 0 r
.61618 .80146 m
.61991 .80049 L
s
.585 1 0 r
.61618 .80146 m
.62107 .80328 L
s
.743 1 0 r
.60728 .85441 m
.61184 .85327 L
s
1 .833 0 r
.60728 .85441 m
.60738 .85775 L
s
.597 1 0 r
.60728 .85441 m
.61197 .8566 L
s
.242 1 0 r
.60728 .85441 m
.60273 .85881 L
s
.747 1 0 r
.60728 .85441 m
.6027 .85548 L
s
.58 1 0 r
.60728 .85441 m
.60257 .85212 L
s
.738 1 0 r
.61184 .85327 m
.61641 .85206 L
s
.242 1 0 r
.61184 .85327 m
.60738 .85775 L
s
1 .831 0 r
.61184 .85327 m
.61197 .8566 L
s
.594 1 0 r
.61184 .85327 m
.61659 .85537 L
s
.736 1 0 r
.61641 .85206 m
.62095 .85074 L
s
.234 1 0 r
.61641 .85206 m
.61197 .8566 L
s
1 .823 0 r
.61641 .85206 m
.61659 .85537 L
s
.61 1 0 r
.61641 .85206 m
.62116 .85403 L
s
.742 1 0 r
.62095 .85074 m
.62546 .84936 L
s
.23 1 0 r
.62095 .85074 m
.61659 .85537 L
s
1 .82 0 r
.62095 .85074 m
.62116 .85403 L
s
.602 1 0 r
.62095 .85074 m
.62574 .85266 L
s
.236 1 0 r
.62546 .84936 m
.62116 .85403 L
s
1 .824 0 r
.62546 .84936 m
.62574 .85266 L
s
.585 1 0 r
.62546 .84936 m
.63032 .85126 L
s
.734 1 0 r
.62546 .84936 m
.62998 .84795 L
s
.25 1 0 r
.62546 .84936 m
.6296 .84461 L
s
.973 1 0 r
.59984 .80222 m
.60375 .80155 L
s
1 .568 0 r
.59984 .80222 m
.59916 .79983 L
s
.82 1 0 r
.59984 .80222 m
.60305 .79913 L
s
.669 1 0 r
.59984 .80222 m
.59522 .80046 L
s
.957 1 0 r
.59984 .80222 m
.59587 .80285 L
s
.787 1 0 r
.59984 .80222 m
.59674 .80557 L
s
.987 1 0 r
.60375 .80155 m
.60756 .80065 L
s
.682 1 0 r
.60375 .80155 m
.59916 .79983 L
s
1 .579 0 r
.60375 .80155 m
.60305 .79913 L
s
.792 1 0 r
.60375 .80155 m
.60692 .79828 L
s
.951 1 0 r
.60756 .80065 m
.61149 .7997 L
s
.727 1 0 r
.60756 .80065 m
.60305 .79913 L
s
1 .559 0 r
.60756 .80065 m
.60692 .79828 L
s
.815 1 0 r
.60756 .80065 m
.61078 .79755 L
s
.981 1 0 r
.61149 .7997 m
.61533 .79885 L
s
.719 1 0 r
.61149 .7997 m
.60692 .79828 L
s
1 .501 0 r
.61149 .7997 m
.61078 .79755 L
s
.844 1 0 r
.61149 .7997 m
.61467 .79669 L
s
.735 1 0 r
.61533 .79885 m
.61078 .79755 L
s
1 .499 0 r
.61533 .79885 m
.61467 .79669 L
s
.83 1 0 r
.61533 .79885 m
.61853 .7958 L
s
.982 1 0 r
.61533 .79885 m
.61916 .79795 L
s
.696 1 0 r
.61533 .79885 m
.61991 .80049 L
s
.736 1 0 r
.60738 .85775 m
.61197 .8566 L
s
1 .855 0 r
.60738 .85775 m
.60737 .86116 L
s
.64 1 0 r
.60738 .85775 m
.61196 .85985 L
s
.197 1 0 r
.60738 .85775 m
.60257 .86208 L
s
.725 1 0 r
.60738 .85775 m
.60273 .85881 L
s
.591 1 0 r
.60738 .85775 m
.6027 .85548 L
s
.719 1 0 r
.61197 .8566 m
.61659 .85537 L
s
.195 1 0 r
.61197 .8566 m
.60737 .86116 L
s
1 .805 0 r
.61197 .8566 m
.61196 .85985 L
s
.631 1 0 r
.61197 .8566 m
.61658 .85869 L
s
.726 1 0 r
.61659 .85537 m
.62116 .85403 L
s
.205 1 0 r
.61659 .85537 m
.61196 .85985 L
s
1 .83 0 r
.61659 .85537 m
.61658 .85869 L
s
.608 1 0 r
.61659 .85537 m
.62136 .8573 L
s
.719 1 0 r
.62116 .85403 m
.62574 .85266 L
s
.176 1 0 r
.62116 .85403 m
.61658 .85869 L
s
1 .814 0 r
.62116 .85403 m
.62136 .8573 L
s
.626 1 0 r
.62116 .85403 m
.6259 .85587 L
s
.223 1 0 r
.62574 .85266 m
.62136 .8573 L
s
1 .796 0 r
.62574 .85266 m
.6259 .85587 L
s
.613 1 0 r
.62574 .85266 m
.63053 .8545 L
s
.719 1 0 r
.62574 .85266 m
.63032 .85126 L
s
.24 1 0 r
.62574 .85266 m
.62998 .84795 L
s
.975 1 0 r
.59916 .79983 m
.60305 .79913 L
s
1 .45 0 r
.59916 .79983 m
.5986 .7978 L
s
.873 1 0 r
.59916 .79983 m
.60248 .79713 L
s
.764 1 0 r
.59916 .79983 m
.59471 .7985 L
s
.965 1 0 r
.59916 .79983 m
.59522 .80046 L
s
.819 1 0 r
.59916 .79983 m
.59587 .80285 L
s
.977 1 0 r
.60305 .79913 m
.60692 .79828 L
s
.761 1 0 r
.60305 .79913 m
.5986 .7978 L
s
1 .444 0 r
.60305 .79913 m
.60248 .79713 L
s
.891 1 0 r
.60305 .79913 m
.60633 .79645 L
s
.981 1 0 r
.60692 .79828 m
.61078 .79755 L
s
.782 1 0 r
.60692 .79828 m
.60248 .79713 L
s
1 .394 0 r
.60692 .79828 m
.60633 .79645 L
s
.927 1 0 r
.60692 .79828 m
.61018 .79579 L
s
.968 1 0 r
.61078 .79755 m
.61467 .79669 L
s
.781 1 0 r
.61078 .79755 m
.60633 .79645 L
s
1 .375 0 r
.61078 .79755 m
.61018 .79579 L
s
.931 1 0 r
.61078 .79755 m
.61403 .79504 L
s
.783 1 0 r
.61467 .79669 m
.61018 .79579 L
s
1 .348 0 r
.61467 .79669 m
.61403 .79504 L
s
.928 1 0 r
.61467 .79669 m
.61791 .79417 L
s
.973 1 0 r
.61467 .79669 m
.61853 .7958 L
s
.756 1 0 r
.61467 .79669 m
.61916 .79795 L
s
.722 1 0 r
.60737 .86116 m
.61196 .85985 L
s
1 .78 0 r
.60737 .86116 m
.60697 .8643 L
s
.698 1 0 r
.60737 .86116 m
.61165 .86344 L
s
.189 1 0 r
.60737 .86116 m
.60227 .86519 L
s
.688 1 0 r
.60737 .86116 m
.60257 .86208 L
s
.592 1 0 r
.60737 .86116 m
.60273 .85881 L
s
.724 1 0 r
.61196 .85985 m
.61658 .85869 L
s
.13 1 0 r
.61196 .85985 m
.60697 .8643 L
s
1 .916 0 r
.61196 .85985 m
.61165 .86344 L
s
.689 1 0 r
.61196 .85985 m
.61642 .86183 L
s
.66 1 0 r
.61658 .85869 m
.62136 .8573 L
s
.08 1 0 r
.61658 .85869 m
.61165 .86344 L
s
1 .772 0 r
.61658 .85869 m
.61642 .86183 L
s
.647 1 0 r
.61658 .85869 m
.62124 .86056 L
s
.727 1 0 r
.62136 .8573 m
.6259 .85587 L
s
.124 1 0 r
.62136 .8573 m
.61642 .86183 L
s
1 .81 0 r
.62136 .8573 m
.62124 .86056 L
s
.689 1 0 r
.62136 .8573 m
.62593 .859 L
s
.154 1 0 r
.6259 .85587 m
.62124 .86056 L
s
1 .768 0 r
.6259 .85587 m
.62593 .859 L
s
.664 1 0 r
.6259 .85587 m
.63051 .8577 L
s
.706 1 0 r
.6259 .85587 m
.63053 .8545 L
s
.221 1 0 r
.6259 .85587 m
.63032 .85126 L
s
.98 1 0 r
.5986 .7978 m
.60248 .79713 L
s
1 .29 0 r
.5986 .7978 m
.59794 .79636 L
s
1 .945 0 r
.5986 .7978 m
.60173 .79584 L
s
.786 1 0 r
.5986 .7978 m
.59412 .79691 L
s
.977 1 0 r
.5986 .7978 m
.59471 .7985 L
s
.868 1 0 r
.5986 .7978 m
.59522 .80046 L
s
.991 1 0 r
.60248 .79713 m
.60633 .79645 L
s
.773 1 0 r
.60248 .79713 m
.59794 .79636 L
s
1 .261 0 r
.60248 .79713 m
.60173 .79584 L
s
1 .901 0 r
.60248 .79713 m
.60556 .79533 L
s
.99 1 0 r
.60633 .79645 m
.61018 .79579 L
s
.764 1 0 r
.60633 .79645 m
.60173 .79584 L
s
1 .22 0 r
.60633 .79645 m
.60556 .79533 L
s
1 .862 0 r
.60633 .79645 m
.60935 .79482 L
s
.988 1 0 r
.61018 .79579 m
.61403 .79504 L
s
.762 1 0 r
.61018 .79579 m
.60556 .79533 L
s
1 .193 0 r
.61018 .79579 m
.60935 .79482 L
s
1 .832 0 r
.61018 .79579 m
.61318 .79432 L
s
.751 1 0 r
.61403 .79504 m
.60935 .79482 L
s
1 .145 0 r
.61403 .79504 m
.61318 .79432 L
s
1 .771 0 r
.61403 .79504 m
.61697 .79394 L
s
.968 1 0 r
.61403 .79504 m
.61791 .79417 L
s
.786 1 0 r
.61403 .79504 m
.61853 .7958 L
s
.727 1 0 r
.60697 .8643 m
.61165 .86344 L
s
1 .712 0 r
.60697 .8643 m
.60681 .86724 L
s
.672 1 0 r
.60697 .8643 m
.61155 .86612 L
s
.275 1 0 r
.60697 .8643 m
.60207 .86813 L
s
.721 1 0 r
.60697 .8643 m
.60227 .86519 L
s
.675 1 0 r
.60697 .8643 m
.60257 .86208 L
s
.642 1 0 r
.61165 .86344 m
.61642 .86183 L
s
.296 1 0 r
.61165 .86344 m
.60681 .86724 L
s
1 .628 0 r
.61165 .86344 m
.61155 .86612 L
s
.68 1 0 r
.61165 .86344 m
.61632 .86495 L
s
.656 1 0 r
.61642 .86183 m
.62124 .86056 L
s
.194 1 0 r
.61642 .86183 m
.61155 .86612 L
s
1 .765 0 r
.61642 .86183 m
.61632 .86495 L
s
.641 1 0 r
.61642 .86183 m
.62112 .86364 L
s
.669 1 0 r
.62124 .86056 m
.62593 .859 L
s
.159 1 0 r
.62124 .86056 m
.61632 .86495 L
s
1 .753 0 r
.62124 .86056 m
.62112 .86364 L
s
.714 1 0 r
.62124 .86056 m
.62574 .86223 L
s
.131 1 0 r
.62593 .859 m
.62112 .86364 L
s
1 .8 0 r
.62593 .859 m
.62574 .86223 L
s
.699 1 0 r
.62593 .859 m
.63043 .86082 L
s
.726 1 0 r
.62593 .859 m
.63051 .8577 L
s
.209 1 0 r
.62593 .859 m
.63053 .8545 L
s
1 .986 0 r
.59794 .79636 m
.60173 .79584 L
s
1 .125 0 r
.59794 .79636 m
.59717 .79709 L
s
1 .787 0 r
.59794 .79636 m
.60109 .79683 L
s
.717 1 0 r
.59794 .79636 m
.59325 .79736 L
s
1 .994 0 r
.59794 .79636 m
.59412 .79691 L
s
1 .998 0 r
.59794 .79636 m
.59471 .7985 L
s
1 .994 0 r
.60173 .79584 m
.60556 .79533 L
s
.737 1 0 r
.60173 .79584 m
.59717 .79709 L
s
1 .164 0 r
.60173 .79584 m
.60109 .79683 L
s
1 .825 0 r
.60173 .79584 m
.60499 .79645 L
s
1 .984 0 r
.60556 .79533 m
.60935 .79482 L
s
.743 1 0 r
.60556 .79533 m
.60109 .79683 L
s
1 .188 0 r
.60556 .79533 m
.60499 .79645 L
s
1 .87 0 r
.60556 .79533 m
.6089 .79622 L
s
1 .994 0 r
.60935 .79482 m
.61318 .79432 L
s
.758 1 0 r
.60935 .79482 m
.60499 .79645 L
s
1 .252 0 r
.60935 .79482 m
.6089 .79622 L
s
1 .927 0 r
.60935 .79482 m
.61283 .79591 L
s
.752 1 0 r
.61318 .79432 m
.6089 .79622 L
s
1 .303 0 r
.61318 .79432 m
.61283 .79591 L
s
1 .99 0 r
.61318 .79432 m
.61679 .79563 L
s
1 .979 0 r
.61318 .79432 m
.61697 .79394 L
s
.733 1 0 r
.61318 .79432 m
.61791 .79417 L
s
.691 1 0 r
.60681 .86724 m
.61155 .86612 L
s
1 .646 0 r
.60681 .86724 m
.60674 .86998 L
s
.656 1 0 r
.60681 .86724 m
.61151 .86892 L
s
.307 1 0 r
.60681 .86724 m
.60193 .87092 L
s
.708 1 0 r
.60681 .86724 m
.60207 .86813 L
s
.657 1 0 r
.60681 .86724 m
.60227 .86519 L
s
.681 1 0 r
.61155 .86612 m
.61632 .86495 L
s
.289 1 0 r
.61155 .86612 m
.60674 .86998 L
s
1 .669 0 r
.61155 .86612 m
.61151 .86892 L
s
.644 1 0 r
.61155 .86612 m
.61629 .86779 L
s
.66 1 0 r
.61632 .86495 m
.62112 .86364 L
s
.268 1 0 r
.61632 .86495 m
.61151 .86892 L
s
1 .679 0 r
.61632 .86495 m
.61629 .86779 L
s
.661 1 0 r
.61632 .86495 m
.62103 .86654 L
s
.704 1 0 r
.62112 .86364 m
.62574 .86223 L
s
.229 1 0 r
.62112 .86364 m
.61629 .86779 L
s
1 .699 0 r
.62112 .86364 m
.62103 .86654 L
s
.686 1 0 r
.62112 .86364 m
.62576 .86517 L
s
.222 1 0 r
.62574 .86223 m
.62103 .86654 L
s
1 .709 0 r
.62574 .86223 m
.62576 .86517 L
s
.669 1 0 r
.62574 .86223 m
.63045 .86374 L
s
.685 1 0 r
.62574 .86223 m
.63043 .86082 L
s
.164 1 0 r
.62574 .86223 m
.63051 .8577 L
s
.984 1 0 r
.59717 .79709 m
.60109 .79683 L
s
1 .364 0 r
.59717 .79709 m
.59694 .79889 L
s
.947 1 0 r
.59717 .79709 m
.60089 .7987 L
s
.76 1 0 r
.59717 .79709 m
.59297 .79908 L
s
.983 1 0 r
.59717 .79709 m
.59325 .79736 L
s
1 .747 0 r
.59717 .79709 m
.59412 .79691 L
s
.99 1 0 r
.60109 .79683 m
.60499 .79645 L
s
.762 1 0 r
.60109 .79683 m
.59694 .79889 L
s
1 .383 0 r
.60109 .79683 m
.60089 .7987 L
s
.935 1 0 r
.60109 .79683 m
.60484 .79847 L
s
.986 1 0 r
.60499 .79645 m
.6089 .79622 L
s
.753 1 0 r
.60499 .79645 m
.60089 .7987 L
s
1 .424 0 r
.60499 .79645 m
.60484 .79847 L
s
.895 1 0 r
.60499 .79645 m
.60879 .79827 L
s
.981 1 0 r
.6089 .79622 m
.61283 .79591 L
s
.762 1 0 r
.6089 .79622 m
.60484 .79847 L
s
1 .437 0 r
.6089 .79622 m
.60879 .79827 L
s
.878 1 0 r
.6089 .79622 m
.61278 .79802 L
s
.752 1 0 r
.61283 .79591 m
.60879 .79827 L
s
1 .453 0 r
.61283 .79591 m
.61278 .79802 L
s
.847 1 0 r
.61283 .79591 m
.61678 .79778 L
s
.97 1 0 r
.61283 .79591 m
.61679 .79563 L
s
.781 1 0 r
.61283 .79591 m
.61697 .79394 L
s
.688 1 0 r
.60674 .86998 m
.61151 .86892 L
s
1 .612 0 r
.60674 .86998 m
.60654 .87259 L
s
.664 1 0 r
.60674 .86998 m
.61142 .87162 L
s
.286 1 0 r
.60674 .86998 m
.60166 .8735 L
s
.683 1 0 r
.60674 .86998 m
.60193 .87092 L
s
.648 1 0 r
.60674 .86998 m
.60207 .86813 L
s
.677 1 0 r
.61151 .86892 m
.61629 .86779 L
s
.288 1 0 r
.61151 .86892 m
.60654 .87259 L
s
1 .636 0 r
.61151 .86892 m
.61142 .87162 L
s
.66 1 0 r
.61151 .86892 m
.61623 .87049 L
s
.684 1 0 r
.61629 .86779 m
.62103 .86654 L
s
.279 1 0 r
.61629 .86779 m
.61142 .87162 L
s
1 .636 0 r
.61629 .86779 m
.61623 .87049 L
s
.67 1 0 r
.61629 .86779 m
.62102 .86924 L
s
.674 1 0 r
.62103 .86654 m
.62576 .86517 L
s
.275 1 0 r
.62103 .86654 m
.61623 .87049 L
s
1 .634 0 r
.62103 .86654 m
.62102 .86924 L
s
.68 1 0 r
.62103 .86654 m
.62575 .86791 L
s
.265 1 0 r
.62576 .86517 m
.62102 .86924 L
s
1 .649 0 r
.62576 .86517 m
.62575 .86791 L
s
.676 1 0 r
.62576 .86517 m
.63049 .86657 L
s
.684 1 0 r
.62576 .86517 m
.63045 .86374 L
s
.226 1 0 r
.62576 .86517 m
.63043 .86082 L
s
.976 1 0 r
.59694 .79889 m
.60089 .7987 L
s
1 .507 0 r
.59694 .79889 m
.59674 .80117 L
s
.866 1 0 r
.59694 .79889 m
.60069 .80101 L
s
.727 1 0 r
.59694 .79889 m
.59282 .80128 L
s
.973 1 0 r
.59694 .79889 m
.59297 .79908 L
s
.964 1 0 r
.59694 .79889 m
.59325 .79736 L
s
.975 1 0 r
.60089 .7987 m
.60484 .79847 L
s
.705 1 0 r
.60089 .7987 m
.59674 .80117 L
s
1 .517 0 r
.60089 .7987 m
.60069 .80101 L
s
.862 1 0 r
.60089 .7987 m
.60467 .80079 L
s
.975 1 0 r
.60484 .79847 m
.60879 .79827 L
s
.694 1 0 r
.60484 .79847 m
.60069 .80101 L
s
1 .518 0 r
.60484 .79847 m
.60467 .80079 L
s
.829 1 0 r
.60484 .79847 m
.60869 .80065 L
s
.964 1 0 r
.60879 .79827 m
.61278 .79802 L
s
.707 1 0 r
.60879 .79827 m
.60467 .80079 L
s
1 .537 0 r
.60879 .79827 m
.60869 .80065 L
s
.818 1 0 r
.60879 .79827 m
.61265 .80051 L
s
.696 1 0 r
.61278 .79802 m
.60869 .80065 L
s
1 .572 0 r
.61278 .79802 m
.61265 .80051 L
s
.814 1 0 r
.61278 .79802 m
.61668 .80021 L
s
.958 1 0 r
.61278 .79802 m
.61678 .79778 L
s
.753 1 0 r
.61278 .79802 m
.61679 .79563 L
s
.66 1 0 r
.60654 .87259 m
.61142 .87162 L
s
1 .582 0 r
.60654 .87259 m
.60612 .87509 L
s
.696 1 0 r
.60654 .87259 m
.61112 .8742 L
s
.241 1 0 r
.60654 .87259 m
.60114 .8759 L
s
.664 1 0 r
.60654 .87259 m
.60166 .8735 L
s
.682 1 0 r
.60654 .87259 m
.60193 .87092 L
s
.669 1 0 r
.61142 .87162 m
.61623 .87049 L
s
.241 1 0 r
.61142 .87162 m
.60612 .87509 L
s
1 .602 0 r
.61142 .87162 m
.61112 .8742 L
s
.66 1 0 r
.61142 .87162 m
.61617 .8731 L
s
.667 1 0 r
.61623 .87049 m
.62102 .86924 L
s
.246 1 0 r
.61623 .87049 m
.61112 .8742 L
s
1 .608 0 r
.61623 .87049 m
.61617 .8731 L
s
.725 1 0 r
.61623 .87049 m
.62083 .87175 L
s
.681 1 0 r
.62102 .86924 m
.62575 .86791 L
s
.279 1 0 r
.62102 .86924 m
.61617 .8731 L
s
1 .579 0 r
.62102 .86924 m
.62083 .87175 L
s
.74 1 0 r
.62102 .86924 m
.62557 .87047 L
s
.269 1 0 r
.62575 .86791 m
.62083 .87175 L
s
1 .594 0 r
.62575 .86791 m
.62557 .87047 L
s
.705 1 0 r
.62575 .86791 m
.63039 .86922 L
s
.675 1 0 r
.62575 .86791 m
.63049 .86657 L
s
.254 1 0 r
.62575 .86791 m
.63045 .86374 L
s
.977 1 0 r
.59674 .80117 m
.60069 .80101 L
s
1 .645 0 r
.59674 .80117 m
.59644 .80389 L
s
.855 1 0 r
.59674 .80117 m
.60036 .80357 L
s
.63 1 0 r
.59674 .80117 m
.59255 .80403 L
s
.986 1 0 r
.59674 .80117 m
.59282 .80128 L
s
.867 1 0 r
.59674 .80117 m
.59297 .79908 L
s
.965 1 0 r
.60069 .80101 m
.60467 .80079 L
s
.61 1 0 r
.60069 .80101 m
.59644 .80389 L
s
1 .599 0 r
.60069 .80101 m
.60036 .80357 L
s
.88 1 0 r
.60069 .80101 m
.60425 .80336 L
s
.956 1 0 r
.60467 .80079 m
.60869 .80065 L
s
.611 1 0 r
.60467 .80079 m
.60036 .80357 L
s
1 .608 0 r
.60467 .80079 m
.60425 .80336 L
s
.88 1 0 r
.60467 .80079 m
.60807 .80336 L
s
.974 1 0 r
.60869 .80065 m
.61265 .80051 L
s
.588 1 0 r
.60869 .80065 m
.60425 .80336 L
s
1 .659 0 r
.60869 .80065 m
.60807 .80336 L
s
.804 1 0 r
.60869 .80065 m
.61238 .80325 L
s
.53 1 0 r
.61265 .80051 m
.60807 .80336 L
s
1 .65 0 r
.61265 .80051 m
.61238 .80325 L
s
.792 1 0 r
.61265 .80051 m
.61647 .80299 L
s
.949 1 0 r
.61265 .80051 m
.61668 .80021 L
s
.667 1 0 r
.61265 .80051 m
.61678 .79778 L
s
.628 1 0 r
.60612 .87509 m
.61112 .8742 L
s
1 .468 0 r
.60612 .87509 m
.60569 .8772 L
s
.754 1 0 r
.60612 .87509 m
.61063 .8763 L
s
.299 1 0 r
.60612 .87509 m
.60074 .87805 L
s
.639 1 0 r
.60612 .87509 m
.60114 .8759 L
s
.735 1 0 r
.60612 .87509 m
.60166 .8735 L
s
.602 1 0 r
.61112 .8742 m
.61617 .8731 L
s
.28 1 0 r
.61112 .8742 m
.60569 .8772 L
s
1 .466 0 r
.61112 .8742 m
.61063 .8763 L
s
.805 1 0 r
.61112 .8742 m
.61551 .87525 L
s
.698 1 0 r
.61617 .8731 m
.62083 .87175 L
s
.221 1 0 r
.61617 .8731 m
.61063 .8763 L
s
1 .495 0 r
.61617 .8731 m
.61551 .87525 L
s
.863 1 0 r
.61617 .8731 m
.62037 .8741 L
s
.679 1 0 r
.62083 .87175 m
.62557 .87047 L
s
.228 1 0 r
.62083 .87175 m
.61551 .87525 L
s
1 .541 0 r
.62083 .87175 m
.62037 .8741 L
s
.801 1 0 r
.62083 .87175 m
.62519 .87292 L
s
.236 1 0 r
.62557 .87047 m
.62037 .8741 L
s
1 .567 0 r
.62557 .87047 m
.62519 .87292 L
s
.795 1 0 r
.62557 .87047 m
.62994 .8717 L
s
.658 1 0 r
.62557 .87047 m
.63039 .86922 L
s
.257 1 0 r
.62557 .87047 m
.63049 .86657 L
s
.981 1 0 r
.59644 .80389 m
.60036 .80357 L
s
1 .668 0 r
.59644 .80389 m
.59605 .80667 L
s
.813 1 0 r
.59644 .80389 m
.60007 .80651 L
s
.552 1 0 r
.59644 .80389 m
.59193 .80672 L
s
.996 1 0 r
.59644 .80389 m
.59255 .80403 L
s
.82 1 0 r
.59644 .80389 m
.59282 .80128 L
s
.997 1 0 r
.60036 .80357 m
.60425 .80336 L
s
.557 1 0 r
.60036 .80357 m
.59605 .80667 L
s
1 .713 0 r
.60036 .80357 m
.60007 .80651 L
s
.778 1 0 r
.60036 .80357 m
.60403 .80635 L
s
1 .984 0 r
.60425 .80336 m
.60807 .80336 L
s
.582 1 0 r
.60425 .80336 m
.60007 .80651 L
s
1 .725 0 r
.60425 .80336 m
.60403 .80635 L
s
.727 1 0 r
.60425 .80336 m
.60807 .80619 L
s
.865 1 0 r
.60807 .80336 m
.61238 .80325 L
s
.644 1 0 r
.60807 .80336 m
.60403 .80635 L
s
1 .675 0 r
.60807 .80336 m
.60807 .80619 L
s
.667 1 0 r
.60807 .80336 m
.6122 .80609 L
s
.584 1 0 r
.61238 .80325 m
.60807 .80619 L
s
1 .682 0 r
.61238 .80325 m
.6122 .80609 L
s
.718 1 0 r
.61238 .80325 m
.61636 .80592 L
s
.934 1 0 r
.61238 .80325 m
.61647 .80299 L
s
.57 1 0 r
.61238 .80325 m
.61668 .80021 L
s
.646 1 0 r
.60569 .8772 m
.61063 .8763 L
s
1 .34 0 r
.60569 .8772 m
.6053 .8789 L
s
.77 1 0 r
.60569 .8772 m
.61024 .87804 L
s
.376 1 0 r
.60569 .8772 m
.60034 .87967 L
s
.645 1 0 r
.60569 .8772 m
.60074 .87805 L
s
.735 1 0 r
.60569 .8772 m
.60114 .8759 L
s
.657 1 0 r
.61063 .8763 m
.61551 .87525 L
s
.362 1 0 r
.61063 .8763 m
.6053 .8789 L
s
1 .351 0 r
.61063 .8763 m
.61024 .87804 L
s
.778 1 0 r
.61063 .8763 m
.61516 .87708 L
s
.653 1 0 r
.61551 .87525 m
.62037 .8741 L
s
.356 1 0 r
.61551 .87525 m
.61024 .87804 L
s
1 .376 0 r
.61551 .87525 m
.61516 .87708 L
s
.775 1 0 r
.61551 .87525 m
.62005 .87601 L
s
.663 1 0 r
.62037 .8741 m
.62519 .87292 L
s
.341 1 0 r
.62037 .8741 m
.61516 .87708 L
s
1 .397 0 r
.62037 .8741 m
.62005 .87601 L
s
.782 1 0 r
.62037 .8741 m
.62489 .87486 L
s
.344 1 0 r
.62519 .87292 m
.62005 .87601 L
s
1 .407 0 r
.62519 .87292 m
.62489 .87486 L
s
.784 1 0 r
.62519 .87292 m
.62971 .87366 L
s
.682 1 0 r
.62519 .87292 m
.62994 .8717 L
s
.223 1 0 r
.62519 .87292 m
.63039 .86922 L
s
.956 1 0 r
.59605 .80667 m
.60007 .80651 L
s
1 .699 0 r
.59605 .80667 m
.59582 .80957 L
s
.724 1 0 r
.59605 .80667 m
.59991 .80947 L
s
.595 1 0 r
.59605 .80667 m
.59174 .80955 L
s
.922 1 0 r
.59605 .80667 m
.59193 .80672 L
s
.842 1 0 r
.59605 .80667 m
.59255 .80403 L
s
.975 1 0 r
.60007 .80651 m
.60403 .80635 L
s
.579 1 0 r
.60007 .80651 m
.59582 .80957 L
s
1 .718 0 r
.60007 .80651 m
.59991 .80947 L
s
.71 1 0 r
.60007 .80651 m
.60397 .80934 L
s
.946 1 0 r
.60403 .80635 m
.60807 .80619 L
s
.601 1 0 r
.60403 .80635 m
.59991 .80947 L
s
1 .726 0 r
.60403 .80635 m
.60397 .80934 L
s
.668 1 0 r
.60403 .80635 m
.60808 .80919 L
s
.922 1 0 r
.60807 .80619 m
.6122 .80609 L
s
.597 1 0 r
.60807 .80619 m
.60397 .80934 L
s
1 .728 0 r
.60807 .80619 m
.60808 .80919 L
s
.636 1 0 r
.60807 .80619 m
.61223 .80906 L
s
.603 1 0 r
.6122 .80609 m
.60808 .80919 L
s
1 .717 0 r
.6122 .80609 m
.61223 .80906 L
s
.643 1 0 r
.6122 .80609 m
.61637 .80891 L
s
.912 1 0 r
.6122 .80609 m
.61636 .80592 L
s
.569 1 0 r
.6122 .80609 m
.61647 .80299 L
s
.647 1 0 r
.6053 .8789 m
.61024 .87804 L
s
1 .207 0 r
.6053 .8789 m
.60463 .88004 L
s
.85 1 0 r
.6053 .8789 m
.60965 .87925 L
s
.354 1 0 r
.6053 .8789 m
.59961 .8807 L
s
.648 1 0 r
.6053 .8789 m
.60034 .87967 L
s
.766 1 0 r
.6053 .8789 m
.60074 .87805 L
s
.649 1 0 r
.61024 .87804 m
.61516 .87708 L
s
.355 1 0 r
.61024 .87804 m
.60463 .88004 L
s
1 .217 0 r
.61024 .87804 m
.60965 .87925 L
s
.836 1 0 r
.61024 .87804 m
.61463 .87839 L
s
.65 1 0 r
.61516 .87708 m
.62005 .87601 L
s
.366 1 0 r
.61516 .87708 m
.60965 .87925 L
s
1 .234 0 r
.61516 .87708 m
.61463 .87839 L
s
.828 1 0 r
.61516 .87708 m
.61958 .8774 L
s
.661 1 0 r
.62005 .87601 m
.62489 .87486 L
s
.368 1 0 r
.62005 .87601 m
.61463 .87839 L
s
1 .255 0 r
.62005 .87601 m
.61958 .8774 L
s
.823 1 0 r
.62005 .87601 m
.62449 .87632 L
s
.378 1 0 r
.62489 .87486 m
.61958 .8774 L
s
1 .267 0 r
.62489 .87486 m
.62449 .87632 L
s
.808 1 0 r
.62489 .87486 m
.62938 .87517 L
s
.663 1 0 r
.62489 .87486 m
.62971 .87366 L
s
.354 1 0 r
.62489 .87486 m
.62994 .8717 L
s
.934 1 0 r
.59582 .80957 m
.59991 .80947 L
s
1 .74 0 r
.59582 .80957 m
.59567 .8126 L
s
.672 1 0 r
.59582 .80957 m
.59975 .81256 L
s
.591 1 0 r
.59582 .80957 m
.59157 .81255 L
s
.938 1 0 r
.59582 .80957 m
.59174 .80955 L
s
.705 1 0 r
.59582 .80957 m
.59193 .80672 L
s
.945 1 0 r
.59991 .80947 m
.60397 .80934 L
s
.567 1 0 r
.59991 .80947 m
.59567 .8126 L
s
1 .758 0 r
.59991 .80947 m
.59975 .81256 L
s
.676 1 0 r
.59991 .80947 m
.60387 .81239 L
s
.927 1 0 r
.60397 .80934 m
.60808 .80919 L
s
.556 1 0 r
.60397 .80934 m
.59975 .81256 L
s
1 .746 0 r
.60397 .80934 m
.60387 .81239 L
s
.665 1 0 r
.60397 .80934 m
.60804 .81217 L
s
.913 1 0 r
.60808 .80919 m
.61223 .80906 L
s
.564 1 0 r
.60808 .80919 m
.60387 .81239 L
s
1 .721 0 r
.60808 .80919 m
.60804 .81217 L
s
.621 1 0 r
.60808 .80919 m
.61227 .81208 L
s
.585 1 0 r
.61223 .80906 m
.60804 .81217 L
s
1 .737 0 r
.61223 .80906 m
.61227 .81208 L
s
.616 1 0 r
.61223 .80906 m
.61646 .81195 L
s
.918 1 0 r
.61223 .80906 m
.61637 .80891 L
s
.595 1 0 r
.61223 .80906 m
.61636 .80592 L
s
.627 1 0 r
.60463 .88004 m
.60965 .87925 L
s
1 .145 0 r
.60463 .88004 m
.6036 .8796 L
s
.933 1 0 r
.60463 .88004 m
.60859 .87902 L
s
.342 1 0 r
.60463 .88004 m
.59863 .88007 L
s
.634 1 0 r
.60463 .88004 m
.59961 .8807 L
s
.869 1 0 r
.60463 .88004 m
.60034 .87967 L
s
.633 1 0 r
.60965 .87925 m
.61463 .87839 L
s
.325 1 0 r
.60965 .87925 m
.6036 .8796 L
s
1 .132 0 r
.60965 .87925 m
.60859 .87902 L
s
.954 1 0 r
.60965 .87925 m
.61358 .8784 L
s
.639 1 0 r
.61463 .87839 m
.61958 .8774 L
s
.32 1 0 r
.61463 .87839 m
.60859 .87902 L
s
1 .124 0 r
.61463 .87839 m
.61358 .8784 L
s
.961 1 0 r
.61463 .87839 m
.61857 .87767 L
s
.645 1 0 r
.61958 .8774 m
.62449 .87632 L
s
.317 1 0 r
.61958 .8774 m
.61358 .8784 L
s
1 .122 0 r
.61958 .8774 m
.61857 .87767 L
s
.959 1 0 r
.61958 .8774 m
.62356 .87687 L
s
.322 1 0 r
.62449 .87632 m
.61857 .87767 L
s
1 .134 0 r
.62449 .87632 m
.62356 .87687 L
s
.939 1 0 r
.62449 .87632 m
.62854 .87594 L
s
.645 1 0 r
.62449 .87632 m
.62938 .87517 L
s
.386 1 0 r
.62449 .87632 m
.62971 .87366 L
s
.938 1 0 r
.59567 .8126 m
.59975 .81256 L
s
1 .779 0 r
.59567 .8126 m
.5953 .81575 L
s
.649 1 0 r
.59567 .8126 m
.59953 .8158 L
s
.573 1 0 r
.59567 .8126 m
.5913 .81553 L
s
.93 1 0 r
.59567 .8126 m
.59157 .81255 L
s
.661 1 0 r
.59567 .8126 m
.59174 .80955 L
s
.921 1 0 r
.59975 .81256 m
.60387 .81239 L
s
.506 1 0 r
.59975 .81256 m
.5953 .81575 L
s
1 .803 0 r
.59975 .81256 m
.59953 .8158 L
s
.656 1 0 r
.59975 .81256 m
.60372 .81557 L
s
.908 1 0 r
.60387 .81239 m
.60804 .81217 L
s
.492 1 0 r
.60387 .81239 m
.59953 .8158 L
s
1 .784 0 r
.60387 .81239 m
.60372 .81557 L
s
.655 1 0 r
.60387 .81239 m
.60794 .81529 L
s
.89 1 0 r
.60804 .81217 m
.61227 .81208 L
s
.497 1 0 r
.60804 .81217 m
.60372 .81557 L
s
1 .768 0 r
.60804 .81217 m
.60794 .81529 L
s
.668 1 0 r
.60804 .81217 m
.6122 .81486 L
s
.53 1 0 r
.61227 .81208 m
.60794 .81529 L
s
1 .658 0 r
.61227 .81208 m
.6122 .81486 L
s
.594 1 0 r
.61227 .81208 m
.61642 .81521 L
s
.905 1 0 r
.61227 .81208 m
.61646 .81195 L
s
.595 1 0 r
.61227 .81208 m
.61637 .80891 L
s
.644 1 0 r
.6036 .8796 m
.60859 .87902 L
s
1 .271 0 r
.6036 .8796 m
.60279 .87831 L
s
.809 1 0 r
.6036 .8796 m
.60773 .87783 L
s
.394 1 0 r
.6036 .8796 m
.59784 .8787 L
s
.653 1 0 r
.6036 .8796 m
.59863 .88007 L
s
.919 1 0 r
.6036 .8796 m
.59961 .8807 L
s
.644 1 0 r
.60859 .87902 m
.61358 .8784 L
s
.39 1 0 r
.60859 .87902 m
.60279 .87831 L
s
1 .254 0 r
.60859 .87902 m
.60773 .87783 L
s
.813 1 0 r
.60859 .87902 m
.6127 .87723 L
s
.639 1 0 r
.61358 .8784 m
.61857 .87767 L
s
.38 1 0 r
.61358 .8784 m
.60773 .87783 L
s
1 .252 0 r
.61358 .8784 m
.6127 .87723 L
s
.822 1 0 r
.61358 .8784 m
.61765 .87659 L
s
.638 1 0 r
.61857 .87767 m
.62356 .87687 L
s
.378 1 0 r
.61857 .87767 m
.6127 .87723 L
s
1 .239 0 r
.61857 .87767 m
.61765 .87659 L
s
.841 1 0 r
.61857 .87767 m
.62258 .87589 L
s
.369 1 0 r
.62356 .87687 m
.61765 .87659 L
s
1 .227 0 r
.62356 .87687 m
.62258 .87589 L
s
.857 1 0 r
.62356 .87687 m
.62752 .87512 L
s
.629 1 0 r
.62356 .87687 m
.62854 .87594 L
s
.322 1 0 r
.62356 .87687 m
.62938 .87517 L
s
.89 1 0 r
.5953 .81575 m
.59953 .8158 L
s
1 .835 0 r
.5953 .81575 m
.59489 .81907 L
s
.598 1 0 r
.5953 .81575 m
.59927 .81907 L
s
.523 1 0 r
.5953 .81575 m
.59085 .81884 L
s
.962 1 0 r
.5953 .81575 m
.5913 .81553 L
s
.681 1 0 r
.5953 .81575 m
.59157 .81255 L
s
.9 1 0 r
.59953 .8158 m
.60372 .81557 L
s
.443 1 0 r
.59953 .8158 m
.59489 .81907 L
s
1 .816 0 r
.59953 .8158 m
.59927 .81907 L
s
.632 1 0 r
.59953 .8158 m
.60355 .81888 L
s
.893 1 0 r
.60372 .81557 m
.60794 .81529 L
s
.446 1 0 r
.60372 .81557 m
.59927 .81907 L
s
1 .824 0 r
.60372 .81557 m
.60355 .81888 L
s
.644 1 0 r
.60372 .81557 m
.60775 .81858 L
s
.875 1 0 r
.60794 .81529 m
.6122 .81486 L
s
.445 1 0 r
.60794 .81529 m
.60355 .81888 L
s
1 .819 0 r
.60794 .81529 m
.60775 .81858 L
s
.658 1 0 r
.60794 .81529 m
.61179 .81845 L
s
.405 1 0 r
.6122 .81486 m
.60775 .81858 L
s
1 .917 0 r
.6122 .81486 m
.61179 .81845 L
s
.509 1 0 r
.6122 .81486 m
.61623 .81854 L
s
.889 1 0 r
.6122 .81486 m
.61642 .81521 L
s
.603 1 0 r
.6122 .81486 m
.61646 .81195 L
s
.663 1 0 r
.60279 .87831 m
.60773 .87783 L
s
1 .361 0 r
.60279 .87831 m
.60184 .87676 L
s
.762 1 0 r
.60279 .87831 m
.60689 .87612 L
s
.38 1 0 r
.60279 .87831 m
.5971 .87682 L
s
.662 1 0 r
.60279 .87831 m
.59784 .8787 L
s
.8 1 0 r
.60279 .87831 m
.59863 .88007 L
s
.65 1 0 r
.60773 .87783 m
.6127 .87723 L
s
.344 1 0 r
.60773 .87783 m
.60184 .87676 L
s
1 .39 0 r
.60773 .87783 m
.60689 .87612 L
s
.752 1 0 r
.60773 .87783 m
.61181 .87553 L
s
.656 1 0 r
.6127 .87723 m
.61765 .87659 L
s
.367 1 0 r
.6127 .87723 m
.60689 .87612 L
s
1 .394 0 r
.6127 .87723 m
.61181 .87553 L
s
.762 1 0 r
.6127 .87723 m
.61674 .87493 L
s
.657 1 0 r
.61765 .87659 m
.62258 .87589 L
s
.363 1 0 r
.61765 .87659 m
.61181 .87553 L
s
1 .385 0 r
.61765 .87659 m
.61674 .87493 L
s
.774 1 0 r
.61765 .87659 m
.62166 .87432 L
s
.367 1 0 r
.62258 .87589 m
.61674 .87493 L
s
1 .363 0 r
.62258 .87589 m
.62166 .87432 L
s
.775 1 0 r
.62258 .87589 m
.6266 .87364 L
s
.653 1 0 r
.62258 .87589 m
.62752 .87512 L
s
.355 1 0 r
.62258 .87589 m
.62854 .87594 L
s
.846 1 0 r
.59489 .81907 m
.59927 .81907 L
s
1 .815 0 r
.59489 .81907 m
.59483 .82235 L
s
.541 1 0 r
.59489 .81907 m
.59912 .82236 L
s
.561 1 0 r
.59489 .81907 m
.59067 .82227 L
s
.947 1 0 r
.59489 .81907 m
.59085 .81884 L
s
.64 1 0 r
.59489 .81907 m
.5913 .81553 L
s
.873 1 0 r
.59927 .81907 m
.60355 .81888 L
s
.492 1 0 r
.59927 .81907 m
.59483 .82235 L
s
1 .819 0 r
.59927 .81907 m
.59912 .82236 L
s
.58 1 0 r
.59927 .81907 m
.60344 .82222 L
s
.896 1 0 r
.60355 .81888 m
.60775 .81858 L
s
.456 1 0 r
.60355 .81888 m
.59912 .82236 L
s
1 .836 0 r
.60355 .81888 m
.60344 .82222 L
s
.591 1 0 r
.60355 .81888 m
.60766 .82206 L
s
.948 1 0 r
.60775 .81858 m
.61179 .81845 L
s
.453 1 0 r
.60775 .81858 m
.60344 .82222 L
s
1 .876 0 r
.60775 .81858 m
.60766 .82206 L
s
.552 1 0 r
.60775 .81858 m
.61187 .82195 L
s
.501 1 0 r
.61179 .81845 m
.60766 .82206 L
s
1 .885 0 r
.61179 .81845 m
.61187 .82195 L
s
.473 1 0 r
.61179 .81845 m
.61621 .82186 L
s
.825 1 0 r
.61179 .81845 m
.61623 .81854 L
s
.453 1 0 r
.61179 .81845 m
.61642 .81521 L
s
.623 1 0 r
.60184 .87676 m
.60689 .87612 L
s
1 .561 0 r
.60184 .87676 m
.60097 .87446 L
s
.692 1 0 r
.60184 .87676 m
.60583 .87397 L
s
.292 1 0 r
.60184 .87676 m
.59599 .8748 L
s
.735 1 0 r
.60184 .87676 m
.5971 .87682 L
s
.824 1 0 r
.60184 .87676 m
.59784 .8787 L
s
.666 1 0 r
.60689 .87612 m
.61181 .87553 L
s
.297 1 0 r
.60689 .87612 m
.60097 .87446 L
s
1 .541 0 r
.60689 .87612 m
.60583 .87397 L
s
.747 1 0 r
.60689 .87612 m
.61069 .87336 L
s
.662 1 0 r
.61181 .87553 m
.61674 .87493 L
s
.287 1 0 r
.61181 .87553 m
.60583 .87397 L
s
1 .557 0 r
.61181 .87553 m
.61069 .87336 L
s
.801 1 0 r
.61181 .87553 m
.61546 .87286 L
s
.667 1 0 r
.61674 .87493 m
.62166 .87432 L
s
.263 1 0 r
.61674 .87493 m
.61069 .87336 L
s
1 .554 0 r
.61674 .87493 m
.61546 .87286 L
s
.82 1 0 r
.61674 .87493 m
.6205 .87254 L
s
.228 1 0 r
.62166 .87432 m
.61546 .87286 L
s
1 .456 0 r
.62166 .87432 m
.6205 .87254 L
s
.754 1 0 r
.62166 .87432 m
.62554 .87173 L
s
.655 1 0 r
.62166 .87432 m
.6266 .87364 L
s
.367 1 0 r
.62166 .87432 m
.62752 .87512 L
s
.872 1 0 r
.59483 .82235 m
.59912 .82236 L
s
1 .831 0 r
.59483 .82235 m
.59482 .82568 L
s
.513 1 0 r
.59483 .82235 m
.59913 .82569 L
s
.547 1 0 r
.59483 .82235 m
.59062 .82564 L
s
.914 1 0 r
.59483 .82235 m
.59067 .82227 L
s
.558 1 0 r
.59483 .82235 m
.59085 .81884 L
s
.862 1 0 r
.59912 .82236 m
.60344 .82222 L
s
.52 1 0 r
.59912 .82236 m
.59482 .82568 L
s
1 .83 0 r
.59912 .82236 m
.59913 .82569 L
s
.529 1 0 r
.59912 .82236 m
.60343 .8256 L
s
.893 1 0 r
.60344 .82222 m
.60766 .82206 L
s
.489 1 0 r
.60344 .82222 m
.59913 .82569 L
s
1 .846 0 r
.60344 .82222 m
.60343 .8256 L
s
.532 1 0 r
.60344 .82222 m
.60773 .82549 L
s
.896 1 0 r
.60766 .82206 m
.61187 .82195 L
s
.492 1 0 r
.60766 .82206 m
.60343 .8256 L
s
1 .861 0 r
.60766 .82206 m
.60773 .82549 L
s
.504 1 0 r
.60766 .82206 m
.61202 .82537 L
s
.514 1 0 r
.61187 .82195 m
.60773 .82549 L
s
1 .859 0 r
.61187 .82195 m
.61202 .82537 L
s
.475 1 0 r
.61187 .82195 m
.61638 .82523 L
s
.859 1 0 r
.61187 .82195 m
.61621 .82186 L
s
.486 1 0 r
.61187 .82195 m
.61623 .81854 L
s
.689 1 0 r
.60097 .87446 m
.60583 .87397 L
s
1 .576 0 r
.60097 .87446 m
.60017 .87208 L
s
.682 1 0 r
.60097 .87446 m
.60501 .87167 L
s
.34 1 0 r
.60097 .87446 m
.59534 .87235 L
s
.655 1 0 r
.60097 .87446 m
.59599 .8748 L
s
.796 1 0 r
.60097 .87446 m
.5971 .87682 L
s
.685 1 0 r
.60583 .87397 m
.61069 .87336 L
s
.353 1 0 r
.60583 .87397 m
.60017 .87208 L
s
1 .555 0 r
.60583 .87397 m
.60501 .87167 L
s
.697 1 0 r
.60583 .87397 m
.60982 .8712 L
s
.716 1 0 r
.61069 .87336 m
.61546 .87286 L
s
.366 1 0 r
.61069 .87336 m
.60501 .87167 L
s
1 .519 0 r
.61069 .87336 m
.60982 .8712 L
s
.716 1 0 r
.61069 .87336 m
.6147 .87074 L
s
.634 1 0 r
.61546 .87286 m
.6205 .87254 L
s
.382 1 0 r
.61546 .87286 m
.60982 .8712 L
s
1 .497 0 r
.61546 .87286 m
.6147 .87074 L
s
.672 1 0 r
.61546 .87286 m
.61958 .87014 L
s
.318 1 0 r
.6205 .87254 m
.6147 .87074 L
s
1 .596 0 r
.6205 .87254 m
.61958 .87014 L
s
.659 1 0 r
.6205 .87254 m
.62446 .86952 L
s
.621 1 0 r
.6205 .87254 m
.62554 .87173 L
s
.282 1 0 r
.6205 .87254 m
.6266 .87364 L
s
.867 1 0 r
.59482 .82568 m
.59913 .82569 L
s
1 .84 0 r
.59482 .82568 m
.59489 .82904 L
s
.491 1 0 r
.59482 .82568 m
.5992 .82904 L
s
.543 1 0 r
.59482 .82568 m
.59062 .82899 L
s
.898 1 0 r
.59482 .82568 m
.59062 .82564 L
s
.537 1 0 r
.59482 .82568 m
.59067 .82227 L
s
.869 1 0 r
.59913 .82569 m
.60343 .8256 L
s
.527 1 0 r
.59913 .82569 m
.59489 .82904 L
s
1 .838 0 r
.59913 .82569 m
.5992 .82904 L
s
.496 1 0 r
.59913 .82569 m
.60355 .82898 L
s
.87 1 0 r
.60343 .8256 m
.60773 .82549 L
s
.512 1 0 r
.60343 .8256 m
.5992 .82904 L
s
1 .845 0 r
.60343 .8256 m
.60355 .82898 L
s
.488 1 0 r
.60343 .8256 m
.60788 .82889 L
s
.87 1 0 r
.60773 .82549 m
.61202 .82537 L
s
.513 1 0 r
.60773 .82549 m
.60355 .82898 L
s
1 .853 0 r
.60773 .82549 m
.60788 .82889 L
s
.478 1 0 r
.60773 .82549 m
.61223 .82876 L
s
.518 1 0 r
.61202 .82537 m
.60788 .82889 L
s
1 .851 0 r
.61202 .82537 m
.61223 .82876 L
s
.457 1 0 r
.61202 .82537 m
.61663 .82861 L
s
.852 1 0 r
.61202 .82537 m
.61638 .82523 L
s
.51 1 0 r
.61202 .82537 m
.61621 .82186 L
s
.698 1 0 r
.60017 .87208 m
.60501 .87167 L
s
1 .603 0 r
.60017 .87208 m
.59953 .86956 L
s
.645 1 0 r
.60017 .87208 m
.6043 .86922 L
s
.369 1 0 r
.60017 .87208 m
.59471 .86981 L
s
.703 1 0 r
.60017 .87208 m
.59534 .87235 L
s
.657 1 0 r
.60017 .87208 m
.59599 .8748 L
s
.703 1 0 r
.60501 .87167 m
.60982 .8712 L
s
.382 1 0 r
.60501 .87167 m
.59953 .86956 L
s
1 .59 0 r
.60501 .87167 m
.6043 .86922 L
s
.653 1 0 r
.60501 .87167 m
.6091 .8688 L
s
.683 1 0 r
.60982 .8712 m
.6147 .87074 L
s
.385 1 0 r
.60982 .8712 m
.6043 .86922 L
s
1 .576 0 r
.60982 .8712 m
.6091 .8688 L
s
.649 1 0 r
.60982 .8712 m
.61392 .86832 L
s
.679 1 0 r
.6147 .87074 m
.61958 .87014 L
s
.366 1 0 r
.6147 .87074 m
.6091 .8688 L
s
1 .585 0 r
.6147 .87074 m
.61392 .86832 L
s
.651 1 0 r
.6147 .87074 m
.61875 .86781 L
s
.362 1 0 r
.61958 .87014 m
.61392 .86832 L
s
1 .566 0 r
.61958 .87014 m
.61875 .86781 L
s
.601 1 0 r
.61958 .87014 m
.62343 .8667 L
s
.676 1 0 r
.61958 .87014 m
.62446 .86952 L
s
.289 1 0 r
.61958 .87014 m
.62554 .87173 L
s
.866 1 0 r
.59489 .82904 m
.5992 .82904 L
s
1 .834 0 r
.59489 .82904 m
.59493 .83238 L
s
.481 1 0 r
.59489 .82904 m
.59933 .83237 L
s
.532 1 0 r
.59489 .82904 m
.59063 .83233 L
s
.878 1 0 r
.59489 .82904 m
.59062 .82899 L
s
.509 1 0 r
.59489 .82904 m
.59062 .82564 L
s
.855 1 0 r
.5992 .82904 m
.60355 .82898 L
s
.522 1 0 r
.5992 .82904 m
.59493 .83238 L
s
1 .832 0 r
.5992 .82904 m
.59933 .83237 L
s
.477 1 0 r
.5992 .82904 m
.60369 .83234 L
s
.857 1 0 r
.60355 .82898 m
.60788 .82889 L
s
.525 1 0 r
.60355 .82898 m
.59933 .83237 L
s
1 .84 0 r
.60355 .82898 m
.60369 .83234 L
s
.472 1 0 r
.60355 .82898 m
.60807 .83225 L
s
.855 1 0 r
.60788 .82889 m
.61223 .82876 L
s
.519 1 0 r
.60788 .82889 m
.60369 .83234 L
s
1 .841 0 r
.60788 .82889 m
.60807 .83225 L
s
.461 1 0 r
.60788 .82889 m
.61248 .83212 L
s
.521 1 0 r
.61223 .82876 m
.60807 .83225 L
s
1 .843 0 r
.61223 .82876 m
.61248 .83212 L
s
.439 1 0 r
.61223 .82876 m
.61693 .83195 L
s
.836 1 0 r
.61223 .82876 m
.61663 .82861 L
s
.514 1 0 r
.61223 .82876 m
.61638 .82523 L
s
.718 1 0 r
.59953 .86956 m
.6043 .86922 L
s
1 .637 0 r
.59953 .86956 m
.59881 .86695 L
s
.64 1 0 r
.59953 .86956 m
.6036 .8666 L
s
.35 1 0 r
.59953 .86956 m
.59406 .86716 L
s
.708 1 0 r
.59953 .86956 m
.59471 .86981 L
s
.643 1 0 r
.59953 .86956 m
.59534 .87235 L
s
.71 1 0 r
.6043 .86922 m
.6091 .8688 L
s
.361 1 0 r
.6043 .86922 m
.59881 .86695 L
s
1 .64 0 r
.6043 .86922 m
.6036 .8666 L
s
.631 1 0 r
.6043 .86922 m
.60836 .86617 L
s
.7 1 0 r
.6091 .8688 m
.61392 .86832 L
s
.366 1 0 r
.6091 .8688 m
.6036 .8666 L
s
1 .645 0 r
.6091 .8688 m
.60836 .86617 L
s
.631 1 0 r
.6091 .8688 m
.61315 .86575 L
s
.696 1 0 r
.61392 .86832 m
.61875 .86781 L
s
.352 1 0 r
.61392 .86832 m
.60836 .86617 L
s
1 .63 0 r
.61392 .86832 m
.61315 .86575 L
s
.647 1 0 r
.61392 .86832 m
.61793 .8653 L
s
.353 1 0 r
.61875 .86781 m
.61315 .86575 L
s
1 .616 0 r
.61875 .86781 m
.61793 .8653 L
s
.633 1 0 r
.61875 .86781 m
.62288 .86488 L
s
.713 1 0 r
.61875 .86781 m
.62343 .8667 L
s
.356 1 0 r
.61875 .86781 m
.62446 .86952 L
s
.837 1 0 r
.59493 .83238 m
.59933 .83237 L
s
1 .828 0 r
.59493 .83238 m
.59501 .8357 L
s
.474 1 0 r
.59493 .83238 m
.59941 .8357 L
s
.522 1 0 r
.59493 .83238 m
.59063 .83568 L
s
.867 1 0 r
.59493 .83238 m
.59063 .83233 L
s
.502 1 0 r
.59493 .83238 m
.59062 .82899 L
s
.852 1 0 r
.59933 .83237 m
.60369 .83234 L
s
.51 1 0 r
.59933 .83237 m
.59501 .8357 L
s
1 .83 0 r
.59933 .83237 m
.59941 .8357 L
s
.471 1 0 r
.59933 .83237 m
.60384 .83567 L
s
.844 1 0 r
.60369 .83234 m
.60807 .83225 L
s
.514 1 0 r
.60369 .83234 m
.59941 .8357 L
s
1 .834 0 r
.60369 .83234 m
.60384 .83567 L
s
.46 1 0 r
.60369 .83234 m
.60828 .83558 L
s
.836 1 0 r
.60807 .83225 m
.61248 .83212 L
s
.514 1 0 r
.60807 .83225 m
.60384 .83567 L
s
1 .834 0 r
.60807 .83225 m
.60828 .83558 L
s
.446 1 0 r
.60807 .83225 m
.61275 .83545 L
s
.516 1 0 r
.61248 .83212 m
.60828 .83558 L
s
1 .833 0 r
.61248 .83212 m
.61275 .83545 L
s
.428 1 0 r
.61248 .83212 m
.61725 .83527 L
s
.82 1 0 r
.61248 .83212 m
.61693 .83195 L
s
.515 1 0 r
.61248 .83212 m
.61663 .82861 L
s
.715 1 0 r
.59881 .86695 m
.6036 .8666 L
s
1 .683 0 r
.59881 .86695 m
.59801 .86422 L
s
.633 1 0 r
.59881 .86695 m
.6028 .86383 L
s
.305 1 0 r
.59881 .86695 m
.59318 .86456 L
s
.726 1 0 r
.59881 .86695 m
.59406 .86716 L
s
.653 1 0 r
.59881 .86695 m
.59471 .86981 L
s
.722 1 0 r
.6036 .8666 m
.60836 .86617 L
s
.319 1 0 r
.6036 .8666 m
.59801 .86422 L
s
1 .69 0 r
.6036 .8666 m
.6028 .86383 L
s
.627 1 0 r
.6036 .8666 m
.60756 .8634 L
s
.71 1 0 r
.60836 .86617 m
.61315 .86575 L
s
.333 1 0 r
.60836 .86617 m
.6028 .86383 L
s
1 .691 0 r
.60836 .86617 m
.60756 .8634 L
s
.656 1 0 r
.60836 .86617 m
.61213 .86291 L
s
.716 1 0 r
.61315 .86575 m
.61793 .8653 L
s
.321 1 0 r
.61315 .86575 m
.60756 .8634 L
s
1 .733 0 r
.61315 .86575 m
.61213 .86291 L
s
.673 1 0 r
.61315 .86575 m
.61716 .86288 L
s
.26 1 0 r
.61793 .8653 m
.61213 .86291 L
s
1 .587 0 r
.61793 .8653 m
.61716 .86288 L
s
.633 1 0 r
.61793 .8653 m
.62214 .86249 L
s
.66 1 0 r
.61793 .8653 m
.62288 .86488 L
s
.442 1 0 r
.61793 .8653 m
.62343 .8667 L
s
.837 1 0 r
.59501 .8357 m
.59941 .8357 L
s
1 .836 0 r
.59501 .8357 m
.59508 .83905 L
s
.477 1 0 r
.59501 .8357 m
.59949 .83899 L
s
.504 1 0 r
.59501 .8357 m
.59065 .83902 L
s
.845 1 0 r
.59501 .8357 m
.59063 .83568 L
s
.489 1 0 r
.59501 .8357 m
.59063 .83233 L
s
.828 1 0 r
.59941 .8357 m
.60384 .83567 L
s
.506 1 0 r
.59941 .8357 m
.59508 .83905 L
s
1 .818 0 r
.59941 .8357 m
.59949 .83899 L
s
.469 1 0 r
.59941 .8357 m
.60395 .83896 L
s
.826 1 0 r
.60384 .83567 m
.60828 .83558 L
s
.506 1 0 r
.60384 .83567 m
.59949 .83899 L
s
1 .816 0 r
.60384 .83567 m
.60395 .83896 L
s
.453 1 0 r
.60384 .83567 m
.60846 .83891 L
s
.816 1 0 r
.60828 .83558 m
.61275 .83545 L
s
.502 1 0 r
.60828 .83558 m
.60395 .83896 L
s
1 .833 0 r
.60828 .83558 m
.60846 .83891 L
s
.427 1 0 r
.60828 .83558 m
.61304 .83877 L
s
.493 1 0 r
.61275 .83545 m
.60846 .83891 L
s
1 .832 0 r
.61275 .83545 m
.61304 .83877 L
s
.411 1 0 r
.61275 .83545 m
.6176 .83859 L
s
.805 1 0 r
.61275 .83545 m
.61725 .83527 L
s
.512 1 0 r
.61275 .83545 m
.61693 .83195 L
s
.713 1 0 r
.59801 .86422 m
.6028 .86383 L
s
1 .728 0 r
.59801 .86422 m
.5973 .8613 L
s
.608 1 0 r
.59801 .86422 m
.60199 .86096 L
s
.322 1 0 r
.59801 .86422 m
.59259 .86148 L
s
.701 1 0 r
.59801 .86422 m
.59318 .86456 L
s
.676 1 0 r
.59801 .86422 m
.59406 .86716 L
s
.722 1 0 r
.6028 .86383 m
.60756 .8634 L
s
.326 1 0 r
.6028 .86383 m
.5973 .8613 L
s
1 .722 0 r
.6028 .86383 m
.60199 .86096 L
s
.661 1 0 r
.6028 .86383 m
.60661 .86063 L
s
.774 1 0 r
.60756 .8634 m
.61213 .86291 L
s
.318 1 0 r
.60756 .8634 m
.60199 .86096 L
s
1 .706 0 r
.60756 .8634 m
.60661 .86063 L
s
.73 1 0 r
.60756 .8634 m
.61142 .86065 L
s
.644 1 0 r
.61213 .86291 m
.61716 .86288 L
s
.349 1 0 r
.61213 .86291 m
.60661 .86063 L
s
1 .534 0 r
.61213 .86291 m
.61142 .86065 L
s
.663 1 0 r
.61213 .86291 m
.61634 .86027 L
s
.295 1 0 r
.61716 .86288 m
.61142 .86065 L
s
1 .646 0 r
.61716 .86288 m
.61634 .86027 L
s
.612 1 0 r
.61716 .86288 m
.6212 .85971 L
s
.655 1 0 r
.61716 .86288 m
.62214 .86249 L
s
.323 1 0 r
.61716 .86288 m
.62288 .86488 L
s
.834 1 0 r
.59508 .83905 m
.59949 .83899 L
s
1 .828 0 r
.59508 .83905 m
.5952 .84237 L
s
.467 1 0 r
.59508 .83905 m
.59964 .8423 L
s
.491 1 0 r
.59508 .83905 m
.59068 .84238 L
s
.829 1 0 r
.59508 .83905 m
.59065 .83902 L
s
.471 1 0 r
.59508 .83905 m
.59063 .83568 L
s
.819 1 0 r
.59949 .83899 m
.60395 .83896 L
s
.511 1 0 r
.59949 .83899 m
.5952 .84237 L
s
1 .824 0 r
.59949 .83899 m
.59964 .8423 L
s
.531 1 0 r
.59949 .83899 m
.60381 .84222 L
s
.805 1 0 r
.60395 .83896 m
.60846 .83891 L
s
.509 1 0 r
.60395 .83896 m
.59964 .8423 L
s
1 .811 0 r
.60395 .83896 m
.60381 .84222 L
s
.423 1 0 r
.60395 .83896 m
.60871 .84218 L
s
.783 1 0 r
.60846 .83891 m
.61304 .83877 L
s
.434 1 0 r
.60846 .83891 m
.60381 .84222 L
s
1 .812 0 r
.60846 .83891 m
.60871 .84218 L
s
.403 1 0 r
.60846 .83891 m
.61335 .84204 L
s
.495 1 0 r
.61304 .83877 m
.60871 .84218 L
s
1 .817 0 r
.61304 .83877 m
.61335 .84204 L
s
.403 1 0 r
.61304 .83877 m
.61795 .84186 L
s
.787 1 0 r
.61304 .83877 m
.6176 .83859 L
s
.504 1 0 r
.61304 .83877 m
.61725 .83527 L
s
.743 1 0 r
.5973 .8613 m
.60199 .86096 L
s
1 .748 0 r
.5973 .8613 m
.59675 .85829 L
s
.59 1 0 r
.5973 .8613 m
.60138 .85808 L
s
.366 1 0 r
.5973 .8613 m
.59212 .85843 L
s
.742 1 0 r
.5973 .8613 m
.59259 .86148 L
s
.575 1 0 r
.5973 .8613 m
.59318 .86456 L
s
.767 1 0 r
.60199 .86096 m
.60661 .86063 L
s
.379 1 0 r
.60199 .86096 m
.59675 .85829 L
s
1 .711 0 r
.60199 .86096 m
.60138 .85808 L
s
.63 1 0 r
.60199 .86096 m
.60607 .85795 L
s
.709 1 0 r
.60661 .86063 m
.61142 .86065 L
s
.399 1 0 r
.60661 .86063 m
.60138 .85808 L
s
1 .645 0 r
.60661 .86063 m
.60607 .85795 L
s
.625 1 0 r
.60661 .86063 m
.61084 .85781 L
s
.674 1 0 r
.61142 .86065 m
.61634 .86027 L
s
.345 1 0 r
.61142 .86065 m
.60607 .85795 L
s
1 .698 0 r
.61142 .86065 m
.61084 .85781 L
s
.605 1 0 r
.61142 .86065 m
.61558 .85761 L
s
.335 1 0 r
.61634 .86027 m
.61084 .85781 L
s
1 .656 0 r
.61634 .86027 m
.61558 .85761 L
s
.672 1 0 r
.61634 .86027 m
.62035 .85739 L
s
.686 1 0 r
.61634 .86027 m
.6212 .85971 L
s
.277 1 0 r
.61634 .86027 m
.62214 .86249 L
s
.828 1 0 r
.5952 .84237 m
.59964 .8423 L
s
1 .818 0 r
.5952 .84237 m
.59539 .84566 L
s
.437 1 0 r
.5952 .84237 m
.59988 .84562 L
s
.507 1 0 r
.5952 .84237 m
.59083 .84565 L
s
.799 1 0 r
.5952 .84237 m
.59068 .84238 L
s
.451 1 0 r
.5952 .84237 m
.59065 .83902 L
s
.908 1 0 r
.59964 .8423 m
.60381 .84222 L
s
.525 1 0 r
.59964 .8423 m
.59539 .84566 L
s
1 .83 0 r
.59964 .8423 m
.59988 .84562 L
s
.452 1 0 r
.59964 .8423 m
.60434 .84542 L
s
.684 1 0 r
.60381 .84222 m
.60871 .84218 L
s
.592 1 0 r
.60381 .84222 m
.59988 .84562 L
s
1 .805 0 r
.60381 .84222 m
.60434 .84542 L
s
.307 1 0 r
.60381 .84222 m
.60903 .84542 L
s
.763 1 0 r
.60871 .84218 m
.61335 .84204 L
s
.515 1 0 r
.60871 .84218 m
.60434 .84542 L
s
1 .807 0 r
.60871 .84218 m
.60903 .84542 L
s
.373 1 0 r
.60871 .84218 m
.61371 .8453 L
s
.503 1 0 r
.61335 .84204 m
.60903 .84542 L
s
1 .815 0 r
.61335 .84204 m
.61371 .8453 L
s
.387 1 0 r
.61335 .84204 m
.61834 .84511 L
s
.774 1 0 r
.61335 .84204 m
.61795 .84186 L
s
.505 1 0 r
.61335 .84204 m
.6176 .83859 L
s
.766 1 0 r
.59675 .85829 m
.60138 .85808 L
s
1 .762 0 r
.59675 .85829 m
.59632 .85521 L
s
.569 1 0 r
.59675 .85829 m
.60095 .85511 L
s
.394 1 0 r
.59675 .85829 m
.59174 .8553 L
s
.765 1 0 r
.59675 .85829 m
.59212 .85843 L
s
.577 1 0 r
.59675 .85829 m
.59259 .86148 L
s
.746 1 0 r
.60138 .85808 m
.60607 .85795 L
s
.399 1 0 r
.60138 .85808 m
.59632 .85521 L
s
1 .729 0 r
.60138 .85808 m
.60095 .85511 L
s
.577 1 0 r
.60138 .85808 m
.60563 .85501 L
s
.724 1 0 r
.60607 .85795 m
.61084 .85781 L
s
.386 1 0 r
.60607 .85795 m
.60095 .85511 L
s
1 .722 0 r
.60607 .85795 m
.60563 .85501 L
s
.577 1 0 r
.60607 .85795 m
.61033 .85489 L
s
.73 1 0 r
.61084 .85781 m
.61558 .85761 L
s
.368 1 0 r
.61084 .85781 m
.60563 .85501 L
s
1 .717 0 r
.61084 .85781 m
.61033 .85489 L
s
.589 1 0 r
.61084 .85781 m
.61506 .85477 L
s
.368 1 0 r
.61558 .85761 m
.61033 .85489 L
s
1 .693 0 r
.61558 .85761 m
.61506 .85477 L
s
.678 1 0 r
.61558 .85761 m
.61992 .85529 L
s
.722 1 0 r
.61558 .85761 m
.62035 .85739 L
s
.344 1 0 r
.61558 .85761 m
.6212 .85971 L
s
.811 1 0 r
.59539 .84566 m
.59988 .84562 L
s
1 .803 0 r
.59539 .84566 m
.59565 .84889 L
s
.408 1 0 r
.59539 .84566 m
.60023 .84884 L
s
.528 1 0 r
.59539 .84566 m
.59108 .8489 L
s
.788 1 0 r
.59539 .84566 m
.59083 .84565 L
s
.424 1 0 r
.59539 .84566 m
.59068 .84238 L
s
.818 1 0 r
.59988 .84562 m
.60434 .84542 L
s
.546 1 0 r
.59988 .84562 m
.59565 .84889 L
s
1 .802 0 r
.59988 .84562 m
.60023 .84884 L
s
.381 1 0 r
.59988 .84562 m
.60484 .84876 L
s
.75 1 0 r
.60434 .84542 m
.60903 .84542 L
s
.545 1 0 r
.60434 .84542 m
.60023 .84884 L
s
1 .844 0 r
.60434 .84542 m
.60484 .84876 L
s
.324 1 0 r
.60434 .84542 m
.60947 .84865 L
s
.75 1 0 r
.60903 .84542 m
.61371 .8453 L
s
.543 1 0 r
.60903 .84542 m
.60484 .84876 L
s
1 .811 0 r
.60903 .84542 m
.60947 .84865 L
s
.348 1 0 r
.60903 .84542 m
.61413 .84854 L
s
.526 1 0 r
.61371 .8453 m
.60947 .84865 L
s
1 .809 0 r
.61371 .8453 m
.61413 .84854 L
s
.369 1 0 r
.61371 .8453 m
.61879 .84834 L
s
.767 1 0 r
.61371 .8453 m
.61834 .84511 L
s
.508 1 0 r
.61371 .8453 m
.61795 .84186 L
s
1 .778 0 r
.59632 .85521 m
.59598 .85207 L
s
.766 1 0 r
.59632 .85521 m
.60095 .85511 L
s
.552 1 0 r
.59632 .85521 m
.60058 .85202 L
s
.783 1 0 r
.59632 .85521 m
.59174 .8553 L
s
.561 1 0 r
.59632 .85521 m
.59212 .85843 L
s
.404 1 0 r
.59632 .85521 m
.59141 .85212 L
s
1 .789 0 r
.59565 .84889 m
.59598 .85207 L
s
.785 1 0 r
.59565 .84889 m
.60023 .84884 L
s
.392 1 0 r
.59565 .84889 m
.60058 .85202 L
s
.549 1 0 r
.59565 .84889 m
.59141 .85212 L
s
.783 1 0 r
.59565 .84889 m
.59108 .8489 L
s
.402 1 0 r
.59565 .84889 m
.59083 .84565 L
s
.395 1 0 r
.59598 .85207 m
.60095 .85511 L
s
.548 1 0 r
.59598 .85207 m
.60023 .84884 L
s
.774 1 0 r
.59598 .85207 m
.60058 .85202 L
s
.552 1 0 r
.59598 .85207 m
.59174 .8553 L
s
.786 1 0 r
.59598 .85207 m
.59141 .85212 L
s
.395 1 0 r
.59598 .85207 m
.59108 .8489 L
s
1 .762 0 r
.60095 .85511 m
.60058 .85202 L
s
.753 1 0 r
.60095 .85511 m
.60563 .85501 L
s
.554 1 0 r
.60095 .85511 m
.60522 .85194 L
s
1 .791 0 r
.60023 .84884 m
.60058 .85202 L
s
.77 1 0 r
.60023 .84884 m
.60484 .84876 L
s
.379 1 0 r
.60023 .84884 m
.60522 .85194 L
s
.386 1 0 r
.60058 .85202 m
.60563 .85501 L
s
.539 1 0 r
.60058 .85202 m
.60484 .84876 L
s
.764 1 0 r
.60058 .85202 m
.60522 .85194 L
s
1 .757 0 r
.60563 .85501 m
.60522 .85194 L
s
.744 1 0 r
.60563 .85501 m
.61033 .85489 L
s
.549 1 0 r
.60563 .85501 m
.6099 .85182 L
s
1 .791 0 r
.60484 .84876 m
.60522 .85194 L
s
.769 1 0 r
.60484 .84876 m
.60947 .84865 L
s
.369 1 0 r
.60484 .84876 m
.6099 .85182 L
s
.375 1 0 r
.60522 .85194 m
.61033 .85489 L
s
.538 1 0 r
.60522 .85194 m
.60947 .84865 L
s
.75 1 0 r
.60522 .85194 m
.6099 .85182 L
s
.734 1 0 r
.61033 .85489 m
.61506 .85477 L
s
1 .757 0 r
.61033 .85489 m
.6099 .85182 L
s
.56 1 0 r
.61033 .85489 m
.61463 .85179 L
s
.362 1 0 r
.61506 .85477 m
.6099 .85182 L
s
1 .731 0 r
.61506 .85477 m
.61463 .85179 L
s
.688 1 0 r
.61506 .85477 m
.61992 .85529 L
s
.372 1 0 r
.61506 .85477 m
.62035 .85739 L
s
.563 1 0 r
.61506 .85477 m
.61928 .85158 L
s
.756 1 0 r
.60947 .84865 m
.61413 .84854 L
s
1 .79 0 r
.60947 .84865 m
.6099 .85182 L
s
.331 1 0 r
.60947 .84865 m
.61463 .85179 L
s
.544 1 0 r
.61413 .84854 m
.6099 .85182 L
s
1 .817 0 r
.61413 .84854 m
.61463 .85179 L
s
.348 1 0 r
.61413 .84854 m
.61928 .85158 L
s
.756 1 0 r
.61413 .84854 m
.61879 .84834 L
s
.52 1 0 r
.61413 .84854 m
.61834 .84511 L
s
.739 1 0 r
.6099 .85182 m
.61463 .85179 L
s
.236 1 0 r
.61463 .85179 m
.61992 .85529 L
s
.757 1 0 r
.61463 .85179 m
.61928 .85158 L
s
.526 1 0 r
.61463 .85179 m
.61879 .84834 L
s
.824 1 0 r
.67781 .79802 m
.68166 .7958 L
s
1 .801 0 r
.67781 .79802 m
.67898 .80103 L
s
.626 1 0 r
.67781 .79802 m
.68283 .79882 L
s
1 .778 0 r
.67781 .79802 m
.67666 .79507 L
s
.408 1 0 r
.67781 .79802 m
.6805 .79289 L
s
.402 1 0 r
.67781 .79802 m
.6751 .80315 L
s
.822 1 0 r
.67781 .79802 m
.67391 .80016 L
s
.624 1 0 r
.67781 .79802 m
.67278 .79719 L
s
.823 1 0 r
.68166 .7958 m
.68551 .79356 L
s
.378 1 0 r
.68166 .7958 m
.67898 .80103 L
s
1 .803 0 r
.68166 .7958 m
.68283 .79882 L
s
.628 1 0 r
.68166 .7958 m
.68669 .79651 L
s
.637 1 0 r
.68166 .7958 m
.67666 .79507 L
s
1 .767 0 r
.68166 .7958 m
.6805 .79289 L
s
.414 1 0 r
.68166 .7958 m
.68432 .79068 L
s
.81 1 0 r
.68551 .79356 m
.68934 .79121 L
s
.372 1 0 r
.68551 .79356 m
.68283 .79882 L
s
1 .783 0 r
.68551 .79356 m
.68669 .79651 L
s
.632 1 0 r
.68551 .79356 m
.69054 .79416 L
s
.638 1 0 r
.68551 .79356 m
.6805 .79289 L
s
1 .764 0 r
.68551 .79356 m
.68432 .79068 L
s
.406 1 0 r
.68551 .79356 m
.68811 .78838 L
s
.815 1 0 r
.68934 .79121 m
.69314 .78885 L
s
.367 1 0 r
.68934 .79121 m
.68669 .79651 L
s
1 .784 0 r
.68934 .79121 m
.69054 .79416 L
s
.638 1 0 r
.68934 .79121 m
.69435 .79175 L
s
.68934 .79121 m
.68432 .79068 L
s
1 .755 0 r
.68934 .79121 m
.68811 .78838 L
s
.419 1 0 r
.68934 .79121 m
.69188 .78605 L
s
.371 1 0 r
.69314 .78885 m
.69054 .79416 L
s
1 .772 0 r
.69314 .78885 m
.69435 .79175 L
s
.636 1 0 r
.69314 .78885 m
.68811 .78838 L
s
1 .751 0 r
.69314 .78885 m
.69188 .78605 L
s
.639 1 0 r
.69314 .78885 m
.69816 .78928 L
s
.806 1 0 r
.69314 .78885 m
.69692 .78641 L
s
.433 1 0 r
.69314 .78885 m
.6956 .7837 L
s
.825 1 0 r
.67898 .80103 m
.68283 .79882 L
s
1 .831 0 r
.67898 .80103 m
.68025 .80411 L
s
.621 1 0 r
.67898 .80103 m
.68402 .80181 L
s
.406 1 0 r
.67898 .80103 m
.67639 .80622 L
s
.833 1 0 r
.67898 .80103 m
.6751 .80315 L
s
.608 1 0 r
.67898 .80103 m
.67391 .80016 L
s
.808 1 0 r
.68283 .79882 m
.68669 .79651 L
s
.378 1 0 r
.68283 .79882 m
.68025 .80411 L
s
1 .795 0 r
.68283 .79882 m
.68402 .80181 L
s
.605 1 0 r
.68283 .79882 m
.68794 .79947 L
s
.803 1 0 r
.68669 .79651 m
.69054 .79416 L
s
.363 1 0 r
.68669 .79651 m
.68402 .80181 L
s
1 .794 0 r
.68669 .79651 m
.68794 .79947 L
s
.613 1 0 r
.68669 .79651 m
.69177 .79717 L
s
.804 1 0 r
.69054 .79416 m
.69435 .79175 L
s
.369 1 0 r
.69054 .79416 m
.68794 .79947 L
s
1 .807 0 r
.69054 .79416 m
.69177 .79717 L
s
.629 1 0 r
.69054 .79416 m
.69558 .79474 L
s
.342 1 0 r
.69435 .79175 m
.69177 .79717 L
s
1 .8 0 r
.69435 .79175 m
.69558 .79474 L
s
.633 1 0 r
.69435 .79175 m
.69939 .79225 L
s
.795 1 0 r
.69435 .79175 m
.69816 .78928 L
s
.366 1 0 r
.69435 .79175 m
.69692 .78641 L
s
.834 1 0 r
.67666 .79507 m
.6805 .79289 L
s
1 .762 0 r
.67666 .79507 m
.6755 .79219 L
s
.435 1 0 r
.67666 .79507 m
.6793 .79001 L
s
.408 1 0 r
.67666 .79507 m
.67391 .80016 L
s
.631 1 0 r
.67666 .79507 m
.67165 .79432 L
s
.831 1 0 r
.67666 .79507 m
.67278 .79719 L
s
.835 1 0 r
.6805 .79289 m
.68432 .79068 L
s
.636 1 0 r
.6805 .79289 m
.6755 .79219 L
s
1 .767 0 r
.6805 .79289 m
.6793 .79001 L
s
.476 1 0 r
.6805 .79289 m
.683 .78792 L
s
.828 1 0 r
.68432 .79068 m
.68811 .78838 L
s
.632 1 0 r
.68432 .79068 m
.6793 .79001 L
s
1 .747 0 r
.68432 .79068 m
.683 .78792 L
s
.483 1 0 r
.68432 .79068 m
.68685 .78575 L
s
.828 1 0 r
.68811 .78838 m
.69188 .78605 L
s
.612 1 0 r
.68811 .78838 m
.683 .78792 L
s
1 .703 0 r
.68811 .78838 m
.68685 .78575 L
s
.461 1 0 r
.68811 .78838 m
.69043 .78327 L
s
.642 1 0 r
.69188 .78605 m
.68685 .78575 L
s
1 .77 0 r
.69188 .78605 m
.69043 .78327 L
s
.633 1 0 r
.69188 .78605 m
.69692 .78641 L
s
.516 1 0 r
.69188 .78605 m
.69413 .7811 L
s
.837 1 0 r
.69188 .78605 m
.6956 .7837 L
s
.834 1 0 r
.68025 .80411 m
.68402 .80181 L
s
1 .868 0 r
.68025 .80411 m
.68168 .80725 L
s
.546 1 0 r
.68025 .80411 m
.68557 .8046 L
s
.395 1 0 r
.68025 .80411 m
.67781 .80941 L
s
.838 1 0 r
.68025 .80411 m
.67639 .80622 L
s
.578 1 0 r
.68025 .80411 m
.6751 .80315 L
s
.786 1 0 r
.68402 .80181 m
.68794 .79947 L
s
.367 1 0 r
.68402 .80181 m
.68168 .80725 L
s
1 .788 0 r
.68402 .80181 m
.68557 .8046 L
s
.551 1 0 r
.68402 .80181 m
.68929 .80255 L
s
.817 1 0 r
.68794 .79947 m
.69177 .79717 L
s
.451 1 0 r
.68794 .79947 m
.68557 .8046 L
s
1 .84 0 r
.68794 .79947 m
.68929 .80255 L
s
.597 1 0 r
.68794 .79947 m
.69306 .80026 L
s
.802 1 0 r
.69177 .79717 m
.69558 .79474 L
s
.367 1 0 r
.69177 .79717 m
.68929 .80255 L
s
1 .835 0 r
.69177 .79717 m
.69306 .80026 L
s
.615 1 0 r
.69177 .79717 m
.69686 .79777 L
s
.321 1 0 r
.69558 .79474 m
.69306 .80026 L
s
1 .818 0 r
.69558 .79474 m
.69686 .79777 L
s
.61 1 0 r
.69558 .79474 m
.70069 .79522 L
s
.792 1 0 r
.69558 .79474 m
.69939 .79225 L
s
.332 1 0 r
.69558 .79474 m
.69816 .78928 L
s
.845 1 0 r
.6755 .79219 m
.6793 .79001 L
s
1 .712 0 r
.6755 .79219 m
.67421 .78954 L
s
.46 1 0 r
.6755 .79219 m
.67784 .78708 L
s
.586 1 0 r
.6755 .79219 m
.67032 .79155 L
s
.839 1 0 r
.6755 .79219 m
.67165 .79432 L
s
.437 1 0 r
.6755 .79219 m
.67278 .79719 L
s
.884 1 0 r
.6793 .79001 m
.683 .78792 L
s
.617 1 0 r
.6793 .79001 m
.67421 .78954 L
s
1 .813 0 r
.6793 .79001 m
.67784 .78708 L
s
.573 1 0 r
.6793 .79001 m
.68158 .78528 L
s
.831 1 0 r
.683 .78792 m
.68685 .78575 L
s
.582 1 0 r
.683 .78792 m
.67784 .78708 L
s
1 .727 0 r
.683 .78792 m
.68158 .78528 L
s
.609 1 0 r
.683 .78792 m
.68523 .78328 L
s
.853 1 0 r
.68685 .78575 m
.69043 .78327 L
s
.561 1 0 r
.68685 .78575 m
.68158 .78528 L
s
1 .713 0 r
.68685 .78575 m
.68523 .78328 L
s
.552 1 0 r
.68685 .78575 m
.68888 .78082 L
s
.589 1 0 r
.69043 .78327 m
.68523 .78328 L
s
1 .696 0 r
.69043 .78327 m
.68888 .78082 L
s
.618 1 0 r
.69043 .78327 m
.69264 .77866 L
s
.873 1 0 r
.69043 .78327 m
.69413 .7811 L
s
.594 1 0 r
.69043 .78327 m
.6956 .7837 L
s
.743 1 0 r
.68168 .80725 m
.68557 .8046 L
s
1 .839 0 r
.68168 .80725 m
.68298 .81035 L
s
.549 1 0 r
.68168 .80725 m
.68696 .80802 L
s
.334 1 0 r
.68168 .80725 m
.67898 .81264 L
s
.828 1 0 r
.68168 .80725 m
.67781 .80941 L
s
.531 1 0 r
.68168 .80725 m
.67639 .80622 L
s
.884 1 0 r
.68557 .8046 m
.68929 .80255 L
s
.248 1 0 r
.68557 .8046 m
.68298 .81035 L
s
1 .944 0 r
.68557 .8046 m
.68696 .80802 L
s
.572 1 0 r
.68557 .8046 m
.69072 .80568 L
s
.837 1 0 r
.68929 .80255 m
.69306 .80026 L
s
.356 1 0 r
.68929 .80255 m
.68696 .80802 L
s
1 .866 0 r
.68929 .80255 m
.69072 .80568 L
s
.554 1 0 r
.68929 .80255 m
.69454 .80341 L
s
.794 1 0 r
.69306 .80026 m
.69686 .79777 L
s
.371 1 0 r
.69306 .80026 m
.69072 .80568 L
s
1 .877 0 r
.69306 .80026 m
.69454 .80341 L
s
.595 1 0 r
.69306 .80026 m
.69823 .80064 L
s
.314 1 0 r
.69686 .79777 m
.69454 .80341 L
s
1 .785 0 r
.69686 .79777 m
.69823 .80064 L
s
.56 1 0 r
.69686 .79777 m
.70213 .79825 L
s
.775 1 0 r
.69686 .79777 m
.70069 .79522 L
s
.321 1 0 r
.69686 .79777 m
.69939 .79225 L
s
.842 1 0 r
.67421 .78954 m
.67784 .78708 L
s
1 .69 0 r
.67421 .78954 m
.67274 .78706 L
s
.618 1 0 r
.67421 .78954 m
.67647 .78495 L
s
.572 1 0 r
.67421 .78954 m
.66897 .789 L
s
.847 1 0 r
.67421 .78954 m
.67032 .79155 L
s
.522 1 0 r
.67421 .78954 m
.67165 .79432 L
s
.916 1 0 r
.67784 .78708 m
.68158 .78528 L
s
.62 1 0 r
.67784 .78708 m
.67274 .78706 L
s
1 .583 0 r
.67784 .78708 m
.67647 .78495 L
s
.714 1 0 r
.67784 .78708 m
.68024 .78292 L
s
.913 1 0 r
.68158 .78528 m
.68523 .78328 L
s
.614 1 0 r
.68158 .78528 m
.67647 .78495 L
s
1 .638 0 r
.68158 .78528 m
.68024 .78292 L
s
.647 1 0 r
.68158 .78528 m
.68396 .78086 L
s
.837 1 0 r
.68523 .78328 m
.68888 .78082 L
s
.653 1 0 r
.68523 .78328 m
.68024 .78292 L
s
1 .646 0 r
.68523 .78328 m
.68396 .78086 L
s
.598 1 0 r
.68523 .78328 m
.68766 .77872 L
s
.677 1 0 r
.68888 .78082 m
.68396 .78086 L
s
1 .552 0 r
.68888 .78082 m
.68766 .77872 L
s
.641 1 0 r
.68888 .78082 m
.69137 .77645 L
s
.856 1 0 r
.68888 .78082 m
.69264 .77866 L
s
.572 1 0 r
.68888 .78082 m
.69413 .7811 L
s
.774 1 0 r
.68298 .81035 m
.68696 .80802 L
s
1 .854 0 r
.68298 .81035 m
.68407 .81357 L
s
.594 1 0 r
.68298 .81035 m
.68809 .81125 L
s
.271 1 0 r
.68298 .81035 m
.68003 .81584 L
s
.772 1 0 r
.68298 .81035 m
.67898 .81264 L
s
.573 1 0 r
.68298 .81035 m
.67781 .80941 L
s
.829 1 0 r
.68696 .80802 m
.69072 .80568 L
s
.263 1 0 r
.68696 .80802 m
.68407 .81357 L
s
1 .858 0 r
.68696 .80802 m
.68809 .81125 L
s
.609 1 0 r
.68696 .80802 m
.69203 .80889 L
s
.823 1 0 r
.69072 .80568 m
.69454 .80341 L
s
.293 1 0 r
.69072 .80568 m
.68809 .81125 L
s
1 .871 0 r
.69072 .80568 m
.69203 .80889 L
s
.557 1 0 r
.69072 .80568 m
.69597 .80645 L
s
.774 1 0 r
.69454 .80341 m
.69823 .80064 L
s
.333 1 0 r
.69454 .80341 m
.69203 .80889 L
s
1 .841 0 r
.69454 .80341 m
.69597 .80645 L
s
.549 1 0 r
.69454 .80341 m
.69986 .80379 L
s
.27 1 0 r
.69823 .80064 m
.69597 .80645 L
s
1 .897 0 r
.69823 .80064 m
.69986 .80379 L
s
.515 1 0 r
.69823 .80064 m
.70362 .80134 L
s
.783 1 0 r
.69823 .80064 m
.70213 .79825 L
s
.358 1 0 r
.69823 .80064 m
.70069 .79522 L
s
.874 1 0 r
.67274 .78706 m
.67647 .78495 L
s
1 .593 0 r
.67274 .78706 m
.67161 .78476 L
s
.646 1 0 r
.67274 .78706 m
.67537 .78279 L
s
.671 1 0 r
.67274 .78706 m
.66781 .78672 L
s
.89 1 0 r
.67274 .78706 m
.66897 .789 L
s
.623 1 0 r
.67274 .78706 m
.67032 .79155 L
s
.873 1 0 r
.67647 .78495 m
.68024 .78292 L
s
.696 1 0 r
.67647 .78495 m
.67161 .78476 L
s
1 .549 0 r
.67647 .78495 m
.67537 .78279 L
s
.671 1 0 r
.67647 .78495 m
.67913 .78079 L
s
.885 1 0 r
.68024 .78292 m
.68396 .78086 L
s
.692 1 0 r
.68024 .78292 m
.67537 .78279 L
s
1 .542 0 r
.68024 .78292 m
.67913 .78079 L
s
.679 1 0 r
.68024 .78292 m
.68287 .77877 L
s
.876 1 0 r
.68396 .78086 m
.68766 .77872 L
s
.707 1 0 r
.68396 .78086 m
.67913 .78079 L
s
1 .528 0 r
.68396 .78086 m
.68287 .77877 L
s
.664 1 0 r
.68396 .78086 m
.68658 .77665 L
s
.718 1 0 r
.68766 .77872 m
.68287 .77877 L
s
1 .521 0 r
.68766 .77872 m
.68658 .77665 L
s
.652 1 0 r
.68766 .77872 m
.69028 .77446 L
s
.854 1 0 r
.68766 .77872 m
.69137 .77645 L
s
.657 1 0 r
.68766 .77872 m
.69264 .77866 L
s
.763 1 0 r
.68407 .81357 m
.68809 .81125 L
s
1 .841 0 r
.68407 .81357 m
.68507 .81679 L
s
.602 1 0 r
.68407 .81357 m
.68915 .81447 L
s
.253 1 0 r
.68407 .81357 m
.68097 .81905 L
s
.768 1 0 r
.68407 .81357 m
.68003 .81584 L
s
.597 1 0 r
.68407 .81357 m
.67898 .81264 L
s
.778 1 0 r
.68809 .81125 m
.69203 .80889 L
s
.249 1 0 r
.68809 .81125 m
.68507 .81679 L
s
1 .848 0 r
.68809 .81125 m
.68915 .81447 L
s
.602 1 0 r
.68809 .81125 m
.69319 .81207 L
s
.766 1 0 r
.69203 .80889 m
.69597 .80645 L
s
.257 1 0 r
.69203 .80889 m
.68915 .81447 L
s
1 .848 0 r
.69203 .80889 m
.69319 .81207 L
s
.579 1 0 r
.69203 .80889 m
.69721 .80959 L
s
.74 1 0 r
.69597 .80645 m
.69986 .80379 L
s
.26 1 0 r
.69597 .80645 m
.69319 .81207 L
s
1 .845 0 r
.69597 .80645 m
.69721 .80959 L
s
.574 1 0 r
.69597 .80645 m
.70119 .80704 L
s
.225 1 0 r
.69986 .80379 m
.69721 .80959 L
s
1 .887 0 r
.69986 .80379 m
.70119 .80704 L
s
.573 1 0 r
.69986 .80379 m
.70507 .80448 L
s
.811 1 0 r
.69986 .80379 m
.70362 .80134 L
s
.349 1 0 r
.69986 .80379 m
.70213 .79825 L
s
.886 1 0 r
.67161 .78476 m
.67537 .78279 L
s
1 .489 0 r
.67161 .78476 m
.67064 .78275 L
s
.712 1 0 r
.67161 .78476 m
.67442 .78086 L
s
.733 1 0 r
.67161 .78476 m
.66687 .78469 L
s
.876 1 0 r
.67161 .78476 m
.66781 .78672 L
s
.654 1 0 r
.67161 .78476 m
.66897 .789 L
s
.882 1 0 r
.67537 .78279 m
.67913 .78079 L
s
.736 1 0 r
.67537 .78279 m
.67064 .78275 L
s
1 .465 0 r
.67537 .78279 m
.67442 .78086 L
s
.725 1 0 r
.67537 .78279 m
.67817 .77893 L
s
.884 1 0 r
.67913 .78079 m
.68287 .77877 L
s
.742 1 0 r
.67913 .78079 m
.67442 .78086 L
s
1 .448 0 r
.67913 .78079 m
.67817 .77893 L
s
.725 1 0 r
.67913 .78079 m
.68191 .77692 L
s
.877 1 0 r
.68287 .77877 m
.68658 .77665 L
s
.744 1 0 r
.68287 .77877 m
.67817 .77893 L
s
1 .445 0 r
.68287 .77877 m
.68191 .77692 L
s
.722 1 0 r
.68287 .77877 m
.6856 .77485 L
s
.75 1 0 r
.68658 .77665 m
.68191 .77692 L
s
1 .433 0 r
.68658 .77665 m
.6856 .77485 L
s
.729 1 0 r
.68658 .77665 m
.68929 .77274 L
s
.87 1 0 r
.68658 .77665 m
.69028 .77446 L
s
.717 1 0 r
.68658 .77665 m
.69137 .77645 L
s
.747 1 0 r
.68507 .81679 m
.68915 .81447 L
s
1 .839 0 r
.68507 .81679 m
.68602 .82001 L
s
.603 1 0 r
.68507 .81679 m
.69016 .81766 L
s
.23 1 0 r
.68507 .81679 m
.68187 .82228 L
s
.751 1 0 r
.68507 .81679 m
.68097 .81905 L
s
.613 1 0 r
.68507 .81679 m
.68003 .81584 L
s
.747 1 0 r
.68915 .81447 m
.69319 .81207 L
s
.229 1 0 r
.68915 .81447 m
.68602 .82001 L
s
1 .837 0 r
.68915 .81447 m
.69016 .81766 L
s
.603 1 0 r
.68915 .81447 m
.69425 .81525 L
s
.737 1 0 r
.69319 .81207 m
.69721 .80959 L
s
.23 1 0 r
.69319 .81207 m
.69016 .81766 L
s
1 .839 0 r
.69319 .81207 m
.69425 .81525 L
s
.595 1 0 r
.69319 .81207 m
.69832 .81278 L
s
.738 1 0 r
.69721 .80959 m
.70119 .80704 L
s
.223 1 0 r
.69721 .80959 m
.69425 .81525 L
s
1 .844 0 r
.69721 .80959 m
.69832 .81278 L
s
.59 1 0 r
.69721 .80959 m
.70238 .81022 L
s
.214 1 0 r
.70119 .80704 m
.69832 .81278 L
s
1 .851 0 r
.70119 .80704 m
.70238 .81022 L
s
.596 1 0 r
.70119 .80704 m
.70634 .80761 L
s
.759 1 0 r
.70119 .80704 m
.70507 .80448 L
s
.282 1 0 r
.70119 .80704 m
.70362 .80134 L
s
.892 1 0 r
.67064 .78275 m
.67442 .78086 L
s
1 .387 0 r
.67064 .78275 m
.66977 .78106 L
s
.794 1 0 r
.67064 .78275 m
.67353 .77925 L
s
.766 1 0 r
.67064 .78275 m
.66601 .7829 L
s
.888 1 0 r
.67064 .78275 m
.66687 .78469 L
s
.69 1 0 r
.67064 .78275 m
.66781 .78672 L
s
.896 1 0 r
.67442 .78086 m
.67817 .77893 L
s
.758 1 0 r
.67442 .78086 m
.66977 .78106 L
s
1 .369 0 r
.67442 .78086 m
.67353 .77925 L
s
.824 1 0 r
.67442 .78086 m
.67727 .77744 L
s
.886 1 0 r
.67817 .77893 m
.68191 .77692 L
s
.762 1 0 r
.67817 .77893 m
.67353 .77925 L
s
1 .339 0 r
.67817 .77893 m
.67727 .77744 L
s
.84 1 0 r
.67817 .77893 m
.68099 .77556 L
s
.89 1 0 r
.68191 .77692 m
.6856 .77485 L
s
.754 1 0 r
.68191 .77692 m
.67727 .77744 L
s
1 .306 0 r
.68191 .77692 m
.68099 .77556 L
s
.831 1 0 r
.68191 .77692 m
.68467 .77347 L
s
.755 1 0 r
.6856 .77485 m
.68099 .77556 L
s
1 .316 0 r
.6856 .77485 m
.68467 .77347 L
s
.875 1 0 r
.6856 .77485 m
.6883 .77152 L
s
.884 1 0 r
.6856 .77485 m
.68929 .77274 L
s
.747 1 0 r
.6856 .77485 m
.69028 .77446 L
s
.728 1 0 r
.68602 .82001 m
.69016 .81766 L
s
1 .831 0 r
.68602 .82001 m
.6869 .82322 L
s
.606 1 0 r
.68602 .82001 m
.69109 .82089 L
s
.213 1 0 r
.68602 .82001 m
.68271 .82551 L
s
.735 1 0 r
.68602 .82001 m
.68187 .82228 L
s
.611 1 0 r
.68602 .82001 m
.68097 .81905 L
s
.728 1 0 r
.69016 .81766 m
.69425 .81525 L
s
.207 1 0 r
.69016 .81766 m
.6869 .82322 L
s
1 .839 0 r
.69016 .81766 m
.69109 .82089 L
s
.608 1 0 r
.69016 .81766 m
.69524 .81843 L
s
.726 1 0 r
.69425 .81525 m
.69832 .81278 L
s
.198 1 0 r
.69425 .81525 m
.69109 .82089 L
s
1 .829 0 r
.69425 .81525 m
.69524 .81843 L
s
.613 1 0 r
.69425 .81525 m
.69933 .81594 L
s
.717 1 0 r
.69832 .81278 m
.70238 .81022 L
s
.208 1 0 r
.69832 .81278 m
.69524 .81843 L
s
1 .827 0 r
.69832 .81278 m
.69933 .81594 L
s
.603 1 0 r
.69832 .81278 m
.70345 .81339 L
s
.195 1 0 r
.70238 .81022 m
.69933 .81594 L
s
1 .834 0 r
.70238 .81022 m
.70345 .81339 L
s
.611 1 0 r
.70238 .81022 m
.70748 .81076 L
s
.731 1 0 r
.70238 .81022 m
.70634 .80761 L
s
.235 1 0 r
.70238 .81022 m
.70507 .80448 L
s
.907 1 0 r
.66977 .78106 m
.67353 .77925 L
s
1 .269 0 r
.66977 .78106 m
.6688 .7799 L
s
1 .999 0 r
.66977 .78106 m
.67255 .77837 L
s
.758 1 0 r
.66977 .78106 m
.66513 .78151 L
s
.905 1 0 r
.66977 .78106 m
.66601 .7829 L
s
.763 1 0 r
.66977 .78106 m
.66687 .78469 L
s
.917 1 0 r
.67353 .77925 m
.67727 .77744 L
s
.721 1 0 r
.67353 .77925 m
.6688 .7799 L
s
1 .207 0 r
.67353 .77925 m
.67255 .77837 L
s
1 .937 0 r
.67353 .77925 m
.67628 .77681 L
s
.909 1 0 r
.67727 .77744 m
.68099 .77556 L
s
.714 1 0 r
.67727 .77744 m
.67255 .77837 L
s
1 .161 0 r
.67727 .77744 m
.67628 .77681 L
s
1 .895 0 r
.67727 .77744 m
.68003 .77523 L
s
.888 1 0 r
.68099 .77556 m
.68467 .77347 L
s
.693 1 0 r
.68099 .77556 m
.67628 .77681 L
s
1 .113 0 r
.68099 .77556 m
.68003 .77523 L
s
1 .83 0 r
.68099 .77556 m
.68382 .77382 L
s
.662 1 0 r
.68467 .77347 m
.68003 .77523 L
s
1 .084 0 r
.68467 .77347 m
.68382 .77382 L
s
1 .812 0 r
.68467 .77347 m
.68774 .77231 L
s
.928 1 0 r
.68467 .77347 m
.6883 .77152 L
s
.752 1 0 r
.68467 .77347 m
.68929 .77274 L
s
.717 1 0 r
.6869 .82322 m
.69109 .82089 L
s
1 .823 0 r
.6869 .82322 m
.68772 .82642 L
s
.613 1 0 r
.6869 .82322 m
.69196 .82407 L
s
.186 1 0 r
.6869 .82322 m
.68349 .82876 L
s
.721 1 0 r
.6869 .82322 m
.68271 .82551 L
s
.614 1 0 r
.6869 .82322 m
.68187 .82228 L
s
.706 1 0 r
.69109 .82089 m
.69524 .81843 L
s
.193 1 0 r
.69109 .82089 m
.68772 .82642 L
s
1 .821 0 r
.69109 .82089 m
.69196 .82407 L
s
.617 1 0 r
.69109 .82089 m
.69615 .82162 L
s
.718 1 0 r
.69524 .81843 m
.69933 .81594 L
s
.178 1 0 r
.69524 .81843 m
.69196 .82407 L
s
1 .828 0 r
.69524 .81843 m
.69615 .82162 L
s
.62 1 0 r
.69524 .81843 m
.7003 .81913 L
s
.702 1 0 r
.69933 .81594 m
.70345 .81339 L
s
.184 1 0 r
.69933 .81594 m
.69615 .82162 L
s
1 .831 0 r
.69933 .81594 m
.7003 .81913 L
s
.605 1 0 r
.69933 .81594 m
.70445 .81656 L
s
.172 1 0 r
.70345 .81339 m
.7003 .81913 L
s
1 .83 0 r
.70345 .81339 m
.70445 .81656 L
s
.62 1 0 r
.70345 .81339 m
.70852 .81393 L
s
.71 1 0 r
.70345 .81339 m
.70748 .81076 L
s
.199 1 0 r
.70345 .81339 m
.70634 .80761 L
s
.945 1 0 r
.6688 .7799 m
.67255 .77837 L
s
1 .134 0 r
.6688 .7799 m
.66838 .78089 L
s
1 .886 0 r
.6688 .7799 m
.67229 .77954 L
s
.683 1 0 r
.6688 .7799 m
.66443 .78212 L
s
.96 1 0 r
.6688 .7799 m
.66513 .78151 L
s
.931 1 0 r
.6688 .7799 m
.66601 .7829 L
s
.95 1 0 r
.67255 .77837 m
.67628 .77681 L
s
.69 1 0 r
.67255 .77837 m
.66838 .78089 L
s
1 .173 0 r
.67255 .77837 m
.67229 .77954 L
s
1 .932 0 r
.67255 .77837 m
.67621 .77825 L
s
.941 1 0 r
.67628 .77681 m
.68003 .77523 L
s
.703 1 0 r
.67628 .77681 m
.67229 .77954 L
s
1 .246 0 r
.67628 .77681 m
.67621 .77825 L
s
.998 1 0 r
.67628 .77681 m
.68016 .77689 L
s
.947 1 0 r
.68003 .77523 m
.68382 .77382 L
s
.692 1 0 r
.68003 .77523 m
.67621 .77825 L
s
1 .315 0 r
.68003 .77523 m
.68016 .77689 L
s
.942 1 0 r
.68003 .77523 m
.68409 .77543 L
s
.72 1 0 r
.68382 .77382 m
.68016 .77689 L
s
1 .305 0 r
.68382 .77382 m
.68409 .77543 L
s
.89 1 0 r
.68382 .77382 m
.68805 .77399 L
s
.903 1 0 r
.68382 .77382 m
.68774 .77231 L
s
.644 1 0 r
.68382 .77382 m
.6883 .77152 L
s
.7 1 0 r
.68772 .82642 m
.69196 .82407 L
s
1 .811 0 r
.68772 .82642 m
.68844 .82961 L
s
.628 1 0 r
.68772 .82642 m
.69273 .82727 L
s
.161 1 0 r
.68772 .82642 m
.68417 .83197 L
s
.705 1 0 r
.68772 .82642 m
.68349 .82876 L
s
.624 1 0 r
.68772 .82642 m
.68271 .82551 L
s
.697 1 0 r
.69196 .82407 m
.69615 .82162 L
s
.168 1 0 r
.69196 .82407 m
.68844 .82961 L
s
1 .818 0 r
.69196 .82407 m
.69273 .82727 L
s
.628 1 0 r
.69196 .82407 m
.69698 .82483 L
s
.702 1 0 r
.69615 .82162 m
.7003 .81913 L
s
.155 1 0 r
.69615 .82162 m
.69273 .82727 L
s
1 .825 0 r
.69615 .82162 m
.69698 .82483 L
s
.638 1 0 r
.69615 .82162 m
.70115 .82233 L
s
.689 1 0 r
.7003 .81913 m
.70445 .81656 L
s
.158 1 0 r
.7003 .81913 m
.69698 .82483 L
s
1 .823 0 r
.7003 .81913 m
.70115 .82233 L
s
.632 1 0 r
.7003 .81913 m
.70533 .81974 L
s
.143 1 0 r
.70445 .81656 m
.70115 .82233 L
s
1 .822 0 r
.70445 .81656 m
.70533 .81974 L
s
.642 1 0 r
.70445 .81656 m
.70946 .81708 L
s
.698 1 0 r
.70445 .81656 m
.70852 .81393 L
s
.173 1 0 r
.70445 .81656 m
.70748 .81076 L
s
.92 1 0 r
.66838 .78089 m
.67229 .77954 L
s
1 .335 0 r
.66838 .78089 m
.66862 .78261 L
s
.868 1 0 r
.66838 .78089 m
.67265 .78143 L
s
.733 1 0 r
.66838 .78089 m
.6646 .78376 L
s
.92 1 0 r
.66838 .78089 m
.66443 .78212 L
s
1 .823 0 r
.66838 .78089 m
.66513 .78151 L
s
.924 1 0 r
.67229 .77954 m
.67621 .77825 L
s
.72 1 0 r
.67229 .77954 m
.66862 .78261 L
s
1 .393 0 r
.67229 .77954 m
.67265 .78143 L
s
.839 1 0 r
.67229 .77954 m
.67665 .78017 L
s
.905 1 0 r
.67621 .77825 m
.68016 .77689 L
s
.724 1 0 r
.67621 .77825 m
.67265 .78143 L
s
1 .408 0 r
.67621 .77825 m
.67665 .78017 L
s
.816 1 0 r
.67621 .77825 m
.68064 .77885 L
s
.903 1 0 r
.68016 .77689 m
.68409 .77543 L
s
.711 1 0 r
.68016 .77689 m
.67665 .78017 L
s
1 .423 0 r
.68016 .77689 m
.68064 .77885 L
s
.805 1 0 r
.68016 .77689 m
.68463 .77747 L
s
.696 1 0 r
.68409 .77543 m
.68064 .77885 L
s
1 .454 0 r
.68409 .77543 m
.68463 .77747 L
s
.781 1 0 r
.68409 .77543 m
.68863 .77606 L
s
.896 1 0 r
.68409 .77543 m
.68805 .77399 L
s
.716 1 0 r
.68409 .77543 m
.68774 .77231 L
s
.687 1 0 r
.68844 .82961 m
.69273 .82727 L
s
1 .779 0 r
.68844 .82961 m
.68896 .83273 L
s
.667 1 0 r
.68844 .82961 m
.69331 .83049 L
s
.111 1 0 r
.68844 .82961 m
.6847 .83523 L
s
.689 1 0 r
.68844 .82961 m
.68417 .83197 L
s
.646 1 0 r
.68844 .82961 m
.68349 .82876 L
s
.683 1 0 r
.69273 .82727 m
.69698 .82483 L
s
.146 1 0 r
.69273 .82727 m
.68896 .83273 L
s
1 .811 0 r
.69273 .82727 m
.69331 .83049 L
s
.637 1 0 r
.69273 .82727 m
.69771 .8281 L
s
.694 1 0 r
.69698 .82483 m
.70115 .82233 L
s
.113 1 0 r
.69698 .82483 m
.69331 .83049 L
s
1 .836 0 r
.69698 .82483 m
.69771 .8281 L
s
.686 1 0 r
.69698 .82483 m
.70182 .82552 L
s
.68 1 0 r
.70115 .82233 m
.70533 .81974 L
s
.12 1 0 r
.70115 .82233 m
.69771 .8281 L
s
1 .809 0 r
.70115 .82233 m
.70182 .82552 L
s
.666 1 0 r
.70115 .82233 m
.70607 .82295 L
s
.109 1 0 r
.70533 .81974 m
.70182 .82552 L
s
1 .817 0 r
.70533 .81974 m
.70607 .82295 L
s
.685 1 0 r
.70533 .81974 m
.7102 .8202 L
s
.679 1 0 r
.70533 .81974 m
.70946 .81708 L
s
.145 1 0 r
.70533 .81974 m
.70852 .81393 L
s
.901 1 0 r
.66862 .78261 m
.67265 .78143 L
s
1 .483 0 r
.66862 .78261 m
.66908 .78477 L
s
.763 1 0 r
.66862 .78261 m
.67315 .78362 L
s
.704 1 0 r
.66862 .78261 m
.66503 .78584 L
s
.907 1 0 r
.66862 .78261 m
.6646 .78376 L
s
.894 1 0 r
.66862 .78261 m
.66443 .78212 L
s
.903 1 0 r
.67265 .78143 m
.67665 .78017 L
s
.688 1 0 r
.67265 .78143 m
.66908 .78477 L
s
1 .496 0 r
.67265 .78143 m
.67315 .78362 L
s
.757 1 0 r
.67265 .78143 m
.6772 .78243 L
s
.897 1 0 r
.67665 .78017 m
.68064 .77885 L
s
.679 1 0 r
.67665 .78017 m
.67315 .78362 L
s
1 .521 0 r
.67665 .78017 m
.6772 .78243 L
s
.749 1 0 r
.67665 .78017 m
.68123 .78116 L
s
.893 1 0 r
.68064 .77885 m
.68463 .77747 L
s
.662 1 0 r
.68064 .77885 m
.6772 .78243 L
s
1 .537 0 r
.68064 .77885 m
.68123 .78116 L
s
.739 1 0 r
.68064 .77885 m
.68526 .77983 L
s
.646 1 0 r
.68463 .77747 m
.68123 .78116 L
s
1 .555 0 r
.68463 .77747 m
.68526 .77983 L
s
.729 1 0 r
.68463 .77747 m
.68929 .77843 L
s
.888 1 0 r
.68463 .77747 m
.68863 .77606 L
s
.69 1 0 r
.68463 .77747 m
.68805 .77399 L
s
.684 1 0 r
.68896 .83273 m
.69331 .83049 L
s
1 .782 0 r
.68896 .83273 m
.68922 .8359 L
s
.711 1 0 r
.68896 .83273 m
.69368 .83365 L
s
.041 1 0 r
.68896 .83273 m
.68495 .83844 L
s
.672 1 0 r
.68896 .83273 m
.6847 .83523 L
s
.698 1 0 r
.68896 .83273 m
.68417 .83197 L
s
.651 1 0 r
.69331 .83049 m
.69771 .8281 L
s
.099 1 0 r
.69331 .83049 m
.68922 .8359 L
s
1 .786 0 r
.69331 .83049 m
.69368 .83365 L
s
.677 1 0 r
.69331 .83049 m
.69814 .83147 L
s
.698 1 0 r
.69771 .8281 m
.70182 .82552 L
s
.075 1 0 r
.69771 .8281 m
.69368 .83365 L
s
1 .853 0 r
.69771 .8281 m
.69814 .83147 L
s
.782 1 0 r
.69771 .8281 m
.70226 .82864 L
s
.664 1 0 r
.70182 .82552 m
.70607 .82295 L
s
.031 1 0 r
.70182 .82552 m
.69814 .83147 L
s
1 .775 0 r
.70182 .82552 m
.70226 .82864 L
s
.714 1 0 r
.70182 .82552 m
.70658 .82618 L
s
.08 1 0 r
.70607 .82295 m
.70226 .82864 L
s
1 .812 0 r
.70607 .82295 m
.70658 .82618 L
s
.773 1 0 r
.70607 .82295 m
.71066 .82328 L
s
.663 1 0 r
.70607 .82295 m
.7102 .8202 L
s
.102 1 0 r
.70607 .82295 m
.70946 .81708 L
s
.892 1 0 r
.66908 .78477 m
.67315 .78362 L
s
1 .564 0 r
.66908 .78477 m
.66954 .78719 L
s
.725 1 0 r
.66908 .78477 m
.67366 .78608 L
s
.648 1 0 r
.66908 .78477 m
.66548 .78825 L
s
.902 1 0 r
.66908 .78477 m
.66503 .78584 L
s
.779 1 0 r
.66908 .78477 m
.6646 .78376 L
s
.893 1 0 r
.67315 .78362 m
.6772 .78243 L
s
.629 1 0 r
.67315 .78362 m
.66954 .78719 L
s
1 .576 0 r
.67315 .78362 m
.67366 .78608 L
s
.717 1 0 r
.67315 .78362 m
.67774 .78498 L
s
.893 1 0 r
.6772 .78243 m
.68123 .78116 L
s
.627 1 0 r
.6772 .78243 m
.67366 .78608 L
s
1 .606 0 r
.6772 .78243 m
.67774 .78498 L
s
.738 1 0 r
.6772 .78243 m
.68173 .78377 L
s
.887 1 0 r
.68123 .78116 m
.68526 .77983 L
s
.598 1 0 r
.68123 .78116 m
.67774 .78498 L
s
1 .622 0 r
.68123 .78116 m
.68173 .78377 L
s
.727 1 0 r
.68123 .78116 m
.68583 .78239 L
s
.564 1 0 r
.68526 .77983 m
.68173 .78377 L
s
1 .61 0 r
.68526 .77983 m
.68583 .78239 L
s
.703 1 0 r
.68526 .77983 m
.68991 .78114 L
s
.88 1 0 r
.68526 .77983 m
.68929 .77843 L
s
.634 1 0 r
.68526 .77983 m
.68863 .77606 L
s
.653 1 0 r
.68922 .8359 m
.69368 .83365 L
s
1 .779 0 r
.68922 .8359 m
.68968 .83903 L
s
.674 1 0 r
.68922 .8359 m
.69408 .8367 L
s
.112 1 0 r
.68922 .8359 m
.68528 .84137 L
s
.664 1 0 r
.68922 .8359 m
.68495 .83844 L
s
.788 1 0 r
.68922 .8359 m
.6847 .83523 L
s
.665 1 0 r
.69368 .83365 m
.69814 .83147 L
s
.125 1 0 r
.69368 .83365 m
.68968 .83903 L
s
1 .751 0 r
.69368 .83365 m
.69408 .8367 L
s
.721 1 0 r
.69368 .83365 m
.69842 .83426 L
s
.651 1 0 r
.69814 .83147 m
.70226 .82864 L
s
.152 1 0 r
.69814 .83147 m
.69408 .8367 L
s
1 .668 0 r
.69814 .83147 m
.69842 .83426 L
s
.769 1 0 r
.69814 .83147 m
.70275 .83173 L
s
.662 1 0 r
.70226 .82864 m
.70658 .82618 L
s
.091 1 0 r
.70226 .82864 m
.69842 .83426 L
s
1 .768 0 r
.70226 .82864 m
.70275 .83173 L
s
.72 1 0 r
.70226 .82864 m
.70701 .82916 L
s
.114 1 0 r
.70658 .82618 m
.70275 .83173 L
s
1 .732 0 r
.70658 .82618 m
.70701 .82916 L
s
.756 1 0 r
.70658 .82618 m
.71123 .8265 L
s
.65 1 0 r
.70658 .82618 m
.71066 .82328 L
s
.035 1 0 r
.70658 .82618 m
.7102 .8202 L
s
.879 1 0 r
.66954 .78719 m
.67366 .78608 L
s
1 .669 0 r
.66954 .78719 m
.6699 .78998 L
s
.769 1 0 r
.66954 .78719 m
.67391 .7887 L
s
.571 1 0 r
.66954 .78719 m
.66593 .79102 L
s
.9 1 0 r
.66954 .78719 m
.66548 .78825 L
s
.742 1 0 r
.66954 .78719 m
.66503 .78584 L
s
.892 1 0 r
.67366 .78608 m
.67774 .78498 L
s
.522 1 0 r
.67366 .78608 m
.6699 .78998 L
s
1 .613 0 r
.67366 .78608 m
.67391 .7887 L
s
.702 1 0 r
.67366 .78608 m
.67812 .78797 L
s
.909 1 0 r
.67774 .78498 m
.68173 .78377 L
s
.549 1 0 r
.67774 .78498 m
.67391 .7887 L
s
1 .73 0 r
.67774 .78498 m
.67812 .78797 L
s
.748 1 0 r
.67774 .78498 m
.68214 .7866 L
s
.863 1 0 r
.68173 .78377 m
.68583 .78239 L
s
.485 1 0 r
.68173 .78377 m
.67812 .78797 L
s
1 .686 0 r
.68173 .78377 m
.68214 .7866 L
s
.778 1 0 r
.68173 .78377 m
.6861 .78521 L
s
.467 1 0 r
.68583 .78239 m
.68214 .7866 L
s
1 .677 0 r
.68583 .78239 m
.6861 .78521 L
s
.715 1 0 r
.68583 .78239 m
.69029 .78414 L
s
.878 1 0 r
.68583 .78239 m
.68991 .78114 L
s
.573 1 0 r
.68583 .78239 m
.68929 .77843 L
s
.658 1 0 r
.68968 .83903 m
.69408 .8367 L
s
1 .713 0 r
.68968 .83903 m
.69018 .84194 L
s
.667 1 0 r
.68968 .83903 m
.6946 .83957 L
s
.176 1 0 r
.68968 .83903 m
.68573 .84424 L
s
.656 1 0 r
.68968 .83903 m
.68528 .84137 L
s
.727 1 0 r
.68968 .83903 m
.68495 .83844 L
s
.66 1 0 r
.69408 .8367 m
.69842 .83426 L
s
.179 1 0 r
.69408 .8367 m
.69018 .84194 L
s
1 .704 0 r
.69408 .8367 m
.6946 .83957 L
s
.674 1 0 r
.69408 .8367 m
.69899 .83715 L
s
.646 1 0 r
.69842 .83426 m
.70275 .83173 L
s
.175 1 0 r
.69842 .83426 m
.6946 .83957 L
s
1 .711 0 r
.69842 .83426 m
.69899 .83715 L
s
.679 1 0 r
.69842 .83426 m
.70332 .83463 L
s
.661 1 0 r
.70275 .83173 m
.70701 .82916 L
s
.155 1 0 r
.70275 .83173 m
.69899 .83715 L
s
1 .715 0 r
.70275 .83173 m
.70332 .83463 L
s
.688 1 0 r
.70275 .83173 m
.70762 .83208 L
s
.157 1 0 r
.70701 .82916 m
.70332 .83463 L
s
1 .725 0 r
.70701 .82916 m
.70762 .83208 L
s
.685 1 0 r
.70701 .82916 m
.71189 .82949 L
s
.657 1 0 r
.70701 .82916 m
.71123 .8265 L
s
.059 1 0 r
.70701 .82916 m
.71066 .82328 L
s
.895 1 0 r
.6699 .78998 m
.67391 .7887 L
s
1 .705 0 r
.6699 .78998 m
.67018 .79289 L
s
.735 1 0 r
.6699 .78998 m
.67427 .79178 L
s
.459 1 0 r
.6699 .78998 m
.66589 .79393 L
s
.931 1 0 r
.6699 .78998 m
.66593 .79102 L
s
.731 1 0 r
.6699 .78998 m
.66548 .78825 L
s
.879 1 0 r
.67391 .7887 m
.67812 .78797 L
s
.461 1 0 r
.67391 .7887 m
.67018 .79289 L
s
1 .76 0 r
.67391 .7887 m
.67427 .79178 L
s
.672 1 0 r
.67391 .7887 m
.67841 .79074 L
s
.885 1 0 r
.67812 .78797 m
.68214 .7866 L
s
.523 1 0 r
.67812 .78797 m
.67427 .79178 L
s
1 .662 0 r
.67812 .78797 m
.67841 .79074 L
s
.728 1 0 r
.67812 .78797 m
.68261 .78953 L
s
.903 1 0 r
.68214 .7866 m
.6861 .78521 L
s
.475 1 0 r
.68214 .7866 m
.67841 .79074 L
s
1 .716 0 r
.68214 .7866 m
.68261 .78953 L
s
.706 1 0 r
.68214 .7866 m
.68669 .78821 L
s
.483 1 0 r
.6861 .78521 m
.68261 .78953 L
s
1 .748 0 r
.6861 .78521 m
.68669 .78821 L
s
.635 1 0 r
.6861 .78521 m
.69084 .78696 L
s
.861 1 0 r
.6861 .78521 m
.69029 .78414 L
s
.473 1 0 r
.6861 .78521 m
.68991 .78114 L
s
.649 1 0 r
.69018 .84194 m
.6946 .83957 L
s
1 .675 0 r
.69018 .84194 m
.6907 .84472 L
s
.655 1 0 r
.69018 .84194 m
.69516 .84235 L
s
.213 1 0 r
.69018 .84194 m
.68622 .84698 L
s
.649 1 0 r
.69018 .84194 m
.68573 .84424 L
s
.671 1 0 r
.69018 .84194 m
.68528 .84137 L
s
.648 1 0 r
.6946 .83957 m
.69899 .83715 L
s
.203 1 0 r
.6946 .83957 m
.6907 .84472 L
s
1 .677 0 r
.6946 .83957 m
.69516 .84235 L
s
.656 1 0 r
.6946 .83957 m
.69958 .83993 L
s
.649 1 0 r
.69899 .83715 m
.70332 .83463 L
s
.2 1 0 r
.69899 .83715 m
.69516 .84235 L
s
1 .678 0 r
.69899 .83715 m
.69958 .83993 L
s
.662 1 0 r
.69899 .83715 m
.70395 .83743 L
s
.652 1 0 r
.70332 .83463 m
.70762 .83208 L
s
.191 1 0 r
.70332 .83463 m
.69958 .83993 L
s
1 .689 0 r
.70332 .83463 m
.70395 .83743 L
s
.661 1 0 r
.70332 .83463 m
.70828 .8349 L
s
.191 1 0 r
.70762 .83208 m
.70395 .83743 L
s
1 .694 0 r
.70762 .83208 m
.70828 .8349 L
s
.66 1 0 r
.70762 .83208 m
.71259 .83232 L
s
.653 1 0 r
.70762 .83208 m
.71189 .82949 L
s
.143 1 0 r
.70762 .83208 m
.71123 .8265 L
s
.887 1 0 r
.67018 .79289 m
.67427 .79178 L
s
1 .709 0 r
.67018 .79289 m
.67059 .7958 L
s
.659 1 0 r
.67018 .79289 m
.6748 .79474 L
s
.518 1 0 r
.67018 .79289 m
.66637 .79676 L
s
.836 1 0 r
.67018 .79289 m
.66589 .79393 L
s
.764 1 0 r
.67018 .79289 m
.66593 .79102 L
s
.88 1 0 r
.67427 .79178 m
.67841 .79074 L
s
.511 1 0 r
.67427 .79178 m
.67059 .7958 L
s
1 .729 0 r
.67427 .79178 m
.6748 .79474 L
s
.623 1 0 r
.67427 .79178 m
.679 .79367 L
s
.846 1 0 r
.67841 .79074 m
.68261 .78953 L
s
.533 1 0 r
.67841 .79074 m
.6748 .79474 L
s
1 .724 0 r
.67841 .79074 m
.679 .79367 L
s
.615 1 0 r
.67841 .79074 m
.68322 .7925 L
s
.873 1 0 r
.68261 .78953 m
.68669 .78821 L
s
.5 1 0 r
.68261 .78953 m
.679 .79367 L
s
1 .738 0 r
.68261 .78953 m
.68322 .7925 L
s
.626 1 0 r
.68261 .78953 m
.6874 .79123 L
s
.492 1 0 r
.68669 .78821 m
.68322 .7925 L
s
1 .76 0 r
.68669 .78821 m
.6874 .79123 L
s
.596 1 0 r
.68669 .78821 m
.69159 .78991 L
s
.86 1 0 r
.68669 .78821 m
.69084 .78696 L
s
.519 1 0 r
.68669 .78821 m
.69029 .78414 L
s
.639 1 0 r
.6907 .84472 m
.69516 .84235 L
s
1 .628 0 r
.6907 .84472 m
.69117 .84735 L
s
.656 1 0 r
.6907 .84472 m
.69568 .84503 L
s
.229 1 0 r
.6907 .84472 m
.68665 .84962 L
s
.644 1 0 r
.6907 .84472 m
.68622 .84698 L
s
.655 1 0 r
.6907 .84472 m
.68573 .84424 L
s
.64 1 0 r
.69516 .84235 m
.69958 .83993 L
s
.221 1 0 r
.69516 .84235 m
.69117 .84735 L
s
1 .644 0 r
.69516 .84235 m
.69568 .84503 L
s
.656 1 0 r
.69516 .84235 m
.70014 .84261 L
s
.641 1 0 r
.69958 .83993 m
.70395 .83743 L
s
.213 1 0 r
.69958 .83993 m
.69568 .84503 L
s
1 .649 0 r
.69958 .83993 m
.70014 .84261 L
s
.656 1 0 r
.69958 .83993 m
.70456 .84011 L
s
.646 1 0 r
.70395 .83743 m
.70828 .8349 L
s
.209 1 0 r
.70395 .83743 m
.70014 .84261 L
s
1 .651 0 r
.70395 .83743 m
.70456 .84011 L
s
.657 1 0 r
.70395 .83743 m
.70893 .83761 L
s
.216 1 0 r
.70828 .8349 m
.70456 .84011 L
s
1 .661 0 r
.70828 .8349 m
.70893 .83761 L
s
.655 1 0 r
.70828 .8349 m
.71327 .83506 L
s
.645 1 0 r
.70828 .8349 m
.71259 .83232 L
s
.186 1 0 r
.70828 .8349 m
.71189 .82949 L
s
.854 1 0 r
.67059 .7958 m
.6748 .79474 L
s
1 .736 0 r
.67059 .7958 m
.67113 .79878 L
s
.592 1 0 r
.67059 .7958 m
.6754 .79776 L
s
.531 1 0 r
.67059 .7958 m
.66687 .79971 L
s
.861 1 0 r
.67059 .7958 m
.66637 .79676 L
s
.636 1 0 r
.67059 .7958 m
.66589 .79393 L
s
.858 1 0 r
.6748 .79474 m
.679 .79367 L
s
.51 1 0 r
.6748 .79474 m
.67113 .79878 L
s
1 .752 0 r
.6748 .79474 m
.6754 .79776 L
s
.581 1 0 r
.6748 .79474 m
.67966 .79667 L
s
.847 1 0 r
.679 .79367 m
.68322 .7925 L
s
.512 1 0 r
.679 .79367 m
.6754 .79776 L
s
1 .751 0 r
.679 .79367 m
.67966 .79667 L
s
.574 1 0 r
.679 .79367 m
.68392 .79552 L
s
.846 1 0 r
.68322 .7925 m
.6874 .79123 L
s
.504 1 0 r
.68322 .7925 m
.67966 .79667 L
s
1 .761 0 r
.68322 .7925 m
.68392 .79552 L
s
.571 1 0 r
.68322 .7925 m
.68817 .79428 L
s
.488 1 0 r
.6874 .79123 m
.68392 .79552 L
s
1 .772 0 r
.6874 .79123 m
.68817 .79428 L
s
.57 1 0 r
.6874 .79123 m
.69238 .79295 L
s
.841 1 0 r
.6874 .79123 m
.69159 .78991 L
s
.503 1 0 r
.6874 .79123 m
.69084 .78696 L
s
.631 1 0 r
.69117 .84735 m
.69568 .84503 L
s
1 .609 0 r
.69117 .84735 m
.69155 .84994 L
s
.672 1 0 r
.69117 .84735 m
.69611 .84759 L
s
.216 1 0 r
.69117 .84735 m
.68692 .85215 L
s
.632 1 0 r
.69117 .84735 m
.68665 .84962 L
s
.662 1 0 r
.69117 .84735 m
.68622 .84698 L
s
.631 1 0 r
.69568 .84503 m
.70014 .84261 L
s
.213 1 0 r
.69568 .84503 m
.69155 .84994 L
s
1 .603 0 r
.69568 .84503 m
.69611 .84759 L
s
.686 1 0 r
.69568 .84503 m
.70057 .84517 L
s
.628 1 0 r
.70014 .84261 m
.70456 .84011 L
s
.217 1 0 r
.70014 .84261 m
.69611 .84759 L
s
1 .603 0 r
.70014 .84261 m
.70057 .84517 L
s
.678 1 0 r
.70014 .84261 m
.70505 .84271 L
s
.639 1 0 r
.70456 .84011 m
.70893 .83761 L
s
.205 1 0 r
.70456 .84011 m
.70057 .84517 L
s
1 .618 0 r
.70456 .84011 m
.70505 .84271 L
s
.676 1 0 r
.70456 .84011 m
.70948 .84021 L
s
.215 1 0 r
.70893 .83761 m
.70505 .84271 L
s
1 .624 0 r
.70893 .83761 m
.70948 .84021 L
s
.672 1 0 r
.70893 .83761 m
.71387 .83769 L
s
.642 1 0 r
.70893 .83761 m
.71327 .83506 L
s
.209 1 0 r
.70893 .83761 m
.71259 .83232 L
s
.842 1 0 r
.67113 .79878 m
.6754 .79776 L
s
1 .75 0 r
.67113 .79878 m
.67169 .8018 L
s
.569 1 0 r
.67113 .79878 m
.676 .8008 L
s
.517 1 0 r
.67113 .79878 m
.66739 .80272 L
s
.85 1 0 r
.67113 .79878 m
.66687 .79971 L
s
.598 1 0 r
.67113 .79878 m
.66637 .79676 L
s
.838 1 0 r
.6754 .79776 m
.67966 .79667 L
s
.501 1 0 r
.6754 .79776 m
.67169 .8018 L
s
1 .76 0 r
.6754 .79776 m
.676 .8008 L
s
.558 1 0 r
.6754 .79776 m
.68032 .79974 L
s
.836 1 0 r
.67966 .79667 m
.68392 .79552 L
s
.491 1 0 r
.67966 .79667 m
.676 .8008 L
s
1 .772 0 r
.67966 .79667 m
.68032 .79974 L
s
.558 1 0 r
.67966 .79667 m
.68459 .79862 L
s
.829 1 0 r
.68392 .79552 m
.68817 .79428 L
s
.484 1 0 r
.68392 .79552 m
.68032 .79974 L
s
1 .781 0 r
.68392 .79552 m
.68459 .79862 L
s
.558 1 0 r
.68392 .79552 m
.68888 .7974 L
s
.458 1 0 r
.68817 .79428 m
.68459 .79862 L
s
1 .789 0 r
.68817 .79428 m
.68888 .7974 L
s
.555 1 0 r
.68817 .79428 m
.69317 .79608 L
s
.832 1 0 r
.68817 .79428 m
.69238 .79295 L
s
.481 1 0 r
.68817 .79428 m
.69159 .78991 L
s
.613 1 0 r
.69155 .84994 m
.69611 .84759 L
s
1 .623 0 r
.69155 .84994 m
.69179 .85259 L
s
.777 1 0 r
.69155 .84994 m
.69614 .84995 L
s
.165 1 0 r
.69155 .84994 m
.68691 .8546 L
s
.614 1 0 r
.69155 .84994 m
.68692 .85215 L
s
.679 1 0 r
.69155 .84994 m
.68665 .84962 L
s
.629 1 0 r
.69611 .84759 m
.70057 .84517 L
s
.156 1 0 r
.69611 .84759 m
.69179 .85259 L
s
1 .531 0 r
.69611 .84759 m
.69614 .84995 L
s
.726 1 0 r
.69611 .84759 m
.70087 .84774 L
s
.616 1 0 r
.70057 .84517 m
.70505 .84271 L
s
.183 1 0 r
.70057 .84517 m
.69614 .84995 L
s
1 .599 0 r
.70057 .84517 m
.70087 .84774 L
s
.742 1 0 r
.70057 .84517 m
.70528 .84507 L
s
.626 1 0 r
.70505 .84271 m
.70948 .84021 L
s
.173 1 0 r
.70505 .84271 m
.70087 .84774 L
s
1 .533 0 r
.70505 .84271 m
.70528 .84507 L
s
.733 1 0 r
.70505 .84271 m
.70979 .84276 L
s
.21 1 0 r
.70948 .84021 m
.70528 .84507 L
s
1 .593 0 r
.70948 .84021 m
.70979 .84276 L
s
.694 1 0 r
.70948 .84021 m
.71435 .84023 L
s
.634 1 0 r
.70948 .84021 m
.71387 .83769 L
s
.219 1 0 r
.70948 .84021 m
.71327 .83506 L
s
.83 1 0 r
.67169 .8018 m
.676 .8008 L
s
1 .762 0 r
.67169 .8018 m
.67223 .80486 L
s
.572 1 0 r
.67169 .8018 m
.67651 .8039 L
s
.473 1 0 r
.67169 .8018 m
.6678 .8058 L
s
.84 1 0 r
.67169 .8018 m
.66739 .80272 L
s
.576 1 0 r
.67169 .8018 m
.66687 .79971 L
s
.824 1 0 r
.676 .8008 m
.68032 .79974 L
s
.486 1 0 r
.676 .8008 m
.67223 .80486 L
s
1 .773 0 r
.676 .8008 m
.67651 .8039 L
s
.575 1 0 r
.676 .8008 m
.68082 .80287 L
s
.832 1 0 r
.68032 .79974 m
.68459 .79862 L
s
.453 1 0 r
.68032 .79974 m
.67651 .8039 L
s
1 .781 0 r
.68032 .79974 m
.68082 .80287 L
s
.556 1 0 r
.68032 .79974 m
.6852 .80182 L
s
.821 1 0 r
.68459 .79862 m
.68888 .7974 L
s
.442 1 0 r
.68459 .79862 m
.68082 .80287 L
s
1 .808 0 r
.68459 .79862 m
.6852 .80182 L
s
.57 1 0 r
.68459 .79862 m
.68947 .80061 L
s
.419 1 0 r
.68888 .7974 m
.6852 .80182 L
s
1 .811 0 r
.68888 .7974 m
.68947 .80061 L
s
.546 1 0 r
.68888 .7974 m
.69389 .79924 L
s
.811 1 0 r
.68888 .7974 m
.69317 .79608 L
s
.447 1 0 r
.68888 .7974 m
.69238 .79295 L
s
.626 1 0 r
.69179 .85259 m
.69614 .84995 L
s
1 .406 0 r
.69179 .85259 m
.69152 .85453 L
s
.837 1 0 r
.69179 .85259 m
.69619 .85232 L
s
.213 1 0 r
.69179 .85259 m
.68685 .85668 L
s
.566 1 0 r
.69179 .85259 m
.68691 .8546 L
s
.686 1 0 r
.69179 .85259 m
.68692 .85215 L
s
.586 1 0 r
.69614 .84995 m
.70087 .84774 L
s
.185 1 0 r
.69614 .84995 m
.69152 .85453 L
s
1 .533 0 r
.69614 .84995 m
.69619 .85232 L
s
.782 1 0 r
.69614 .84995 m
.70073 .84996 L
s
.604 1 0 r
.70087 .84774 m
.70528 .84507 L
s
.173 1 0 r
.70087 .84774 m
.69619 .85232 L
s
1 .489 0 r
.70087 .84774 m
.70073 .84996 L
s
.825 1 0 r
.70087 .84774 m
.70531 .8476 L
s
.629 1 0 r
.70528 .84507 m
.70979 .84276 L
s
.131 1 0 r
.70528 .84507 m
.70073 .84996 L
s
1 .581 0 r
.70528 .84507 m
.70531 .8476 L
s
.781 1 0 r
.70528 .84507 m
.70986 .84522 L
s
.157 1 0 r
.70979 .84276 m
.70531 .8476 L
s
1 .561 0 r
.70979 .84276 m
.70986 .84522 L
s
.823 1 0 r
.70979 .84276 m
.71424 .84274 L
s
.588 1 0 r
.70979 .84276 m
.71435 .84023 L
s
.187 1 0 r
.70979 .84276 m
.71387 .83769 L
s
.844 1 0 r
.67223 .80486 m
.67651 .8039 L
s
1 .722 0 r
.67223 .80486 m
.67239 .80784 L
s
.573 1 0 r
.67223 .80486 m
.67693 .80721 L
s
.403 1 0 r
.67223 .80486 m
.66817 .80901 L
s
.799 1 0 r
.67223 .80486 m
.6678 .8058 L
s
.562 1 0 r
.67223 .80486 m
.66739 .80272 L
s
.827 1 0 r
.67651 .8039 m
.68082 .80287 L
s
.437 1 0 r
.67651 .8039 m
.67239 .80784 L
s
1 .831 0 r
.67651 .8039 m
.67693 .80721 L
s
.599 1 0 r
.67651 .8039 m
.6812 .80608 L
s
.806 1 0 r
.68082 .80287 m
.6852 .80182 L
s
.397 1 0 r
.68082 .80287 m
.67693 .80721 L
s
1 .8 0 r
.68082 .80287 m
.6812 .80608 L
s
.59 1 0 r
.68082 .80287 m
.68544 .80526 L
s
.827 1 0 r
.6852 .80182 m
.68947 .80061 L
s
.391 1 0 r
.6852 .80182 m
.6812 .80608 L
s
1 .867 0 r
.6852 .80182 m
.68544 .80526 L
s
.586 1 0 r
.6852 .80182 m
.69001 .80384 L
s
.294 1 0 r
.68947 .80061 m
.68544 .80526 L
s
1 .813 0 r
.68947 .80061 m
.69001 .80384 L
s
.578 1 0 r
.68947 .80061 m
.6944 .80238 L
s
.767 1 0 r
.68947 .80061 m
.69389 .79924 L
s
.39 1 0 r
.68947 .80061 m
.69317 .79608 L
s
.601 1 0 r
.69152 .85453 m
.69619 .85232 L
s
1 .361 0 r
.69152 .85453 m
.69147 .85635 L
s
.763 1 0 r
.69152 .85453 m
.69615 .85419 L
s
.302 1 0 r
.69152 .85453 m
.68674 .85837 L
s
.608 1 0 r
.69152 .85453 m
.68685 .85668 L
s
.775 1 0 r
.69152 .85453 m
.68691 .8546 L
s
.617 1 0 r
.69619 .85232 m
.70073 .84996 L
s
.28 1 0 r
.69619 .85232 m
.69147 .85635 L
s
1 .376 0 r
.69619 .85232 m
.69615 .85419 L
s
.772 1 0 r
.69619 .85232 m
.70079 .85194 L
s
.604 1 0 r
.70073 .84996 m
.70531 .8476 L
s
.272 1 0 r
.70073 .84996 m
.69615 .85419 L
s
1 .412 0 r
.70073 .84996 m
.70079 .85194 L
s
.745 1 0 r
.70073 .84996 m
.70542 .84963 L
s
.609 1 0 r
.70531 .8476 m
.70986 .84522 L
s
.258 1 0 r
.70531 .8476 m
.70079 .85194 L
s
1 .429 0 r
.70531 .8476 m
.70542 .84963 L
s
.75 1 0 r
.70531 .8476 m
.70998 .8473 L
s
.261 1 0 r
.70986 .84522 m
.70542 .84963 L
s
1 .444 0 r
.70986 .84522 m
.70998 .8473 L
s
.755 1 0 r
.70986 .84522 m
.71452 .84492 L
s
.641 1 0 r
.70986 .84522 m
.71424 .84274 L
s
.122 1 0 r
.70986 .84522 m
.71435 .84023 L
s
.78 1 0 r
.67239 .80784 m
.67693 .80721 L
s
1 .866 0 r
.67239 .80784 m
.67285 .81125 L
s
.49 1 0 r
.67239 .80784 m
.67726 .81043 L
s
.385 1 0 r
.67239 .80784 m
.66855 .81227 L
s
.844 1 0 r
.67239 .80784 m
.66817 .80901 L
s
.647 1 0 r
.67239 .80784 m
.6678 .8058 L
s
.835 1 0 r
.67693 .80721 m
.6812 .80608 L
s
.422 1 0 r
.67693 .80721 m
.67285 .81125 L
s
1 .803 0 r
.67693 .80721 m
.67726 .81043 L
s
.585 1 0 r
.67693 .80721 m
.68167 .80939 L
s
.864 1 0 r
.6812 .80608 m
.68544 .80526 L
s
.384 1 0 r
.6812 .80608 m
.67726 .81043 L
s
1 .836 0 r
.6812 .80608 m
.68167 .80939 L
s
.563 1 0 r
.6812 .80608 m
.68601 .80828 L
s
.717 1 0 r
.68544 .80526 m
.69001 .80384 L
s
.47 1 0 r
.68544 .80526 m
.68167 .80939 L
s
1 .75 0 r
.68544 .80526 m
.68601 .80828 L
s
.527 1 0 r
.68544 .80526 m
.69053 .80707 L
s
.348 1 0 r
.69001 .80384 m
.68601 .80828 L
s
1 .812 0 r
.69001 .80384 m
.69053 .80707 L
s
.571 1 0 r
.69001 .80384 m
.69494 .80568 L
s
.767 1 0 r
.69001 .80384 m
.6944 .80238 L
s
.337 1 0 r
.69001 .80384 m
.69389 .79924 L
s
.605 1 0 r
.69147 .85635 m
.69615 .85419 L
s
1 .265 0 r
.69147 .85635 m
.69112 .85781 L
s
.807 1 0 r
.69147 .85635 m
.69592 .85566 L
s
.307 1 0 r
.69147 .85635 m
.6863 .85961 L
s
.608 1 0 r
.69147 .85635 m
.68674 .85837 L
s
.766 1 0 r
.69147 .85635 m
.68685 .85668 L
s
.605 1 0 r
.69615 .85419 m
.70079 .85194 L
s
.281 1 0 r
.69615 .85419 m
.69112 .85781 L
s
1 .261 0 r
.69615 .85419 m
.69592 .85566 L
s
.789 1 0 r
.69615 .85419 m
.70065 .85348 L
s
.598 1 0 r
.70079 .85194 m
.70542 .84963 L
s
.304 1 0 r
.70079 .85194 m
.69592 .85566 L
s
1 .277 0 r
.70079 .85194 m
.70065 .85348 L
s
.769 1 0 r
.70079 .85194 m
.70536 .85129 L
s
.613 1 0 r
.70542 .84963 m
.70998 .8473 L
s
.303 1 0 r
.70542 .84963 m
.70065 .85348 L
s
1 .313 0 r
.70542 .84963 m
.70536 .85129 L
s
.753 1 0 r
.70542 .84963 m
.71005 .84903 L
s
.31 1 0 r
.70998 .8473 m
.70536 .85129 L
s
1 .335 0 r
.70998 .8473 m
.71005 .84903 L
s
.75 1 0 r
.70998 .8473 m
.71463 .84674 L
s
.614 1 0 r
.70998 .8473 m
.71452 .84492 L
s
.268 1 0 r
.70998 .8473 m
.71424 .84274 L
s
.811 1 0 r
.67285 .81125 m
.67726 .81043 L
s
1 .835 0 r
.67285 .81125 m
.67344 .81454 L
s
.486 1 0 r
.67285 .81125 m
.67786 .81361 L
s
.433 1 0 r
.67285 .81125 m
.66903 .81549 L
s
.831 1 0 r
.67285 .81125 m
.66855 .81227 L
s
.593 1 0 r
.67285 .81125 m
.66817 .80901 L
s
.799 1 0 r
.67726 .81043 m
.68167 .80939 L
s
.463 1 0 r
.67726 .81043 m
.67344 .81454 L
s
1 .802 0 r
.67726 .81043 m
.67786 .81361 L
s
.508 1 0 r
.67726 .81043 m
.68231 .81253 L
s
.815 1 0 r
.68167 .80939 m
.68601 .80828 L
s
.44 1 0 r
.68167 .80939 m
.67786 .81361 L
s
1 .792 0 r
.68167 .80939 m
.68231 .81253 L
s
.521 1 0 r
.68167 .80939 m
.68672 .81138 L
s
.749 1 0 r
.68601 .80828 m
.69053 .80707 L
s
.456 1 0 r
.68601 .80828 m
.68231 .81253 L
s
1 .784 0 r
.68601 .80828 m
.68672 .81138 L
s
.489 1 0 r
.68601 .80828 m
.69118 .81022 L
s
.417 1 0 r
.69053 .80707 m
.68672 .81138 L
s
1 .795 0 r
.69053 .80707 m
.69118 .81022 L
s
.522 1 0 r
.69053 .80707 m
.69563 .80892 L
s
.771 1 0 r
.69053 .80707 m
.69494 .80568 L
s
.318 1 0 r
.69053 .80707 m
.6944 .80238 L
s
.573 1 0 r
.69112 .85781 m
.69592 .85566 L
s
1 .117 0 r
.69112 .85781 m
.6901 .85791 L
s
.896 1 0 r
.69112 .85781 m
.69503 .85622 L
s
.295 1 0 r
.69112 .85781 m
.6852 .85948 L
s
.607 1 0 r
.69112 .85781 m
.6863 .85961 L
s
.833 1 0 r
.69112 .85781 m
.68674 .85837 L
s
.587 1 0 r
.69592 .85566 m
.70065 .85348 L
s
.269 1 0 r
.69592 .85566 m
.6901 .85791 L
s
1 .125 0 r
.69592 .85566 m
.69503 .85622 L
s
.891 1 0 r
.69592 .85566 m
.69994 .85435 L
s
.591 1 0 r
.70065 .85348 m
.70536 .85129 L
s
.263 1 0 r
.70065 .85348 m
.69503 .85622 L
s
1 .147 0 r
.70065 .85348 m
.69994 .85435 L
s
.855 1 0 r
.70065 .85348 m
.70485 .85238 L
s
.589 1 0 r
.70536 .85129 m
.71005 .84903 L
s
.272 1 0 r
.70536 .85129 m
.69994 .85435 L
s
1 .171 0 r
.70536 .85129 m
.70485 .85238 L
s
.829 1 0 r
.70536 .85129 m
.70969 .85034 L
s
.286 1 0 r
.71005 .84903 m
.70485 .85238 L
s
1 .222 0 r
.71005 .84903 m
.70969 .85034 L
s
.81 1 0 r
.71005 .84903 m
.71445 .84815 L
s
.614 1 0 r
.71005 .84903 m
.71463 .84674 L
s
.32 1 0 r
.71005 .84903 m
.71452 .84492 L
s
.803 1 0 r
.67344 .81454 m
.67786 .81361 L
s
1 .805 0 r
.67344 .81454 m
.67412 .81772 L
s
.472 1 0 r
.67344 .81454 m
.67858 .81673 L
s
.464 1 0 r
.67344 .81454 m
.66965 .81867 L
s
.805 1 0 r
.67344 .81454 m
.66903 .81549 L
s
.53 1 0 r
.67344 .81454 m
.66855 .81227 L
s
.783 1 0 r
.67786 .81361 m
.68231 .81253 L
s
.48 1 0 r
.67786 .81361 m
.67412 .81772 L
s
1 .788 0 r
.67786 .81361 m
.67858 .81673 L
s
.476 1 0 r
.67786 .81361 m
.68305 .81564 L
s
.789 1 0 r
.68231 .81253 m
.68672 .81138 L
s
.463 1 0 r
.68231 .81253 m
.67858 .81673 L
s
1 .789 0 r
.68231 .81253 m
.68305 .81564 L
s
.486 1 0 r
.68231 .81253 m
.68748 .8145 L
s
.771 1 0 r
.68672 .81138 m
.69118 .81022 L
s
.459 1 0 r
.68672 .81138 m
.68305 .81564 L
s
1 .794 0 r
.68672 .81138 m
.68748 .8145 L
s
.463 1 0 r
.68672 .81138 m
.69197 .81334 L
s
.448 1 0 r
.69118 .81022 m
.68748 .8145 L
s
1 .796 0 r
.69118 .81022 m
.69197 .81334 L
s
.474 1 0 r
.69118 .81022 m
.69645 .81204 L
s
.766 1 0 r
.69118 .81022 m
.69563 .80892 L
s
.378 1 0 r
.69118 .81022 m
.69494 .80568 L
s
.588 1 0 r
.6901 .85791 m
.69503 .85622 L
s
1 .232 0 r
.6901 .85791 m
.68904 .857 L
s
.772 1 0 r
.6901 .85791 m
.69395 .85536 L
s
.359 1 0 r
.6901 .85791 m
.68417 .85838 L
s
.608 1 0 r
.6901 .85791 m
.6852 .85948 L
s
.912 1 0 r
.6901 .85791 m
.6863 .85961 L
s
.572 1 0 r
.69503 .85622 m
.69994 .85435 L
s
.33 1 0 r
.69503 .85622 m
.68904 .857 L
s
1 .226 0 r
.69503 .85622 m
.69395 .85536 L
s
.774 1 0 r
.69503 .85622 m
.69886 .85367 L
s
.561 1 0 r
.69994 .85435 m
.70485 .85238 L
s
.318 1 0 r
.69994 .85435 m
.69395 .85536 L
s
1 .194 0 r
.69994 .85435 m
.69886 .85367 L
s
.811 1 0 r
.69994 .85435 m
.70374 .85196 L
s
.576 1 0 r
.70485 .85238 m
.70969 .85034 L
s
.302 1 0 r
.70485 .85238 m
.69886 .85367 L
s
1 .168 0 r
.70485 .85238 m
.70374 .85196 L
s
.84 1 0 r
.70485 .85238 m
.70863 .85012 L
s
.291 1 0 r
.70969 .85034 m
.70374 .85196 L
s
1 .135 0 r
.70969 .85034 m
.70863 .85012 L
s
.877 1 0 r
.70969 .85034 m
.71345 .84831 L
s
.576 1 0 r
.70969 .85034 m
.71445 .84815 L
s
.306 1 0 r
.70969 .85034 m
.71463 .84674 L
s
.785 1 0 r
.67412 .81772 m
.67858 .81673 L
s
1 .798 0 r
.67412 .81772 m
.67485 .82086 L
s
.455 1 0 r
.67412 .81772 m
.67934 .81982 L
s
.469 1 0 r
.67412 .81772 m
.67033 .82183 L
s
.786 1 0 r
.67412 .81772 m
.66965 .81867 L
s
.483 1 0 r
.67412 .81772 m
.66903 .81549 L
s
.776 1 0 r
.67858 .81673 m
.68305 .81564 L
s
.478 1 0 r
.67858 .81673 m
.67485 .82086 L
s
1 .787 0 r
.67858 .81673 m
.67934 .81982 L
s
.456 1 0 r
.67858 .81673 m
.68384 .81873 L
s
.782 1 0 r
.68305 .81564 m
.68748 .8145 L
s
.472 1 0 r
.68305 .81564 m
.67934 .81982 L
s
1 .787 0 r
.68305 .81564 m
.68384 .81873 L
s
.457 1 0 r
.68305 .81564 m
.68833 .81759 L
s
.764 1 0 r
.68748 .8145 m
.69197 .81334 L
s
.471 1 0 r
.68748 .8145 m
.68384 .81873 L
s
1 .792 0 r
.68748 .8145 m
.68833 .81759 L
s
.444 1 0 r
.68748 .8145 m
.69283 .8164 L
s
.466 1 0 r
.69197 .81334 m
.68833 .81759 L
s
1 .784 0 r
.69197 .81334 m
.69283 .8164 L
s
.45 1 0 r
.69197 .81334 m
.69735 .81509 L
s
.757 1 0 r
.69197 .81334 m
.69645 .81204 L
s
.424 1 0 r
.69197 .81334 m
.69563 .80892 L
s
.598 1 0 r
.68904 .857 m
.69395 .85536 L
s
1 .377 0 r
.68904 .857 m
.6879 .85552 L
s
.689 1 0 r
.68904 .857 m
.69285 .85395 L
s
.349 1 0 r
.68904 .857 m
.68306 .85692 L
s
.634 1 0 r
.68904 .857 m
.68417 .85838 L
s
.786 1 0 r
.68904 .857 m
.6852 .85948 L
s
.591 1 0 r
.69395 .85536 m
.69886 .85367 L
s
.329 1 0 r
.69395 .85536 m
.6879 .85552 L
s
1 .353 0 r
.69395 .85536 m
.69285 .85395 L
s
.701 1 0 r
.69395 .85536 m
.69775 .85237 L
s
.6 1 0 r
.69886 .85367 m
.70374 .85196 L
s
.337 1 0 r
.69886 .85367 m
.69285 .85395 L
s
1 .329 0 r
.69886 .85367 m
.69775 .85237 L
s
.704 1 0 r
.69886 .85367 m
.7027 .85074 L
s
.583 1 0 r
.70374 .85196 m
.70863 .85012 L
s
.343 1 0 r
.70374 .85196 m
.69775 .85237 L
s
1 .294 0 r
.70374 .85196 m
.7027 .85074 L
s
.703 1 0 r
.70374 .85196 m
.7076 .84905 L
s
.357 1 0 r
.70863 .85012 m
.7027 .85074 L
s
1 .259 0 r
.70863 .85012 m
.7076 .84905 L
s
.734 1 0 r
.70863 .85012 m
.71245 .84733 L
s
.604 1 0 r
.70863 .85012 m
.71345 .84831 L
s
.295 1 0 r
.70863 .85012 m
.71445 .84815 L
s
.773 1 0 r
.67485 .82086 m
.67934 .81982 L
s
1 .788 0 r
.67485 .82086 m
.67562 .82396 L
s
.441 1 0 r
.67485 .82086 m
.68015 .82291 L
s
.473 1 0 r
.67485 .82086 m
.67108 .82497 L
s
.769 1 0 r
.67485 .82086 m
.67033 .82183 L
s
.453 1 0 r
.67485 .82086 m
.66965 .81867 L
s
.769 1 0 r
.67934 .81982 m
.68384 .81873 L
s
.476 1 0 r
.67934 .81982 m
.67562 .82396 L
s
1 .789 0 r
.67934 .81982 m
.68015 .82291 L
s
.434 1 0 r
.67934 .81982 m
.68469 .82182 L
s
.766 1 0 r
.68384 .81873 m
.68833 .81759 L
s
.473 1 0 r
.68384 .81873 m
.68015 .82291 L
s
1 .789 0 r
.68384 .81873 m
.68469 .82182 L
s
.43 1 0 r
.68384 .81873 m
.68922 .82066 L
s
.76 1 0 r
.68833 .81759 m
.69283 .8164 L
s
.474 1 0 r
.68833 .81759 m
.68469 .82182 L
s
1 .788 0 r
.68833 .81759 m
.68922 .82066 L
s
.425 1 0 r
.68833 .81759 m
.69376 .81942 L
s
.473 1 0 r
.69283 .8164 m
.68922 .82066 L
s
1 .778 0 r
.69283 .8164 m
.69376 .81942 L
s
.423 1 0 r
.69283 .8164 m
.69831 .81811 L
s
.743 1 0 r
.69283 .8164 m
.69735 .81509 L
s
.444 1 0 r
.69283 .8164 m
.69645 .81204 L
s
.595 1 0 r
.6879 .85552 m
.69285 .85395 L
s
1 .533 0 r
.6879 .85552 m
.68662 .85353 L
s
.694 1 0 r
.6879 .85552 m
.69132 .85206 L
s
.273 1 0 r
.6879 .85552 m
.6817 .85499 L
s
.638 1 0 r
.6879 .85552 m
.68306 .85692 L
s
.743 1 0 r
.6879 .85552 m
.68417 .85838 L
s
.605 1 0 r
.69285 .85395 m
.69775 .85237 L
s
.266 1 0 r
.69285 .85395 m
.68662 .85353 L
s
1 .552 0 r
.69285 .85395 m
.69132 .85206 L
s
.698 1 0 r
.69285 .85395 m
.69656 .85083 L
s
.587 1 0 r
.69775 .85237 m
.7027 .85074 L
s
.207 1 0 r
.69775 .85237 m
.69132 .85206 L
s
1 .4 0 r
.69775 .85237 m
.69656 .85083 L
s
.65 1 0 r
.69775 .85237 m
.70158 .84913 L
s
.597 1 0 r
.7027 .85074 m
.7076 .84905 L
s
.299 1 0 r
.7027 .85074 m
.69656 .85083 L
s
1 .407 0 r
.7027 .85074 m
.70158 .84913 L
s
.647 1 0 r
.7027 .85074 m
.70653 .8475 L
s
.336 1 0 r
.7076 .84905 m
.70158 .84913 L
s
1 .381 0 r
.7076 .84905 m
.70653 .8475 L
s
.677 1 0 r
.7076 .84905 m
.71139 .84591 L
s
.606 1 0 r
.7076 .84905 m
.71245 .84733 L
s
.374 1 0 r
.7076 .84905 m
.71345 .84831 L
s
.761 1 0 r
.67562 .82396 m
.68015 .82291 L
s
1 .788 0 r
.67562 .82396 m
.67642 .82705 L
s
.424 1 0 r
.67562 .82396 m
.68099 .82597 L
s
.47 1 0 r
.67562 .82396 m
.67184 .82808 L
s
.761 1 0 r
.67562 .82396 m
.67108 .82497 L
s
.437 1 0 r
.67562 .82396 m
.67033 .82183 L
s
.754 1 0 r
.68015 .82291 m
.68469 .82182 L
s
.478 1 0 r
.68015 .82291 m
.67642 .82705 L
s
1 .782 0 r
.68015 .82291 m
.68099 .82597 L
s
.42 1 0 r
.68015 .82291 m
.68556 .82486 L
s
.752 1 0 r
.68469 .82182 m
.68922 .82066 L
s
.477 1 0 r
.68469 .82182 m
.68099 .82597 L
s
1 .778 0 r
.68469 .82182 m
.68556 .82486 L
s
.417 1 0 r
.68469 .82182 m
.69015 .82366 L
s
.743 1 0 r
.68922 .82066 m
.69376 .81942 L
s
.475 1 0 r
.68922 .82066 m
.68556 .82486 L
s
1 .77 0 r
.68922 .82066 m
.69015 .82366 L
s
.409 1 0 r
.68922 .82066 m
.69473 .82242 L
s
.476 1 0 r
.69376 .81942 m
.69015 .82366 L
s
1 .775 0 r
.69376 .81942 m
.69473 .82242 L
s
.4 1 0 r
.69376 .81942 m
.69933 .8211 L
s
.736 1 0 r
.69376 .81942 m
.69831 .81811 L
s
.46 1 0 r
.69376 .81942 m
.69735 .81509 L
s
.673 1 0 r
.68662 .85353 m
.69132 .85206 L
s
1 .542 0 r
.68662 .85353 m
.68545 .85143 L
s
.633 1 0 r
.68662 .85353 m
.69036 .85011 L
s
.328 1 0 r
.68662 .85353 m
.68063 .85269 L
s
.613 1 0 r
.68662 .85353 m
.6817 .85499 L
s
.677 1 0 r
.68662 .85353 m
.68306 .85692 L
s
.534 1 0 r
.69132 .85206 m
.69656 .85083 L
s
.372 1 0 r
.69132 .85206 m
.68545 .85143 L
s
1 .471 0 r
.69132 .85206 m
.69036 .85011 L
s
.596 1 0 r
.69132 .85206 m
.69529 .84872 L
s
.562 1 0 r
.69656 .85083 m
.70158 .84913 L
s
.266 1 0 r
.69656 .85083 m
.69036 .85011 L
s
1 .563 0 r
.69656 .85083 m
.69529 .84872 L
s
.617 1 0 r
.69656 .85083 m
.70015 .84718 L
s
.585 1 0 r
.70158 .84913 m
.70653 .8475 L
s
.25 1 0 r
.70158 .84913 m
.69529 .84872 L
s
1 .547 0 r
.70158 .84913 m
.70015 .84718 L
s
.723 1 0 r
.70158 .84913 m
.70515 .84597 L
s
.222 1 0 r
.70653 .8475 m
.70015 .84718 L
s
1 .438 0 r
.70653 .8475 m
.70515 .84597 L
s
.664 1 0 r
.70653 .8475 m
.71015 .84411 L
s
.618 1 0 r
.70653 .8475 m
.71139 .84591 L
s
.367 1 0 r
.70653 .8475 m
.71245 .84733 L
s
.748 1 0 r
.67642 .82705 m
.68099 .82597 L
s
1 .775 0 r
.67642 .82705 m
.67724 .83009 L
s
.408 1 0 r
.67642 .82705 m
.68187 .829 L
s
.473 1 0 r
.67642 .82705 m
.67262 .83113 L
s
.747 1 0 r
.67642 .82705 m
.67184 .82808 L
s
.425 1 0 r
.67642 .82705 m
.67108 .82497 L
s
.744 1 0 r
.68099 .82597 m
.68556 .82486 L
s
.478 1 0 r
.68099 .82597 m
.67724 .83009 L
s
1 .775 0 r
.68099 .82597 m
.68187 .829 L
s
.4 1 0 r
.68099 .82597 m
.68649 .82784 L
s
.732 1 0 r
.68556 .82486 m
.69015 .82366 L
s
.483 1 0 r
.68556 .82486 m
.68187 .829 L
s
1 .767 0 r
.68556 .82486 m
.68649 .82784 L
s
.397 1 0 r
.68556 .82486 m
.69111 .8266 L
s
.729 1 0 r
.69015 .82366 m
.69473 .82242 L
s
.481 1 0 r
.69015 .82366 m
.68649 .82784 L
s
1 .759 0 r
.69015 .82366 m
.69111 .8266 L
s
.385 1 0 r
.69015 .82366 m
.69575 .82536 L
s
.487 1 0 r
.69473 .82242 m
.69111 .8266 L
s
1 .764 0 r
.69473 .82242 m
.69575 .82536 L
s
.375 1 0 r
.69473 .82242 m
.70041 .82401 L
s
.72 1 0 r
.69473 .82242 m
.69933 .8211 L
s
.468 1 0 r
.69473 .82242 m
.69831 .81811 L
s
.629 1 0 r
.68545 .85143 m
.69036 .85011 L
s
1 .572 0 r
.68545 .85143 m
.6845 .84912 L
s
.564 1 0 r
.68545 .85143 m
.68935 .84785 L
s
.368 1 0 r
.68545 .85143 m
.67964 .85032 L
s
.655 1 0 r
.68545 .85143 m
.68063 .85269 L
s
.599 1 0 r
.68545 .85143 m
.6817 .85499 L
s
.613 1 0 r
.69036 .85011 m
.69529 .84872 L
s
.36 1 0 r
.69036 .85011 m
.6845 .84912 L
s
1 .566 0 r
.69036 .85011 m
.68935 .84785 L
s
.569 1 0 r
.69036 .85011 m
.69421 .84652 L
s
.622 1 0 r
.69529 .84872 m
.70015 .84718 L
s
.341 1 0 r
.69529 .84872 m
.68935 .84785 L
s
1 .559 0 r
.69529 .84872 m
.69421 .84652 L
s
.589 1 0 r
.69529 .84872 m
.69907 .84514 L
s
.608 1 0 r
.70015 .84718 m
.70515 .84597 L
s
.349 1 0 r
.70015 .84718 m
.69421 .84652 L
s
1 .514 0 r
.70015 .84718 m
.69907 .84514 L
s
.597 1 0 r
.70015 .84718 m
.70396 .84368 L
s
.302 1 0 r
.70515 .84597 m
.69907 .84514 L
s
1 .598 0 r
.70515 .84597 m
.70396 .84368 L
s
.556 1 0 r
.70515 .84597 m
.70879 .8421 L
s
.546 1 0 r
.70515 .84597 m
.71015 .84411 L
s
.267 1 0 r
.70515 .84597 m
.71139 .84591 L
s
.729 1 0 r
.67724 .83009 m
.68187 .829 L
s
1 .759 0 r
.67724 .83009 m
.67813 .83306 L
s
.387 1 0 r
.67724 .83009 m
.6828 .83194 L
s
.479 1 0 r
.67724 .83009 m
.67344 .83414 L
s
.733 1 0 r
.67724 .83009 m
.67262 .83113 L
s
.414 1 0 r
.67724 .83009 m
.67184 .82808 L
s
.724 1 0 r
.68187 .829 m
.68649 .82784 L
s
.491 1 0 r
.68187 .829 m
.67813 .83306 L
s
1 .753 0 r
.68187 .829 m
.6828 .83194 L
s
.369 1 0 r
.68187 .829 m
.68751 .83078 L
s
.72 1 0 r
.68649 .82784 m
.69111 .8266 L
s
.492 1 0 r
.68649 .82784 m
.6828 .83194 L
s
1 .763 0 r
.68649 .82784 m
.68751 .83078 L
s
.376 1 0 r
.68649 .82784 m
.69215 .82947 L
s
.713 1 0 r
.69111 .8266 m
.69575 .82536 L
s
.492 1 0 r
.69111 .8266 m
.68751 .83078 L
s
1 .744 0 r
.69111 .8266 m
.69215 .82947 L
s
.37 1 0 r
.69111 .8266 m
.6968 .82821 L
s
.51 1 0 r
.69575 .82536 m
.69215 .82947 L
s
1 .737 0 r
.69575 .82536 m
.6968 .82821 L
s
.323 1 0 r
.69575 .82536 m
.70163 .82684 L
s
.698 1 0 r
.69575 .82536 m
.70041 .82401 L
s
.478 1 0 r
.69575 .82536 m
.69933 .8211 L
s
.648 1 0 r
.6845 .84912 m
.68935 .84785 L
s
1 .625 0 r
.6845 .84912 m
.68351 .84664 L
s
.547 1 0 r
.6845 .84912 m
.68836 .84543 L
s
.351 1 0 r
.6845 .84912 m
.67867 .84784 L
s
.651 1 0 r
.6845 .84912 m
.67964 .85032 L
s
.569 1 0 r
.6845 .84912 m
.68063 .85269 L
s
.64 1 0 r
.68935 .84785 m
.69421 .84652 L
s
.355 1 0 r
.68935 .84785 m
.68351 .84664 L
s
1 .609 0 r
.68935 .84785 m
.68836 .84543 L
s
.542 1 0 r
.68935 .84785 m
.69321 .84414 L
s
.635 1 0 r
.69421 .84652 m
.69907 .84514 L
s
.357 1 0 r
.69421 .84652 m
.68836 .84543 L
s
1 .598 0 r
.69421 .84652 m
.69321 .84414 L
s
.547 1 0 r
.69421 .84652 m
.69804 .84279 L
s
.621 1 0 r
.69907 .84514 m
.70396 .84368 L
s
.357 1 0 r
.69907 .84514 m
.69321 .84414 L
s
1 .594 0 r
.69907 .84514 m
.69804 .84279 L
s
.544 1 0 r
.69907 .84514 m
.70286 .84136 L
s
.346 1 0 r
.70396 .84368 m
.69804 .84279 L
s
1 .595 0 r
.70396 .84368 m
.70286 .84136 L
s
.558 1 0 r
.70396 .84368 m
.70765 .83986 L
s
.628 1 0 r
.70396 .84368 m
.70879 .8421 L
s
.278 1 0 r
.70396 .84368 m
.71015 .84411 L
s
.713 1 0 r
.67813 .83306 m
.6828 .83194 L
s
1 .749 0 r
.67813 .83306 m
.67909 .83597 L
s
.362 1 0 r
.67813 .83306 m
.68382 .83476 L
s
.479 1 0 r
.67813 .83306 m
.67431 .8371 L
s
.711 1 0 r
.67813 .83306 m
.67344 .83414 L
s
.393 1 0 r
.67813 .83306 m
.67262 .83113 L
s
.699 1 0 r
.6828 .83194 m
.68751 .83078 L
s
.503 1 0 r
.6828 .83194 m
.67909 .83597 L
s
1 .728 0 r
.6828 .83194 m
.68382 .83476 L
s
.31 1 0 r
.6828 .83194 m
.68865 .8337 L
s
.706 1 0 r
.68751 .83078 m
.69215 .82947 L
s
.519 1 0 r
.68751 .83078 m
.68382 .83476 L
s
1 .769 0 r
.68751 .83078 m
.68865 .8337 L
s
.316 1 0 r
.68751 .83078 m
.69341 .83228 L
s
.709 1 0 r
.69215 .82947 m
.6968 .82821 L
s
.5 1 0 r
.69215 .82947 m
.68865 .8337 L
s
1 .751 0 r
.69215 .82947 m
.69341 .83228 L
s
.364 1 0 r
.69215 .82947 m
.69794 .83077 L
s
.558 1 0 r
.6968 .82821 m
.69341 .83228 L
s
1 .669 0 r
.6968 .82821 m
.69794 .83077 L
s
.242 1 0 r
.6968 .82821 m
.70298 .82958 L
s
.647 1 0 r
.6968 .82821 m
.70163 .82684 L
s
.486 1 0 r
.6968 .82821 m
.70041 .82401 L
s
.655 1 0 r
.68351 .84664 m
.68836 .84543 L
s
1 .655 0 r
.68351 .84664 m
.68243 .8441 L
s
.541 1 0 r
.68351 .84664 m
.68733 .84288 L
s
.32 1 0 r
.68351 .84664 m
.67761 .84522 L
s
.655 1 0 r
.68351 .84664 m
.67867 .84784 L
s
.546 1 0 r
.68351 .84664 m
.67964 .85032 L
s
.646 1 0 r
.68836 .84543 m
.69321 .84414 L
s
.32 1 0 r
.68836 .84543 m
.68243 .8441 L
s
1 .65 0 r
.68836 .84543 m
.68733 .84288 L
s
.526 1 0 r
.68836 .84543 m
.69219 .84162 L
s
.648 1 0 r
.69321 .84414 m
.69804 .84279 L
s
.34 1 0 r
.69321 .84414 m
.68733 .84288 L
s
1 .641 0 r
.69321 .84414 m
.69219 .84162 L
s
.524 1 0 r
.69321 .84414 m
.697 .84027 L
s
.644 1 0 r
.69804 .84279 m
.70286 .84136 L
s
.353 1 0 r
.69804 .84279 m
.69219 .84162 L
s
1 .644 0 r
.69804 .84279 m
.697 .84027 L
s
.523 1 0 r
.69804 .84279 m
.7018 .83889 L
s
.356 1 0 r
.70286 .84136 m
.697 .84027 L
s
1 .63 0 r
.70286 .84136 m
.7018 .83889 L
s
.531 1 0 r
.70286 .84136 m
.70656 .83744 L
s
.646 1 0 r
.70286 .84136 m
.70765 .83986 L
s
.349 1 0 r
.70286 .84136 m
.70879 .8421 L
s
.689 1 0 r
.67909 .83597 m
.68382 .83476 L
s
1 .731 0 r
.67909 .83597 m
.68015 .83879 L
s
.305 1 0 r
.67909 .83597 m
.68502 .83747 L
s
.48 1 0 r
.67909 .83597 m
.67519 .83993 L
s
.679 1 0 r
.67909 .83597 m
.67431 .8371 L
s
.362 1 0 r
.67909 .83597 m
.67344 .83414 L
s
.67 1 0 r
.68382 .83476 m
.68865 .8337 L
s
.514 1 0 r
.68382 .83476 m
.68015 .83879 L
s
1 .719 0 r
.68382 .83476 m
.68502 .83747 L
s
.221 1 0 r
.68382 .83476 m
.68998 .83647 L
s
.662 1 0 r
.68865 .8337 m
.69341 .83228 L
s
.58 1 0 r
.68865 .8337 m
.68502 .83747 L
s
1 .753 0 r
.68865 .8337 m
.68998 .83647 L
s
.277 1 0 r
.68865 .8337 m
.69472 .83502 L
s
.722 1 0 r
.69341 .83228 m
.69794 .83077 L
s
.522 1 0 r
.69341 .83228 m
.68998 .83647 L
s
1 .74 0 r
.69341 .83228 m
.69472 .83502 L
s
.265 1 0 r
.69341 .83228 m
.69952 .83359 L
s
.549 1 0 r
.69794 .83077 m
.69472 .83502 L
s
1 .799 0 r
.69794 .83077 m
.69952 .83359 L
s
.2 1 0 r
.69794 .83077 m
.70424 .83222 L
s
.598 1 0 r
.69794 .83077 m
.70298 .82958 L
s
.53 1 0 r
.69794 .83077 m
.70163 .82684 L
s
1 .673 0 r
.68243 .8441 m
.68133 .8415 L
s
.638 1 0 r
.68243 .8441 m
.68733 .84288 L
s
.524 1 0 r
.68243 .8441 m
.68624 .84026 L
s
.667 1 0 r
.68243 .8441 m
.67761 .84522 L
s
.557 1 0 r
.68243 .8441 m
.67867 .84784 L
s
.182 1 0 r
.68243 .8441 m
.67613 .84244 L
s
1 .715 0 r
.68015 .83879 m
.68133 .8415 L
s
.638 1 0 r
.68015 .83879 m
.68502 .83747 L
s
.26 1 0 r
.68015 .83879 m
.68624 .84026 L
s
.519 1 0 r
.68015 .83879 m
.67613 .84244 L
s
.623 1 0 r
.68015 .83879 m
.67519 .83993 L
s
.316 1 0 r
.68015 .83879 m
.67431 .8371 L
s
.294 1 0 r
.68133 .8415 m
.68733 .84288 L
s
.508 1 0 r
.68133 .8415 m
.68502 .83747 L
s
.63 1 0 r
.68133 .8415 m
.68624 .84026 L
s
.572 1 0 r
.68133 .8415 m
.67761 .84522 L
s
.565 1 0 r
.68133 .8415 m
.67613 .84244 L
s
.238 1 0 r
.68133 .8415 m
.67519 .83993 L
s
1 .679 0 r
.68733 .84288 m
.68624 .84026 L
s
.647 1 0 r
.68733 .84288 m
.69219 .84162 L
s
.522 1 0 r
.68733 .84288 m
.69112 .83901 L
s
1 .74 0 r
.68502 .83747 m
.68624 .84026 L
s
.637 1 0 r
.68502 .83747 m
.68998 .83647 L
s
.253 1 0 r
.68502 .83747 m
.69112 .83901 L
s
.313 1 0 r
.68624 .84026 m
.69219 .84162 L
s
.556 1 0 r
.68624 .84026 m
.68998 .83647 L
s
.642 1 0 r
.68624 .84026 m
.69112 .83901 L
s
1 .671 0 r
.69219 .84162 m
.69112 .83901 L
s
.653 1 0 r
.69219 .84162 m
.697 .84027 L
s
.519 1 0 r
.69219 .84162 m
.69594 .83769 L
s
1 .66 0 r
.68998 .83647 m
.69112 .83901 L
s
.666 1 0 r
.68998 .83647 m
.69472 .83502 L
s
.316 1 0 r
.68998 .83647 m
.69594 .83769 L
s
.339 1 0 r
.69112 .83901 m
.697 .84027 L
s
.539 1 0 r
.69112 .83901 m
.69472 .83502 L
s
.654 1 0 r
.69112 .83901 m
.69594 .83769 L
s
.655 1 0 r
.697 .84027 m
.7018 .83889 L
s
1 .663 0 r
.697 .84027 m
.69594 .83769 L
s
.521 1 0 r
.697 .84027 m
.7007 .8363 L
s
.349 1 0 r
.7018 .83889 m
.69594 .83769 L
s
1 .67 0 r
.7018 .83889 m
.7007 .8363 L
s
.659 1 0 r
.7018 .83889 m
.70656 .83744 L
s
.364 1 0 r
.7018 .83889 m
.70765 .83986 L
s
.52 1 0 r
.7018 .83889 m
.70545 .83488 L
s
.649 1 0 r
.69472 .83502 m
.69952 .83359 L
s
1 .708 0 r
.69472 .83502 m
.69594 .83769 L
s
.306 1 0 r
.69472 .83502 m
.7007 .8363 L
s
.515 1 0 r
.69952 .83359 m
.69594 .83769 L
s
1 .716 0 r
.69952 .83359 m
.7007 .8363 L
s
.322 1 0 r
.69952 .83359 m
.70545 .83488 L
s
.679 1 0 r
.69952 .83359 m
.70424 .83222 L
s
.561 1 0 r
.69952 .83359 m
.70298 .82958 L
s
.666 1 0 r
.69594 .83769 m
.7007 .8363 L
s
.351 1 0 r
.7007 .8363 m
.70656 .83744 L
s
.665 1 0 r
.7007 .8363 m
.70545 .83488 L
s
.527 1 0 r
.7007 .8363 m
.70424 .83222 L
s
.8 1 0 r
.65434 .80998 m
.65839 .80797 L
s
1 .846 0 r
.65434 .80998 m
.65551 .81315 L
s
.533 1 0 r
.65434 .80998 m
.65953 .81142 L
s
1 .811 0 r
.65434 .80998 m
.6532 .80692 L
s
.457 1 0 r
.65434 .80998 m
.65715 .8051 L
s
.452 1 0 r
.65434 .80998 m
.65162 .81493 L
s
.846 1 0 r
.65434 .80998 m
.65028 .8116 L
s
.558 1 0 r
.65434 .80998 m
.64919 .80872 L
s
.883 1 0 r
.65839 .80797 m
.66223 .80613 L
s
.364 1 0 r
.65839 .80797 m
.65551 .81315 L
s
1 .924 0 r
.65839 .80797 m
.65953 .81142 L
s
.611 1 0 r
.65839 .80797 m
.66338 .80919 L
s
.559 1 0 r
.65839 .80797 m
.6532 .80692 L
s
1 .767 0 r
.65839 .80797 m
.65715 .8051 L
s
.488 1 0 r
.65839 .80797 m
.66111 .80315 L
s
.86 1 0 r
.66223 .80613 m
.66612 .80422 L
s
.363 1 0 r
.66223 .80613 m
.65953 .81142 L
s
1 .812 0 r
.66223 .80613 m
.66338 .80919 L
s
.557 1 0 r
.66223 .80613 m
.66738 .8074 L
s
.594 1 0 r
.66223 .80613 m
.65715 .8051 L
s
1 .786 0 r
.66223 .80613 m
.66111 .80315 L
s
.45 1 0 r
.66223 .80613 m
.66502 .80121 L
s
.847 1 0 r
.66612 .80422 m
.67 .80222 L
s
.444 1 0 r
.66612 .80422 m
.66338 .80919 L
s
1 .859 0 r
.66612 .80422 m
.66738 .8074 L
s
.607 1 0 r
.66612 .80422 m
.67116 .80524 L
s
.614 1 0 r
.66612 .80422 m
.66111 .80315 L
s
1 .79 0 r
.66612 .80422 m
.66502 .80121 L
s
.436 1 0 r
.66612 .80422 m
.66891 .79926 L
s
.404 1 0 r
.67 .80222 m
.66738 .8074 L
s
1 .802 0 r
.67 .80222 m
.67116 .80524 L
s
.628 1 0 r
.67 .80222 m
.66502 .80121 L
s
1 .777 0 r
.67 .80222 m
.66891 .79926 L
s
.594 1 0 r
.67 .80222 m
.6751 .80315 L
s
.833 1 0 r
.67 .80222 m
.67391 .80016 L
s
.421 1 0 r
.67 .80222 m
.67278 .79719 L
s
.844 1 0 r
.65551 .81315 m
.65953 .81142 L
s
1 .872 0 r
.65551 .81315 m
.65659 .81644 L
s
.537 1 0 r
.65551 .81315 m
.66069 .81459 L
s
.377 1 0 r
.65551 .81315 m
.65255 .81824 L
s
.876 1 0 r
.65551 .81315 m
.65162 .81493 L
s
.512 1 0 r
.65551 .81315 m
.65028 .8116 L
s
.825 1 0 r
.65953 .81142 m
.66338 .80919 L
s
.396 1 0 r
.65953 .81142 m
.65659 .81644 L
s
1 .845 0 r
.65953 .81142 m
.66069 .81459 L
s
.562 1 0 r
.65953 .81142 m
.66472 .81248 L
s
.841 1 0 r
.66338 .80919 m
.66738 .8074 L
s
.333 1 0 r
.66338 .80919 m
.66069 .81459 L
s
1 .898 0 r
.66338 .80919 m
.66472 .81248 L
s
.517 1 0 r
.66338 .80919 m
.66865 .81052 L
s
.854 1 0 r
.66738 .8074 m
.67116 .80524 L
s
.424 1 0 r
.66738 .8074 m
.66472 .81248 L
s
1 .843 0 r
.66738 .8074 m
.66865 .81052 L
s
.5 1 0 r
.66738 .8074 m
.67277 .80849 L
s
.39 1 0 r
.67116 .80524 m
.66865 .81052 L
s
1 .921 0 r
.67116 .80524 m
.67277 .80849 L
s
.553 1 0 r
.67116 .80524 m
.67639 .80622 L
s
.819 1 0 r
.67116 .80524 m
.6751 .80315 L
s
.411 1 0 r
.67116 .80524 m
.67391 .80016 L
s
.854 1 0 r
.6532 .80692 m
.65715 .8051 L
s
1 .774 0 r
.6532 .80692 m
.65213 .80396 L
s
.483 1 0 r
.6532 .80692 m
.65608 .80218 L
s
.492 1 0 r
.6532 .80692 m
.65028 .8116 L
s
.605 1 0 r
.6532 .80692 m
.64818 .80575 L
s
.84 1 0 r
.6532 .80692 m
.64919 .80872 L
s
.834 1 0 r
.65715 .8051 m
.66111 .80315 L
s
.608 1 0 r
.65715 .8051 m
.65213 .80396 L
s
1 .761 0 r
.65715 .8051 m
.65608 .80218 L
s
.472 1 0 r
.65715 .8051 m
.66001 .80031 L
s
.848 1 0 r
.66111 .80315 m
.66502 .80121 L
s
.616 1 0 r
.66111 .80315 m
.65608 .80218 L
s
1 .741 0 r
.66111 .80315 m
.66001 .80031 L
s
.474 1 0 r
.66111 .80315 m
.66393 .79834 L
s
.852 1 0 r
.66502 .80121 m
.66891 .79926 L
s
.624 1 0 r
.66502 .80121 m
.66001 .80031 L
s
1 .751 0 r
.66502 .80121 m
.66393 .79834 L
s
.458 1 0 r
.66502 .80121 m
.6678 .79632 L
s
.632 1 0 r
.66891 .79926 m
.66393 .79834 L
s
1 .77 0 r
.66891 .79926 m
.6678 .79632 L
s
.628 1 0 r
.66891 .79926 m
.67391 .80016 L
s
.451 1 0 r
.66891 .79926 m
.67165 .79432 L
s
.841 1 0 r
.66891 .79926 m
.67278 .79719 L
s
.808 1 0 r
.65659 .81644 m
.66069 .81459 L
s
1 .85 0 r
.65659 .81644 m
.65752 .81971 L
s
.574 1 0 r
.65659 .81644 m
.66167 .81779 L
s
.33 1 0 r
.65659 .81644 m
.65339 .82156 L
s
.832 1 0 r
.65659 .81644 m
.65255 .81824 L
s
.591 1 0 r
.65659 .81644 m
.65162 .81493 L
s
.792 1 0 r
.66069 .81459 m
.66472 .81248 L
s
.336 1 0 r
.66069 .81459 m
.65752 .81971 L
s
1 .835 0 r
.66069 .81459 m
.66167 .81779 L
s
.58 1 0 r
.66069 .81459 m
.66578 .81577 L
s
.841 1 0 r
.66472 .81248 m
.66865 .81052 L
s
.304 1 0 r
.66472 .81248 m
.66167 .81779 L
s
1 .872 0 r
.66472 .81248 m
.66578 .81577 L
s
.567 1 0 r
.66472 .81248 m
.66984 .81375 L
s
.778 1 0 r
.66865 .81052 m
.67277 .80849 L
s
.349 1 0 r
.66865 .81052 m
.66578 .81577 L
s
1 .863 0 r
.66865 .81052 m
.66984 .81375 L
s
.539 1 0 r
.66865 .81052 m
.67389 .81167 L
s
.336 1 0 r
.67277 .80849 m
.66984 .81375 L
s
1 .845 0 r
.67277 .80849 m
.67389 .81167 L
s
.614 1 0 r
.67277 .80849 m
.67781 .80941 L
s
.877 1 0 r
.67277 .80849 m
.67639 .80622 L
s
.397 1 0 r
.67277 .80849 m
.6751 .80315 L
s
.86 1 0 r
.65213 .80396 m
.65608 .80218 L
s
1 .734 0 r
.65213 .80396 m
.65112 .80111 L
s
.517 1 0 r
.65213 .80396 m
.65503 .79936 L
s
.632 1 0 r
.65213 .80396 m
.64719 .80283 L
s
.855 1 0 r
.65213 .80396 m
.64818 .80575 L
s
.467 1 0 r
.65213 .80396 m
.64919 .80872 L
s
.852 1 0 r
.65608 .80218 m
.66001 .80031 L
s
.628 1 0 r
.65608 .80218 m
.65112 .80111 L
s
1 .731 0 r
.65608 .80218 m
.65503 .79936 L
s
.504 1 0 r
.65608 .80218 m
.65889 .79748 L
s
.844 1 0 r
.66001 .80031 m
.66393 .79834 L
s
.631 1 0 r
.66001 .80031 m
.65503 .79936 L
s
1 .74 0 r
.66001 .80031 m
.65889 .79748 L
s
.508 1 0 r
.66001 .80031 m
.66274 .79557 L
s
.848 1 0 r
.66393 .79834 m
.6678 .79632 L
s
.62 1 0 r
.66393 .79834 m
.65889 .79748 L
s
1 .731 0 r
.66393 .79834 m
.66274 .79557 L
s
.477 1 0 r
.66393 .79834 m
.66665 .79349 L
s
.617 1 0 r
.6678 .79632 m
.66274 .79557 L
s
1 .746 0 r
.6678 .79632 m
.66665 .79349 L
s
.529 1 0 r
.6678 .79632 m
.67032 .79155 L
s
.857 1 0 r
.6678 .79632 m
.67165 .79432 L
s
.635 1 0 r
.6678 .79632 m
.67278 .79719 L
s
.785 1 0 r
.65752 .81971 m
.66167 .81779 L
s
1 .847 0 r
.65752 .81971 m
.65836 .82298 L
s
.588 1 0 r
.65752 .81971 m
.66255 .82105 L
s
.292 1 0 r
.65752 .81971 m
.65415 .82487 L
s
.798 1 0 r
.65752 .81971 m
.65339 .82156 L
s
.597 1 0 r
.65752 .81971 m
.65255 .81824 L
s
.782 1 0 r
.66167 .81779 m
.66578 .81577 L
s
.293 1 0 r
.66167 .81779 m
.65836 .82298 L
s
1 .847 0 r
.66167 .81779 m
.66255 .82105 L
s
.591 1 0 r
.66167 .81779 m
.66672 .81901 L
s
.797 1 0 r
.66578 .81577 m
.66984 .81375 L
s
.283 1 0 r
.66578 .81577 m
.66255 .82105 L
s
1 .843 0 r
.66578 .81577 m
.66672 .81901 L
s
.591 1 0 r
.66578 .81577 m
.67084 .81698 L
s
.791 1 0 r
.66984 .81375 m
.67389 .81167 L
s
.305 1 0 r
.66984 .81375 m
.66672 .81901 L
s
1 .846 0 r
.66984 .81375 m
.67084 .81698 L
s
.578 1 0 r
.66984 .81375 m
.67496 .81487 L
s
.306 1 0 r
.67389 .81167 m
.67084 .81698 L
s
1 .842 0 r
.67389 .81167 m
.67496 .81487 L
s
.597 1 0 r
.67389 .81167 m
.67898 .81264 L
s
.799 1 0 r
.67389 .81167 m
.67781 .80941 L
s
.344 1 0 r
.67389 .81167 m
.67639 .80622 L
s
.872 1 0 r
.65112 .80111 m
.65503 .79936 L
s
1 .738 0 r
.65112 .80111 m
.64995 .79831 L
s
.592 1 0 r
.65112 .80111 m
.65389 .79672 L
s
.629 1 0 r
.65112 .80111 m
.64618 .79993 L
s
.875 1 0 r
.65112 .80111 m
.64719 .80283 L
s
.499 1 0 r
.65112 .80111 m
.64818 .80575 L
s
.871 1 0 r
.65503 .79936 m
.65889 .79748 L
s
.593 1 0 r
.65503 .79936 m
.64995 .79831 L
s
1 .691 0 r
.65503 .79936 m
.65389 .79672 L
s
.552 1 0 r
.65503 .79936 m
.65757 .79468 L
s
.87 1 0 r
.65889 .79748 m
.66274 .79557 L
s
.632 1 0 r
.65889 .79748 m
.65389 .79672 L
s
1 .758 0 r
.65889 .79748 m
.65757 .79468 L
s
.608 1 0 r
.65889 .79748 m
.66139 .79299 L
s
.828 1 0 r
.66274 .79557 m
.66665 .79349 L
s
.576 1 0 r
.66274 .79557 m
.65757 .79468 L
s
1 .703 0 r
.66274 .79557 m
.66139 .79299 L
s
.56 1 0 r
.66274 .79557 m
.66504 .7908 L
s
.565 1 0 r
.66665 .79349 m
.66139 .79299 L
s
1 .77 0 r
.66665 .79349 m
.66504 .7908 L
s
.636 1 0 r
.66665 .79349 m
.66897 .789 L
s
.915 1 0 r
.66665 .79349 m
.67032 .79155 L
s
.632 1 0 r
.66665 .79349 m
.67165 .79432 L
s
.773 1 0 r
.65836 .82298 m
.66255 .82105 L
s
1 .84 0 r
.65836 .82298 m
.65912 .82626 L
s
.597 1 0 r
.65836 .82298 m
.66337 .82432 L
s
.261 1 0 r
.65836 .82298 m
.65486 .82818 L
s
.772 1 0 r
.65836 .82298 m
.65415 .82487 L
s
.598 1 0 r
.65836 .82298 m
.65339 .82156 L
s
.763 1 0 r
.66255 .82105 m
.66672 .81901 L
s
.27 1 0 r
.66255 .82105 m
.65912 .82626 L
s
1 .844 0 r
.66255 .82105 m
.66337 .82432 L
s
.593 1 0 r
.66255 .82105 m
.66759 .82231 L
s
.777 1 0 r
.66672 .81901 m
.67084 .81698 L
s
.255 1 0 r
.66672 .81901 m
.66337 .82432 L
s
1 .854 0 r
.66672 .81901 m
.66759 .82231 L
s
.594 1 0 r
.66672 .81901 m
.67177 .82021 L
s
.768 1 0 r
.67084 .81698 m
.67496 .81487 L
s
.267 1 0 r
.67084 .81698 m
.66759 .82231 L
s
1 .842 0 r
.67084 .81698 m
.67177 .82021 L
s
.59 1 0 r
.67084 .81698 m
.67592 .81806 L
s
.273 1 0 r
.67496 .81487 m
.67177 .82021 L
s
1 .834 0 r
.67496 .81487 m
.67592 .81806 L
s
.6 1 0 r
.67496 .81487 m
.68003 .81584 L
s
.777 1 0 r
.67496 .81487 m
.67898 .81264 L
s
.293 1 0 r
.67496 .81487 m
.67781 .80941 L
s
.885 1 0 r
.64995 .79831 m
.65389 .79672 L
s
1 .717 0 r
.64995 .79831 m
.64874 .79561 L
s
.666 1 0 r
.64995 .79831 m
.65252 .79408 L
s
.552 1 0 r
.64995 .79831 m
.64475 .79718 L
s
.931 1 0 r
.64995 .79831 m
.64618 .79993 L
s
.563 1 0 r
.64995 .79831 m
.64719 .80283 L
s
.897 1 0 r
.65389 .79672 m
.65757 .79468 L
s
.57 1 0 r
.65389 .79672 m
.64874 .79561 L
s
1 .719 0 r
.65389 .79672 m
.65252 .79408 L
s
.631 1 0 r
.65389 .79672 m
.65635 .79229 L
s
.906 1 0 r
.65757 .79468 m
.66139 .79299 L
s
.626 1 0 r
.65757 .79468 m
.65252 .79408 L
s
1 .63 0 r
.65757 .79468 m
.65635 .79229 L
s
.67 1 0 r
.65757 .79468 m
.66019 .79049 L
s
.883 1 0 r
.66139 .79299 m
.66504 .7908 L
s
.625 1 0 r
.66139 .79299 m
.65635 .79229 L
s
1 .657 0 r
.66139 .79299 m
.66019 .79049 L
s
.631 1 0 r
.66139 .79299 m
.66399 .78864 L
s
.695 1 0 r
.66504 .7908 m
.66019 .79049 L
s
1 .544 0 r
.66504 .7908 m
.66399 .78864 L
s
.674 1 0 r
.66504 .7908 m
.66781 .78672 L
s
.862 1 0 r
.66504 .7908 m
.66897 .789 L
s
.548 1 0 r
.66504 .7908 m
.67032 .79155 L
s
.757 1 0 r
.65912 .82626 m
.66337 .82432 L
s
1 .846 0 r
.65912 .82626 m
.65985 .82956 L
s
.594 1 0 r
.65912 .82626 m
.66413 .82761 L
s
.243 1 0 r
.65912 .82626 m
.65554 .83147 L
s
.753 1 0 r
.65912 .82626 m
.65486 .82818 L
s
.6 1 0 r
.65912 .82626 m
.65415 .82487 L
s
.752 1 0 r
.66337 .82432 m
.66759 .82231 L
s
.247 1 0 r
.66337 .82432 m
.65985 .82956 L
s
1 .843 0 r
.66337 .82432 m
.66413 .82761 L
s
.594 1 0 r
.66337 .82432 m
.6684 .82556 L
s
.753 1 0 r
.66759 .82231 m
.67177 .82021 L
s
.242 1 0 r
.66759 .82231 m
.66413 .82761 L
s
1 .839 0 r
.66759 .82231 m
.6684 .82556 L
s
.596 1 0 r
.66759 .82231 m
.67264 .82346 L
s
.751 1 0 r
.67177 .82021 m
.67592 .81806 L
s
.244 1 0 r
.67177 .82021 m
.6684 .82556 L
s
1 .84 0 r
.67177 .82021 m
.67264 .82346 L
s
.598 1 0 r
.67177 .82021 m
.67683 .82129 L
s
.244 1 0 r
.67592 .81806 m
.67264 .82346 L
s
1 .837 0 r
.67592 .81806 m
.67683 .82129 L
s
.607 1 0 r
.67592 .81806 m
.68097 .81905 L
s
.753 1 0 r
.67592 .81806 m
.68003 .81584 L
s
.273 1 0 r
.67592 .81806 m
.67898 .81264 L
s
.937 1 0 r
.64874 .79561 m
.65252 .79408 L
s
1 .601 0 r
.64874 .79561 m
.64768 .79324 L
s
.699 1 0 r
.64874 .79561 m
.65157 .79167 L
s
.661 1 0 r
.64874 .79561 m
.64382 .79487 L
s
.872 1 0 r
.64874 .79561 m
.64475 .79718 L
s
.644 1 0 r
.64874 .79561 m
.64618 .79993 L
s
.891 1 0 r
.65252 .79408 m
.65635 .79229 L
s
.679 1 0 r
.65252 .79408 m
.64768 .79324 L
s
1 .601 0 r
.65252 .79408 m
.65157 .79167 L
s
.663 1 0 r
.65252 .79408 m
.6554 .79003 L
s
.889 1 0 r
.65635 .79229 m
.66019 .79049 L
s
.706 1 0 r
.65635 .79229 m
.65157 .79167 L
s
1 .557 0 r
.65635 .79229 m
.6554 .79003 L
s
.677 1 0 r
.65635 .79229 m
.65924 .78831 L
s
.891 1 0 r
.66019 .79049 m
.66399 .78864 L
s
.712 1 0 r
.66019 .79049 m
.6554 .79003 L
s
1 .536 0 r
.66019 .79049 m
.65924 .78831 L
s
.681 1 0 r
.66019 .79049 m
.66307 .78651 L
s
.726 1 0 r
.66399 .78864 m
.65924 .78831 L
s
1 .516 0 r
.66399 .78864 m
.66307 .78651 L
s
.688 1 0 r
.66399 .78864 m
.66687 .78469 L
s
.878 1 0 r
.66399 .78864 m
.66781 .78672 L
s
.654 1 0 r
.66399 .78864 m
.66897 .789 L
s
.742 1 0 r
.65985 .82956 m
.66413 .82761 L
s
1 .835 0 r
.65985 .82956 m
.66053 .83284 L
s
.595 1 0 r
.65985 .82956 m
.66487 .83088 L
s
.229 1 0 r
.65985 .82956 m
.6562 .83478 L
s
.742 1 0 r
.65985 .82956 m
.65554 .83147 L
s
.598 1 0 r
.65985 .82956 m
.65486 .82818 L
s
.735 1 0 r
.66413 .82761 m
.6684 .82556 L
s
.234 1 0 r
.66413 .82761 m
.66053 .83284 L
s
1 .837 0 r
.66413 .82761 m
.66487 .83088 L
s
.595 1 0 r
.66413 .82761 m
.66917 .82884 L
s
.738 1 0 r
.6684 .82556 m
.67264 .82346 L
s
.223 1 0 r
.6684 .82556 m
.66487 .83088 L
s
1 .843 0 r
.6684 .82556 m
.66917 .82884 L
s
.604 1 0 r
.6684 .82556 m
.67343 .8267 L
s
.739 1 0 r
.67264 .82346 m
.67683 .82129 L
s
.218 1 0 r
.67264 .82346 m
.66917 .82884 L
s
1 .834 0 r
.67264 .82346 m
.67343 .8267 L
s
.606 1 0 r
.67264 .82346 m
.67767 .82453 L
s
.222 1 0 r
.67683 .82129 m
.67343 .8267 L
s
1 .836 0 r
.67683 .82129 m
.67767 .82453 L
s
.61 1 0 r
.67683 .82129 m
.68187 .82228 L
s
.741 1 0 r
.67683 .82129 m
.68097 .81905 L
s
.241 1 0 r
.67683 .82129 m
.68003 .81584 L
s
.901 1 0 r
.64768 .79324 m
.65157 .79167 L
s
1 .513 0 r
.64768 .79324 m
.6469 .79107 L
s
.719 1 0 r
.64768 .79324 m
.65075 .78958 L
s
.751 1 0 r
.64768 .79324 m
.64304 .79263 L
s
.904 1 0 r
.64768 .79324 m
.64382 .79487 L
s
.681 1 0 r
.64768 .79324 m
.64475 .79718 L
s
.91 1 0 r
.65157 .79167 m
.6554 .79003 L
s
.742 1 0 r
.65157 .79167 m
.6469 .79107 L
s
1 .495 0 r
.65157 .79167 m
.65075 .78958 L
s
.725 1 0 r
.65157 .79167 m
.6546 .78799 L
s
.897 1 0 r
.6554 .79003 m
.65924 .78831 L
s
.754 1 0 r
.6554 .79003 m
.65075 .78958 L
s
1 .478 0 r
.6554 .79003 m
.6546 .78799 L
s
.731 1 0 r
.6554 .79003 m
.65842 .78637 L
s
.893 1 0 r
.65924 .78831 m
.66307 .78651 L
s
.76 1 0 r
.65924 .78831 m
.6546 .78799 L
s
1 .451 0 r
.65924 .78831 m
.65842 .78637 L
s
.741 1 0 r
.65924 .78831 m
.66224 .78467 L
s
.761 1 0 r
.66307 .78651 m
.65842 .78637 L
s
1 .425 0 r
.66307 .78651 m
.66224 .78467 L
s
.758 1 0 r
.66307 .78651 m
.66601 .7829 L
s
.894 1 0 r
.66307 .78651 m
.66687 .78469 L
s
.731 1 0 r
.66307 .78651 m
.66781 .78672 L
s
.729 1 0 r
.66053 .83284 m
.66487 .83088 L
s
1 .837 0 r
.66053 .83284 m
.66118 .83612 L
s
.601 1 0 r
.66053 .83284 m
.66553 .83414 L
s
.212 1 0 r
.66053 .83284 m
.65679 .83805 L
s
.729 1 0 r
.66053 .83284 m
.6562 .83478 L
s
.598 1 0 r
.66053 .83284 m
.65554 .83147 L
s
.726 1 0 r
.66487 .83088 m
.66917 .82884 L
s
.215 1 0 r
.66487 .83088 m
.66118 .83612 L
s
1 .829 0 r
.66487 .83088 m
.66553 .83414 L
s
.602 1 0 r
.66487 .83088 m
.66988 .83209 L
s
.724 1 0 r
.66917 .82884 m
.67343 .8267 L
s
.212 1 0 r
.66917 .82884 m
.66553 .83414 L
s
1 .827 0 r
.66917 .82884 m
.66988 .83209 L
s
.609 1 0 r
.66917 .82884 m
.67419 .82995 L
s
.725 1 0 r
.67343 .8267 m
.67767 .82453 L
s
.204 1 0 r
.67343 .8267 m
.66988 .83209 L
s
1 .833 0 r
.67343 .8267 m
.67419 .82995 L
s
.603 1 0 r
.67343 .8267 m
.67847 .82778 L
s
.205 1 0 r
.67767 .82453 m
.67419 .82995 L
s
1 .836 0 r
.67767 .82453 m
.67847 .82778 L
s
.611 1 0 r
.67767 .82453 m
.68271 .82551 L
s
.727 1 0 r
.67767 .82453 m
.68187 .82228 L
s
.218 1 0 r
.67767 .82453 m
.68097 .81905 L
s
.919 1 0 r
.6469 .79107 m
.65075 .78958 L
s
1 .422 0 r
.6469 .79107 m
.64619 .78919 L
s
.798 1 0 r
.6469 .79107 m
.65003 .7878 L
s
.786 1 0 r
.6469 .79107 m
.64234 .79068 L
s
.913 1 0 r
.6469 .79107 m
.64304 .79263 L
s
.688 1 0 r
.6469 .79107 m
.64382 .79487 L
s
.913 1 0 r
.65075 .78958 m
.6546 .78799 L
s
.783 1 0 r
.65075 .78958 m
.64619 .78919 L
s
1 .393 0 r
.65075 .78958 m
.65003 .7878 L
s
.809 1 0 r
.65075 .78958 m
.65384 .78631 L
s
.915 1 0 r
.6546 .78799 m
.65842 .78637 L
s
.783 1 0 r
.6546 .78799 m
.65003 .7878 L
s
1 .369 0 r
.6546 .78799 m
.65384 .78631 L
s
.845 1 0 r
.6546 .78799 m
.65764 .78484 L
s
.906 1 0 r
.65842 .78637 m
.66224 .78467 L
s
.784 1 0 r
.65842 .78637 m
.65384 .78631 L
s
1 .329 0 r
.65842 .78637 m
.65764 .78484 L
s
.866 1 0 r
.65842 .78637 m
.66144 .78329 L
s
.775 1 0 r
.66224 .78467 m
.65764 .78484 L
s
1 .291 0 r
.66224 .78467 m
.66144 .78329 L
s
.874 1 0 r
.66224 .78467 m
.66513 .78151 L
s
.911 1 0 r
.66224 .78467 m
.66601 .7829 L
s
.766 1 0 r
.66224 .78467 m
.66687 .78469 L
s
.719 1 0 r
.66118 .83612 m
.66553 .83414 L
s
1 .815 0 r
.66118 .83612 m
.66174 .83936 L
s
.614 1 0 r
.66118 .83612 m
.66615 .83737 L
s
.2 1 0 r
.66118 .83612 m
.65731 .8413 L
s
.716 1 0 r
.66118 .83612 m
.65679 .83805 L
s
.602 1 0 r
.66118 .83612 m
.6562 .83478 L
s
.711 1 0 r
.66553 .83414 m
.66988 .83209 L
s
.202 1 0 r
.66553 .83414 m
.66174 .83936 L
s
1 .819 0 r
.66553 .83414 m
.66615 .83737 L
s
.607 1 0 r
.66553 .83414 m
.67054 .83533 L
s
.713 1 0 r
.66988 .83209 m
.67419 .82995 L
s
.196 1 0 r
.66988 .83209 m
.66615 .83737 L
s
1 .826 0 r
.66988 .83209 m
.67054 .83533 L
s
.613 1 0 r
.66988 .83209 m
.67489 .83318 L
s
.713 1 0 r
.67419 .82995 m
.67847 .82778 L
s
.187 1 0 r
.67419 .82995 m
.67054 .83533 L
s
1 .822 0 r
.67419 .82995 m
.67489 .83318 L
s
.613 1 0 r
.67419 .82995 m
.67921 .83101 L
s
.193 1 0 r
.67847 .82778 m
.67489 .83318 L
s
1 .824 0 r
.67847 .82778 m
.67921 .83101 L
s
.618 1 0 r
.67847 .82778 m
.68349 .82876 L
s
.712 1 0 r
.67847 .82778 m
.68271 .82551 L
s
.2 1 0 r
.67847 .82778 m
.68187 .82228 L
s
.938 1 0 r
.64619 .78919 m
.65003 .7878 L
s
1 .284 0 r
.64619 .78919 m
.64542 .78782 L
s
.977 1 0 r
.64619 .78919 m
.64918 .7866 L
s
.797 1 0 r
.64619 .78919 m
.64166 .78922 L
s
.922 1 0 r
.64619 .78919 m
.64234 .79068 L
s
.756 1 0 r
.64619 .78919 m
.64304 .79263 L
s
.932 1 0 r
.65003 .7878 m
.65384 .78631 L
s
.776 1 0 r
.65003 .7878 m
.64542 .78782 L
s
1 .254 0 r
.65003 .7878 m
.64918 .7866 L
s
1 .962 0 r
.65003 .7878 m
.65292 .78541 L
s
.94 1 0 r
.65384 .78631 m
.65764 .78484 L
s
.753 1 0 r
.65384 .78631 m
.64918 .7866 L
s
1 .197 0 r
.65384 .78631 m
.65292 .78541 L
s
1 .903 0 r
.65384 .78631 m
.65672 .78421 L
s
.929 1 0 r
.65764 .78484 m
.66144 .78329 L
s
.73 1 0 r
.65764 .78484 m
.65292 .78541 L
s
1 .144 0 r
.65764 .78484 m
.65672 .78421 L
s
1 .853 0 r
.65764 .78484 m
.66051 .78302 L
s
.712 1 0 r
.66144 .78329 m
.65672 .78421 L
s
1 .099 0 r
.66144 .78329 m
.66051 .78302 L
s
1 .794 0 r
.66144 .78329 m
.66443 .78212 L
s
.931 1 0 r
.66144 .78329 m
.66513 .78151 L
s
.78 1 0 r
.66144 .78329 m
.66601 .7829 L
s
.703 1 0 r
.66174 .83936 m
.66615 .83737 L
s
1 .806 0 r
.66174 .83936 m
.66222 .84257 L
s
.63 1 0 r
.66174 .83936 m
.66666 .84059 L
s
.182 1 0 r
.66174 .83936 m
.65774 .8445 L
s
.704 1 0 r
.66174 .83936 m
.65731 .8413 L
s
.616 1 0 r
.66174 .83936 m
.65679 .83805 L
s
.703 1 0 r
.66615 .83737 m
.67054 .83533 L
s
.183 1 0 r
.66615 .83737 m
.66222 .84257 L
s
1 .807 0 r
.66615 .83737 m
.66666 .84059 L
s
.624 1 0 r
.66615 .83737 m
.6711 .83856 L
s
.697 1 0 r
.67054 .83533 m
.67489 .83318 L
s
.179 1 0 r
.67054 .83533 m
.66666 .84059 L
s
1 .814 0 r
.67054 .83533 m
.6711 .83856 L
s
.629 1 0 r
.67054 .83533 m
.6755 .83642 L
s
.704 1 0 r
.67489 .83318 m
.67921 .83101 L
s
.162 1 0 r
.67489 .83318 m
.6711 .83856 L
s
1 .82 0 r
.67489 .83318 m
.6755 .83642 L
s
.632 1 0 r
.67489 .83318 m
.67985 .83423 L
s
.168 1 0 r
.67921 .83101 m
.6755 .83642 L
s
1 .816 0 r
.67921 .83101 m
.67985 .83423 L
s
.636 1 0 r
.67921 .83101 m
.68417 .83197 L
s
.702 1 0 r
.67921 .83101 m
.68349 .82876 L
s
.181 1 0 r
.67921 .83101 m
.68271 .82551 L
s
.978 1 0 r
.64542 .78782 m
.64918 .7866 L
s
1 .093 0 r
.64542 .78782 m
.6447 .78843 L
s
1 .811 0 r
.64542 .78782 m
.64868 .78758 L
s
.694 1 0 r
.64542 .78782 m
.64073 .78911 L
s
.957 1 0 r
.64542 .78782 m
.64166 .78922 L
s
.899 1 0 r
.64542 .78782 m
.64234 .79068 L
s
.984 1 0 r
.64918 .7866 m
.65292 .78541 L
s
.701 1 0 r
.64918 .7866 m
.6447 .78843 L
s
1 .138 0 r
.64918 .7866 m
.64868 .78758 L
s
1 .867 0 r
.64918 .7866 m
.65263 .78665 L
s
.967 1 0 r
.65292 .78541 m
.65672 .78421 L
s
.726 1 0 r
.65292 .78541 m
.64868 .78758 L
s
1 .194 0 r
.65292 .78541 m
.65263 .78665 L
s
1 .943 0 r
.65292 .78541 m
.65661 .78571 L
s
.97 1 0 r
.65672 .78421 m
.66051 .78302 L
s
.724 1 0 r
.65672 .78421 m
.65263 .78665 L
s
1 .266 0 r
.65672 .78421 m
.65661 .78571 L
s
.99 1 0 r
.65672 .78421 m
.66059 .78475 L
s
.731 1 0 r
.66051 .78302 m
.65661 .78571 L
s
1 .337 0 r
.66051 .78302 m
.66059 .78475 L
s
.913 1 0 r
.66051 .78302 m
.6646 .78376 L
s
.956 1 0 r
.66051 .78302 m
.66443 .78212 L
s
.695 1 0 r
.66051 .78302 m
.66513 .78151 L
s
.66222 .84257 m
.66666 .84059 L
s
1 .808 0 r
.66222 .84257 m
.66262 .8458 L
s
.685 1 0 r
.66222 .84257 m
.66698 .84373 L
s
.148 1 0 r
.66222 .84257 m
.65798 .84767 L
s
.69 1 0 r
.66222 .84257 m
.65774 .8445 L
s
.63 1 0 r
.66222 .84257 m
.65731 .8413 L
s
.69 1 0 r
.66666 .84059 m
.6711 .83856 L
s
.158 1 0 r
.66666 .84059 m
.66262 .8458 L
s
1 .779 0 r
.66666 .84059 m
.66698 .84373 L
s
.656 1 0 r
.66666 .84059 m
.6715 .8418 L
s
.687 1 0 r
.6711 .83856 m
.6755 .83642 L
s
.152 1 0 r
.6711 .83856 m
.66698 .84373 L
s
1 .809 0 r
.6711 .83856 m
.6715 .8418 L
s
.641 1 0 r
.6711 .83856 m
.67602 .83963 L
s
.692 1 0 r
.6755 .83642 m
.67985 .83423 L
s
.125 1 0 r
.6755 .83642 m
.6715 .8418 L
s
1 .805 0 r
.6755 .83642 m
.67602 .83963 L
s
.682 1 0 r
.6755 .83642 m
.68029 .83745 L
s
.152 1 0 r
.67985 .83423 m
.67602 .83963 L
s
1 .805 0 r
.67985 .83423 m
.68029 .83745 L
s
.665 1 0 r
.67985 .83423 m
.6847 .83523 L
s
.691 1 0 r
.67985 .83423 m
.68417 .83197 L
s
.164 1 0 r
.67985 .83423 m
.68349 .82876 L
s
.938 1 0 r
.6447 .78843 m
.64868 .78758 L
s
1 .32 0 r
.6447 .78843 m
.64475 .79011 L
s
.902 1 0 r
.6447 .78843 m
.64879 .78937 L
s
.768 1 0 r
.6447 .78843 m
.64073 .79081 L
s
.955 1 0 r
.6447 .78843 m
.64073 .78911 L
s
1 .771 0 r
.6447 .78843 m
.64166 .78922 L
s
.947 1 0 r
.64868 .78758 m
.65263 .78665 L
s
.75 1 0 r
.64868 .78758 m
.64475 .79011 L
s
1 .354 0 r
.64868 .78758 m
.64879 .78937 L
s
.877 1 0 r
.64868 .78758 m
.65284 .78857 L
s
.934 1 0 r
.65263 .78665 m
.65661 .78571 L
s
.745 1 0 r
.65263 .78665 m
.64879 .78937 L
s
1 .395 0 r
.65263 .78665 m
.65284 .78857 L
s
.84 1 0 r
.65263 .78665 m
.65689 .7877 L
s
.931 1 0 r
.65661 .78571 m
.66059 .78475 L
s
.737 1 0 r
.65661 .78571 m
.65284 .78857 L
s
1 .419 0 r
.65661 .78571 m
.65689 .7877 L
s
.818 1 0 r
.65661 .78571 m
.66094 .7868 L
s
.737 1 0 r
.66059 .78475 m
.65689 .7877 L
s
1 .442 0 r
.66059 .78475 m
.66094 .7868 L
s
.786 1 0 r
.66059 .78475 m
.66503 .78584 L
s
.921 1 0 r
.66059 .78475 m
.6646 .78376 L
s
.76 1 0 r
.66059 .78475 m
.66443 .78212 L
s
.708 1 0 r
.66262 .8458 m
.66698 .84373 L
s
1 .805 0 r
.66262 .8458 m
.66258 .84905 L
s
.782 1 0 r
.66262 .8458 m
.66708 .84685 L
s
.113 1 0 r
.66262 .8458 m
.65809 .85079 L
s
.652 1 0 r
.66262 .8458 m
.65798 .84767 L
s
.636 1 0 r
.66262 .8458 m
.65774 .8445 L
s
.678 1 0 r
.66698 .84373 m
.6715 .8418 L
s
.063 1 0 r
.66698 .84373 m
.66258 .84905 L
s
1 .764 0 r
.66698 .84373 m
.66708 .84685 L
s
.698 1 0 r
.66698 .84373 m
.67167 .84495 L
s
.646 1 0 r
.6715 .8418 m
.67602 .83963 L
s
.124 1 0 r
.6715 .8418 m
.66708 .84685 L
s
1 .776 0 r
.6715 .8418 m
.67167 .84495 L
s
.672 1 0 r
.6715 .8418 m
.67626 .84311 L
s
.716 1 0 r
.67602 .83963 m
.68029 .83745 L
s
.072 1 0 r
.67602 .83963 m
.67167 .84495 L
s
1 .882 0 r
.67602 .83963 m
.67626 .84311 L
s
.77 1 0 r
.67602 .83963 m
.68054 .84057 L
s
.046 1 0 r
.68029 .83745 m
.67626 .84311 L
s
1 .77 0 r
.68029 .83745 m
.68054 .84057 L
s
.725 1 0 r
.68029 .83745 m
.68495 .83844 L
s
.672 1 0 r
.68029 .83745 m
.6847 .83523 L
s
.123 1 0 r
.68029 .83745 m
.68417 .83197 L
s
.928 1 0 r
.64475 .79011 m
.64879 .78937 L
s
1 .463 0 r
.64475 .79011 m
.64499 .79224 L
s
.786 1 0 r
.64475 .79011 m
.64907 .79157 L
s
.737 1 0 r
.64475 .79011 m
.64093 .7929 L
s
.938 1 0 r
.64475 .79011 m
.64073 .79081 L
s
.92 1 0 r
.64475 .79011 m
.64073 .78911 L
s
.922 1 0 r
.64879 .78937 m
.65284 .78857 L
s
.726 1 0 r
.64879 .78937 m
.64499 .79224 L
s
1 .489 0 r
.64879 .78937 m
.64907 .79157 L
s
.767 1 0 r
.64879 .78937 m
.65318 .79084 L
s
.916 1 0 r
.65284 .78857 m
.65689 .7877 L
s
.708 1 0 r
.65284 .78857 m
.64907 .79157 L
s
1 .51 0 r
.65284 .78857 m
.65318 .79084 L
s
.756 1 0 r
.65284 .78857 m
.65727 .79003 L
s
.919 1 0 r
.65689 .7877 m
.66094 .7868 L
s
.693 1 0 r
.65689 .7877 m
.65318 .79084 L
s
1 .532 0 r
.65689 .7877 m
.65727 .79003 L
s
.737 1 0 r
.65689 .7877 m
.66138 .78917 L
s
.686 1 0 r
.66094 .7868 m
.65727 .79003 L
s
1 .546 0 r
.66094 .7868 m
.66138 .78917 L
s
.725 1 0 r
.66094 .7868 m
.66548 .78825 L
s
.899 1 0 r
.66094 .7868 m
.66503 .78584 L
s
.725 1 0 r
.66094 .7868 m
.6646 .78376 L
s
.647 1 0 r
.66258 .84905 m
.66708 .84685 L
s
1 .676 0 r
.66258 .84905 m
.66278 .85188 L
s
.706 1 0 r
.66258 .84905 m
.66733 .8499 L
s
.215 1 0 r
.66258 .84905 m
.65822 .85376 L
s
.71 1 0 r
.66258 .84905 m
.65809 .85079 L
s
.715 1 0 r
.66258 .84905 m
.65798 .84767 L
s
.663 1 0 r
.66708 .84685 m
.67167 .84495 L
s
.152 1 0 r
.66708 .84685 m
.66278 .85188 L
s
1 .746 0 r
.66708 .84685 m
.66733 .8499 L
s
.678 1 0 r
.66708 .84685 m
.67188 .84792 L
s
.672 1 0 r
.67167 .84495 m
.67626 .84311 L
s
.162 1 0 r
.67167 .84495 m
.66733 .8499 L
s
1 .72 0 r
.67167 .84495 m
.67188 .84792 L
s
.714 1 0 r
.67167 .84495 m
.67639 .84583 L
s
.657 1 0 r
.67626 .84311 m
.68054 .84057 L
s
.189 1 0 r
.67626 .84311 m
.67188 .84792 L
s
1 .643 0 r
.67626 .84311 m
.67639 .84583 L
s
.758 1 0 r
.67626 .84311 m
.68088 .84365 L
s
.125 1 0 r
.68054 .84057 m
.67639 .84583 L
s
1 .759 0 r
.68054 .84057 m
.68088 .84365 L
s
.715 1 0 r
.68054 .84057 m
.68528 .84137 L
s
.684 1 0 r
.68054 .84057 m
.68495 .83844 L
s
.104 1 0 r
.68054 .84057 m
.6847 .83523 L
s
.92 1 0 r
.64499 .79224 m
.64907 .79157 L
s
1 .577 0 r
.64499 .79224 m
.64528 .79474 L
s
.741 1 0 r
.64499 .79224 m
.64934 .79406 L
s
.68 1 0 r
.64499 .79224 m
.64118 .79534 L
s
.926 1 0 r
.64499 .79224 m
.64093 .7929 L
s
.806 1 0 r
.64499 .79224 m
.64073 .79081 L
s
.911 1 0 r
.64907 .79157 m
.65318 .79084 L
s
.67 1 0 r
.64907 .79157 m
.64528 .79474 L
s
1 .573 0 r
.64907 .79157 m
.64934 .79406 L
s
.736 1 0 r
.64907 .79157 m
.65346 .79334 L
s
.909 1 0 r
.65318 .79084 m
.65727 .79003 L
s
.65 1 0 r
.65318 .79084 m
.64934 .79406 L
s
1 .578 0 r
.65318 .79084 m
.65346 .79334 L
s
.717 1 0 r
.65318 .79084 m
.65761 .79265 L
s
.898 1 0 r
.65727 .79003 m
.66138 .78917 L
s
.64 1 0 r
.65727 .79003 m
.65346 .79334 L
s
1 .615 0 r
.65727 .79003 m
.65761 .79265 L
s
.729 1 0 r
.65727 .79003 m
.66168 .7918 L
s
.612 1 0 r
.66138 .78917 m
.65761 .79265 L
s
1 .62 0 r
.66138 .78917 m
.66168 .7918 L
s
.681 1 0 r
.66138 .78917 m
.66593 .79102 L
s
.902 1 0 r
.66138 .78917 m
.66548 .78825 L
s
.672 1 0 r
.66138 .78917 m
.66503 .78584 L
s
.666 1 0 r
.66278 .85188 m
.66733 .8499 L
s
1 .672 0 r
.66278 .85188 m
.66306 .85468 L
s
.668 1 0 r
.66278 .85188 m
.66766 .85274 L
s
.232 1 0 r
.66278 .85188 m
.6585 .85657 L
s
.672 1 0 r
.66278 .85188 m
.65822 .85376 L
s
.708 1 0 r
.66278 .85188 m
.65809 .85079 L
s
.663 1 0 r
.66733 .8499 m
.67188 .84792 L
s
.216 1 0 r
.66733 .8499 m
.66306 .85468 L
s
1 .685 0 r
.66733 .8499 m
.66766 .85274 L
s
.662 1 0 r
.66733 .8499 m
.67223 .85073 L
s
.663 1 0 r
.67188 .84792 m
.67639 .84583 L
s
.215 1 0 r
.67188 .84792 m
.66766 .85274 L
s
1 .677 0 r
.67188 .84792 m
.67223 .85073 L
s
.674 1 0 r
.67188 .84792 m
.67676 .84863 L
s
.654 1 0 r
.67639 .84583 m
.68088 .84365 L
s
.21 1 0 r
.67639 .84583 m
.67223 .85073 L
s
1 .674 0 r
.67639 .84583 m
.67676 .84863 L
s
.677 1 0 r
.67639 .84583 m
.68127 .84648 L
s
.198 1 0 r
.68088 .84365 m
.67676 .84863 L
s
1 .682 0 r
.68088 .84365 m
.68127 .84648 L
s
.688 1 0 r
.68088 .84365 m
.68573 .84424 L
s
.668 1 0 r
.68088 .84365 m
.68528 .84137 L
s
.152 1 0 r
.68088 .84365 m
.68495 .83844 L
s
.924 1 0 r
.64528 .79474 m
.64934 .79406 L
s
1 .679 0 r
.64528 .79474 m
.64553 .79757 L
s
.741 1 0 r
.64528 .79474 m
.64949 .79685 L
s
.608 1 0 r
.64528 .79474 m
.64126 .79795 L
s
.92 1 0 r
.64528 .79474 m
.64118 .79534 L
s
.74 1 0 r
.64528 .79474 m
.64093 .7929 L
s
.905 1 0 r
.64934 .79406 m
.65346 .79334 L
s
.597 1 0 r
.64934 .79406 m
.64553 .79757 L
s
1 .664 0 r
.64934 .79406 m
.64949 .79685 L
s
.783 1 0 r
.64934 .79406 m
.65351 .79596 L
s
.898 1 0 r
.65346 .79334 m
.65761 .79265 L
s
.559 1 0 r
.65346 .79334 m
.64949 .79685 L
s
1 .612 0 r
.65346 .79334 m
.65351 .79596 L
s
.693 1 0 r
.65346 .79334 m
.65777 .79561 L
s
.915 1 0 r
.65761 .79265 m
.66168 .7918 L
s
.567 1 0 r
.65761 .79265 m
.65351 .79596 L
s
1 .719 0 r
.65761 .79265 m
.65777 .79561 L
s
.745 1 0 r
.65761 .79265 m
.66185 .79468 L
s
.511 1 0 r
.66168 .7918 m
.65777 .79561 L
s
1 .691 0 r
.66168 .7918 m
.66185 .79468 L
s
.739 1 0 r
.66168 .7918 m
.66589 .79393 L
s
.862 1 0 r
.66168 .7918 m
.66593 .79102 L
s
.59 1 0 r
.66168 .7918 m
.66548 .78825 L
s
.656 1 0 r
.66306 .85468 m
.66766 .85274 L
s
1 .641 0 r
.66306 .85468 m
.66335 .85738 L
s
.662 1 0 r
.66306 .85468 m
.66797 .85544 L
s
.25 1 0 r
.66306 .85468 m
.65873 .85925 L
s
.671 1 0 r
.66306 .85468 m
.6585 .85657 L
s
.674 1 0 r
.66306 .85468 m
.65822 .85376 L
s
.656 1 0 r
.66766 .85274 m
.67223 .85073 L
s
.238 1 0 r
.66766 .85274 m
.66335 .85738 L
s
1 .642 0 r
.66766 .85274 m
.66797 .85544 L
s
.662 1 0 r
.66766 .85274 m
.67258 .85345 L
s
.653 1 0 r
.67223 .85073 m
.67676 .84863 L
s
.236 1 0 r
.67223 .85073 m
.66797 .85544 L
s
1 .648 0 r
.67223 .85073 m
.67258 .85345 L
s
.662 1 0 r
.67223 .85073 m
.67715 .85138 L
s
.653 1 0 r
.67676 .84863 m
.68127 .84648 L
s
.225 1 0 r
.67676 .84863 m
.67258 .85345 L
s
1 .659 0 r
.67676 .84863 m
.67715 .85138 L
s
.658 1 0 r
.67676 .84863 m
.68171 .84921 L
s
.217 1 0 r
.68127 .84648 m
.67715 .85138 L
s
1 .655 0 r
.68127 .84648 m
.68171 .84921 L
s
.661 1 0 r
.68127 .84648 m
.68622 .84698 L
s
.654 1 0 r
.68127 .84648 m
.68573 .84424 L
s
.19 1 0 r
.68127 .84648 m
.68528 .84137 L
s
.955 1 0 r
.64553 .79757 m
.64949 .79685 L
s
1 .691 0 r
.64553 .79757 m
.64533 .80044 L
s
.758 1 0 r
.64553 .79757 m
.64962 .79981 L
s
.514 1 0 r
.64553 .79757 m
.64122 .8009 L
s
.871 1 0 r
.64553 .79757 m
.64126 .79795 L
s
.687 1 0 r
.64553 .79757 m
.64118 .79534 L
s
.927 1 0 r
.64949 .79685 m
.65351 .79596 L
s
.498 1 0 r
.64949 .79685 m
.64533 .80044 L
s
1 .717 0 r
.64949 .79685 m
.64962 .79981 L
s
.711 1 0 r
.64949 .79685 m
.65373 .79912 L
s
.876 1 0 r
.65351 .79596 m
.65777 .79561 L
s
.506 1 0 r
.65351 .79596 m
.64962 .79981 L
s
1 .78 0 r
.65351 .79596 m
.65373 .79912 L
s
.634 1 0 r
.65351 .79596 m
.65792 .79844 L
s
.904 1 0 r
.65777 .79561 m
.66185 .79468 L
s
.544 1 0 r
.65777 .79561 m
.65373 .79912 L
s
1 .675 0 r
.65777 .79561 m
.65792 .79844 L
s
.7 1 0 r
.65777 .79561 m
.66216 .79765 L
s
.517 1 0 r
.66185 .79468 m
.65792 .79844 L
s
1 .726 0 r
.66185 .79468 m
.66216 .79765 L
s
.661 1 0 r
.66185 .79468 m
.66637 .79676 L
s
.927 1 0 r
.66185 .79468 m
.66589 .79393 L
s
.503 1 0 r
.66185 .79468 m
.66593 .79102 L
s
.646 1 0 r
.66335 .85738 m
.66797 .85544 L
s
1 .605 0 r
.66335 .85738 m
.66349 .85998 L
s
.684 1 0 r
.66335 .85738 m
.66819 .85808 L
s
.253 1 0 r
.66335 .85738 m
.6588 .86173 L
s
.658 1 0 r
.66335 .85738 m
.65873 .85925 L
s
.679 1 0 r
.66335 .85738 m
.6585 .85657 L
s
.648 1 0 r
.66797 .85544 m
.67258 .85345 L
s
.224 1 0 r
.66797 .85544 m
.66349 .85998 L
s
1 .618 0 r
.66797 .85544 m
.66819 .85808 L
s
.678 1 0 r
.66797 .85544 m
.67285 .85607 L
s
.646 1 0 r
.67258 .85345 m
.67715 .85138 L
s
.227 1 0 r
.67258 .85345 m
.66819 .85808 L
s
1 .615 0 r
.67258 .85345 m
.67285 .85607 L
s
.679 1 0 r
.67258 .85345 m
.67746 .85396 L
s
.637 1 0 r
.67715 .85138 m
.68171 .84921 L
s
.23 1 0 r
.67715 .85138 m
.67285 .85607 L
s
1 .603 0 r
.67715 .85138 m
.67746 .85396 L
s
.668 1 0 r
.67715 .85138 m
.68208 .85181 L
s
.228 1 0 r
.68171 .84921 m
.67746 .85396 L
s
1 .614 0 r
.68171 .84921 m
.68208 .85181 L
s
.666 1 0 r
.68171 .84921 m
.68665 .84962 L
s
.643 1 0 r
.68171 .84921 m
.68622 .84698 L
s
.22 1 0 r
.68171 .84921 m
.68573 .84424 L
s
.859 1 0 r
.64533 .80044 m
.64962 .79981 L
s
1 .709 0 r
.64533 .80044 m
.64559 .80337 L
s
.627 1 0 r
.64533 .80044 m
.64984 .80278 L
s
.574 1 0 r
.64533 .80044 m
.64136 .80389 L
s
.922 1 0 r
.64533 .80044 m
.64122 .8009 L
s
.722 1 0 r
.64533 .80044 m
.64126 .79795 L
s
.909 1 0 r
.64962 .79981 m
.65373 .79912 L
s
.537 1 0 r
.64962 .79981 m
.64559 .80337 L
s
1 .721 0 r
.64962 .79981 m
.64984 .80278 L
s
.649 1 0 r
.64962 .79981 m
.65407 .8021 L
s
.886 1 0 r
.65373 .79912 m
.65792 .79844 L
s
.548 1 0 r
.65373 .79912 m
.64984 .80278 L
s
1 .727 0 r
.65373 .79912 m
.65407 .8021 L
s
.607 1 0 r
.65373 .79912 m
.65835 .80139 L
s
.864 1 0 r
.65792 .79844 m
.66216 .79765 L
s
.556 1 0 r
.65792 .79844 m
.65407 .8021 L
s
1 .724 0 r
.65792 .79844 m
.65835 .80139 L
s
.607 1 0 r
.65792 .79844 m
.6626 .80058 L
s
.546 1 0 r
.66216 .79765 m
.65835 .80139 L
s
1 .716 0 r
.66216 .79765 m
.6626 .80058 L
s
.61 1 0 r
.66216 .79765 m
.66687 .79971 L
s
.871 1 0 r
.66216 .79765 m
.66637 .79676 L
s
.568 1 0 r
.66216 .79765 m
.66589 .79393 L
s
.629 1 0 r
.66349 .85998 m
.66819 .85808 L
s
1 .573 0 r
.66349 .85998 m
.66335 .86248 L
s
.701 1 0 r
.66349 .85998 m
.66826 .8608 L
s
.155 1 0 r
.66349 .85998 m
.65846 .86426 L
s
.651 1 0 r
.66349 .85998 m
.6588 .86173 L
s
.708 1 0 r
.66349 .85998 m
.65873 .85925 L
s
.631 1 0 r
.66819 .85808 m
.67285 .85607 L
s
.174 1 0 r
.66819 .85808 m
.66335 .86248 L
s
1 .641 0 r
.66819 .85808 m
.66826 .8608 L
s
.766 1 0 r
.66819 .85808 m
.67281 .85842 L
s
.629 1 0 r
.67285 .85607 m
.67746 .85396 L
s
.161 1 0 r
.67285 .85607 m
.66826 .8608 L
s
1 .528 0 r
.67285 .85607 m
.67281 .85842 L
s
.71 1 0 r
.67285 .85607 m
.67764 .85649 L
s
.623 1 0 r
.67746 .85396 m
.68208 .85181 L
s
.204 1 0 r
.67746 .85396 m
.67281 .85842 L
s
1 .585 0 r
.67746 .85396 m
.67764 .85649 L
s
.711 1 0 r
.67746 .85396 m
.68226 .85427 L
s
.203 1 0 r
.68208 .85181 m
.67764 .85649 L
s
1 .562 0 r
.68208 .85181 m
.68226 .85427 L
s
.698 1 0 r
.68208 .85181 m
.68692 .85215 L
s
.633 1 0 r
.68208 .85181 m
.68665 .84962 L
s
.231 1 0 r
.68208 .85181 m
.68622 .84698 L
s
.871 1 0 r
.64559 .80337 m
.64984 .80278 L
s
1 .749 0 r
.64559 .80337 m
.64589 .80642 L
s
.586 1 0 r
.64559 .80337 m
.6502 .80581 L
s
.545 1 0 r
.64559 .80337 m
.64161 .80693 L
s
.882 1 0 r
.64559 .80337 m
.64136 .80389 L
s
.647 1 0 r
.64559 .80337 m
.64122 .8009 L
s
.875 1 0 r
.64984 .80278 m
.65407 .8021 L
s
.536 1 0 r
.64984 .80278 m
.64589 .80642 L
s
1 .745 0 r
.64984 .80278 m
.6502 .80581 L
s
.591 1 0 r
.64984 .80278 m
.65449 .80512 L
s
.858 1 0 r
.65407 .8021 m
.65835 .80139 L
s
.539 1 0 r
.65407 .8021 m
.6502 .80581 L
s
1 .743 0 r
.65407 .8021 m
.65449 .80512 L
s
.576 1 0 r
.65407 .8021 m
.6588 .80437 L
s
.861 1 0 r
.65835 .80139 m
.6626 .80058 L
s
.539 1 0 r
.65835 .80139 m
.65449 .80512 L
s
1 .731 0 r
.65835 .80139 m
.6588 .80437 L
s
.58 1 0 r
.65835 .80139 m
.6631 .80358 L
s
.54 1 0 r
.6626 .80058 m
.6588 .80437 L
s
1 .741 0 r
.6626 .80058 m
.6631 .80358 L
s
.576 1 0 r
.6626 .80058 m
.66739 .80272 L
s
.85 1 0 r
.6626 .80058 m
.66687 .79971 L
s
.539 1 0 r
.6626 .80058 m
.66637 .79676 L
s
.593 1 0 r
.66335 .86248 m
.66826 .8608 L
s
1 .448 0 r
.66335 .86248 m
.66321 .86457 L
s
.765 1 0 r
.66335 .86248 m
.66798 .8627 L
s
.271 1 0 r
.66335 .86248 m
.65842 .86629 L
s
.588 1 0 r
.66335 .86248 m
.65846 .86426 L
s
.774 1 0 r
.66335 .86248 m
.6588 .86173 L
s
.611 1 0 r
.66826 .8608 m
.67281 .85842 L
s
.249 1 0 r
.66826 .8608 m
.66321 .86457 L
s
1 .396 0 r
.66826 .8608 m
.66798 .8627 L
s
.816 1 0 r
.66826 .8608 m
.67273 .86079 L
s
.589 1 0 r
.67281 .85842 m
.67764 .85649 L
s
.202 1 0 r
.67281 .85842 m
.66798 .8627 L
s
1 .531 0 r
.67281 .85842 m
.67273 .86079 L
s
.776 1 0 r
.67281 .85842 m
.6774 .85878 L
s
.613 1 0 r
.67764 .85649 m
.68226 .85427 L
s
.18 1 0 r
.67764 .85649 m
.67273 .86079 L
s
1 .513 0 r
.67764 .85649 m
.6774 .85878 L
s
.824 1 0 r
.67764 .85649 m
.68209 .85664 L
s
.145 1 0 r
.68226 .85427 m
.6774 .85878 L
s
1 .535 0 r
.68226 .85427 m
.68209 .85664 L
s
.756 1 0 r
.68226 .85427 m
.68691 .8546 L
s
.615 1 0 r
.68226 .85427 m
.68692 .85215 L
s
.222 1 0 r
.68226 .85427 m
.68665 .84962 L
s
.854 1 0 r
.64589 .80642 m
.6502 .80581 L
s
1 .758 0 r
.64589 .80642 m
.64618 .8095 L
s
.554 1 0 r
.64589 .80642 m
.65056 .80897 L
s
.487 1 0 r
.64589 .80642 m
.64176 .81011 L
s
.865 1 0 r
.64589 .80642 m
.64161 .80693 L
s
.594 1 0 r
.64589 .80642 m
.64136 .80389 L
s
.856 1 0 r
.6502 .80581 m
.65449 .80512 L
s
.511 1 0 r
.6502 .80581 m
.64618 .8095 L
s
1 .783 0 r
.6502 .80581 m
.65056 .80897 L
s
.576 1 0 r
.6502 .80581 m
.65485 .80824 L
s
.844 1 0 r
.65449 .80512 m
.6588 .80437 L
s
.499 1 0 r
.65449 .80512 m
.65056 .80897 L
s
1 .773 0 r
.65449 .80512 m
.65485 .80824 L
s
.581 1 0 r
.65449 .80512 m
.65923 .80733 L
s
.846 1 0 r
.6588 .80437 m
.6631 .80358 L
s
.486 1 0 r
.6588 .80437 m
.65485 .80824 L
s
1 .725 0 r
.6588 .80437 m
.65923 .80733 L
s
.562 1 0 r
.6588 .80437 m
.66354 .80671 L
s
.531 1 0 r
.6631 .80358 m
.65923 .80733 L
s
1 .778 0 r
.6631 .80358 m
.66354 .80671 L
s
.591 1 0 r
.6631 .80358 m
.6678 .8058 L
s
.847 1 0 r
.6631 .80358 m
.66739 .80272 L
s
.528 1 0 r
.6631 .80358 m
.66687 .79971 L
s
.615 1 0 r
.66321 .86457 m
.66798 .8627 L
s
1 .317 0 r
.66321 .86457 m
.66303 .86623 L
s
.77 1 0 r
.66321 .86457 m
.66783 .86452 L
s
.339 1 0 r
.66321 .86457 m
.6582 .86789 L
s
.625 1 0 r
.66321 .86457 m
.65842 .86629 L
s
.725 1 0 r
.66321 .86457 m
.65846 .86426 L
s
.614 1 0 r
.66798 .8627 m
.67273 .86079 L
s
.319 1 0 r
.66798 .8627 m
.66303 .86623 L
s
1 .363 0 r
.66798 .8627 m
.66783 .86452 L
s
.762 1 0 r
.66798 .8627 m
.67263 .86262 L
s
.628 1 0 r
.67273 .86079 m
.6774 .85878 L
s
.292 1 0 r
.67273 .86079 m
.66783 .86452 L
s
1 .367 0 r
.67273 .86079 m
.67263 .86262 L
s
.76 1 0 r
.67273 .86079 m
.67738 .86069 L
s
.604 1 0 r
.6774 .85878 m
.68209 .85664 L
s
.305 1 0 r
.6774 .85878 m
.67263 .86262 L
s
1 .388 0 r
.6774 .85878 m
.67738 .86069 L
s
.743 1 0 r
.6774 .85878 m
.6821 .85874 L
s
.279 1 0 r
.68209 .85664 m
.67738 .86069 L
s
1 .451 0 r
.68209 .85664 m
.6821 .85874 L
s
.727 1 0 r
.68209 .85664 m
.68685 .85668 L
s
.578 1 0 r
.68209 .85664 m
.68691 .8546 L
s
.157 1 0 r
.68209 .85664 m
.68692 .85215 L
s
.834 1 0 r
.64618 .8095 m
.65056 .80897 L
s
1 .773 0 r
.64618 .8095 m
.64631 .81265 L
s
.517 1 0 r
.64618 .8095 m
.65084 .81231 L
s
.417 1 0 r
.64618 .8095 m
.6419 .81335 L
s
.82 1 0 r
.64618 .8095 m
.64176 .81011 L
s
.576 1 0 r
.64618 .8095 m
.64161 .80693 L
s
.855 1 0 r
.65056 .80897 m
.65485 .80824 L
s
.458 1 0 r
.65056 .80897 m
.64631 .81265 L
s
1 .837 0 r
.65056 .80897 m
.65084 .81231 L
s
.595 1 0 r
.65056 .80897 m
.6551 .81147 L
s
.815 1 0 r
.65485 .80824 m
.65923 .80733 L
s
.433 1 0 r
.65485 .80824 m
.65084 .81231 L
s
1 .8 0 r
.65485 .80824 m
.6551 .81147 L
s
.617 1 0 r
.65485 .80824 m
.65943 .81052 L
s
.85 1 0 r
.65923 .80733 m
.66354 .80671 L
s
.392 1 0 r
.65923 .80733 m
.6551 .81147 L
s
1 .788 0 r
.65923 .80733 m
.65943 .81052 L
s
.532 1 0 r
.65923 .80733 m
.66389 .81002 L
s
.464 1 0 r
.66354 .80671 m
.65943 .81052 L
s
1 .831 0 r
.66354 .80671 m
.66389 .81002 L
s
.602 1 0 r
.66354 .80671 m
.66817 .80901 L
s
.853 1 0 r
.66354 .80671 m
.6678 .8058 L
s
.485 1 0 r
.66354 .80671 m
.66739 .80272 L
s
.623 1 0 r
.66303 .86623 m
.66783 .86452 L
s
1 .201 0 r
.66303 .86623 m
.66251 .86742 L
s
.827 1 0 r
.66303 .86623 m
.66745 .86579 L
s
.307 1 0 r
.66303 .86623 m
.65751 .86885 L
s
.619 1 0 r
.66303 .86623 m
.6582 .86789 L
s
.773 1 0 r
.66303 .86623 m
.65842 .86629 L
s
.603 1 0 r
.66783 .86452 m
.67263 .86262 L
s
.323 1 0 r
.66783 .86452 m
.66251 .86742 L
s
1 .21 0 r
.66783 .86452 m
.66745 .86579 L
s
.798 1 0 r
.66783 .86452 m
.67233 .86402 L
s
.61 1 0 r
.67263 .86262 m
.67738 .86069 L
s
.319 1 0 r
.67263 .86262 m
.66745 .86579 L
s
1 .243 0 r
.67263 .86262 m
.67233 .86402 L
s
.786 1 0 r
.67263 .86262 m
.67718 .86221 L
s
.62 1 0 r
.67738 .86069 m
.6821 .85874 L
s
.326 1 0 r
.67738 .86069 m
.67233 .86402 L
s
1 .274 0 r
.67738 .86069 m
.67718 .86221 L
s
.773 1 0 r
.67738 .86069 m
.68198 .86033 L
s
.335 1 0 r
.6821 .85874 m
.67718 .86221 L
s
1 .291 0 r
.6821 .85874 m
.68198 .86033 L
s
.76 1 0 r
.6821 .85874 m
.68674 .85837 L
s
.599 1 0 r
.6821 .85874 m
.68685 .85668 L
s
.235 1 0 r
.6821 .85874 m
.68691 .8546 L
s
.793 1 0 r
.64631 .81265 m
.65084 .81231 L
s
1 .833 0 r
.64631 .81265 m
.64649 .81598 L
s
.543 1 0 r
.64631 .81265 m
.65085 .81548 L
s
.403 1 0 r
.64631 .81265 m
.64204 .81658 L
s
.818 1 0 r
.64631 .81265 m
.6419 .81335 L
s
.588 1 0 r
.64631 .81265 m
.64176 .81011 L
s
.854 1 0 r
.65084 .81231 m
.6551 .81147 L
s
.438 1 0 r
.65084 .81231 m
.64649 .81598 L
s
1 .782 0 r
.65084 .81231 m
.65085 .81548 L
s
.61 1 0 r
.65084 .81231 m
.65536 .81475 L
s
.83 1 0 r
.6551 .81147 m
.65943 .81052 L
s
.388 1 0 r
.6551 .81147 m
.65085 .81548 L
s
1 .819 0 r
.6551 .81147 m
.65536 .81475 L
s
.591 1 0 r
.6551 .81147 m
.65969 .81392 L
s
.81 1 0 r
.65943 .81052 m
.66389 .81002 L
s
.383 1 0 r
.65943 .81052 m
.65536 .81475 L
s
1 .856 0 r
.65943 .81052 m
.65969 .81392 L
s
.535 1 0 r
.65943 .81052 m
.66407 .81324 L
s
.426 1 0 r
.66389 .81002 m
.65969 .81392 L
s
1 .796 0 r
.66389 .81002 m
.66407 .81324 L
s
.599 1 0 r
.66389 .81002 m
.66855 .81227 L
s
.839 1 0 r
.66389 .81002 m
.66817 .80901 L
s
.418 1 0 r
.66389 .81002 m
.6678 .8058 L
s
.59 1 0 r
.66251 .86742 m
.66745 .86579 L
s
1 .145 0 r
.66251 .86742 m
.66143 .86713 L
s
.917 1 0 r
.66251 .86742 m
.66638 .86595 L
s
.301 1 0 r
.66251 .86742 m
.65643 .86827 L
s
.591 1 0 r
.66251 .86742 m
.65751 .86885 L
s
.86 1 0 r
.66251 .86742 m
.6582 .86789 L
s
.591 1 0 r
.66745 .86579 m
.67233 .86402 L
s
.29 1 0 r
.66745 .86579 m
.66143 .86713 L
s
1 .132 0 r
.66745 .86579 m
.66638 .86595 L
s
.912 1 0 r
.66745 .86579 m
.6714 .86448 L
s
.599 1 0 r
.67233 .86402 m
.67718 .86221 L
s
.264 1 0 r
.67233 .86402 m
.66638 .86595 L
s
1 .122 0 r
.67233 .86402 m
.6714 .86448 L
s
.9 1 0 r
.67233 .86402 m
.6764 .86298 L
s
.603 1 0 r
.67718 .86221 m
.68198 .86033 L
s
.277 1 0 r
.67718 .86221 m
.6714 .86448 L
s
1 .138 0 r
.67718 .86221 m
.6764 .86298 L
s
.871 1 0 r
.67718 .86221 m
.68139 .86138 L
s
.287 1 0 r
.68198 .86033 m
.6764 .86298 L
s
1 .173 0 r
.68198 .86033 m
.68139 .86138 L
s
.846 1 0 r
.68198 .86033 m
.6863 .85961 L
s
.607 1 0 r
.68198 .86033 m
.68674 .85837 L
s
.318 1 0 r
.68198 .86033 m
.68685 .85668 L
s
.843 1 0 r
.64649 .81598 m
.65085 .81548 L
s
1 .817 0 r
.64649 .81598 m
.64682 .81925 L
s
.509 1 0 r
.64649 .81598 m
.65125 .81866 L
s
.464 1 0 r
.64649 .81598 m
.6424 .81982 L
s
.809 1 0 r
.64649 .81598 m
.64204 .81658 L
s
.562 1 0 r
.64649 .81598 m
.6419 .81335 L
s
.786 1 0 r
.65085 .81548 m
.65536 .81475 L
s
.493 1 0 r
.65085 .81548 m
.64682 .81925 L
s
1 .791 0 r
.65085 .81548 m
.65125 .81866 L
s
.51 1 0 r
.65085 .81548 m
.6557 .81797 L
s
.836 1 0 r
.65536 .81475 m
.65969 .81392 L
s
.444 1 0 r
.65536 .81475 m
.65125 .81866 L
s
1 .804 0 r
.65536 .81475 m
.6557 .81797 L
s
.54 1 0 r
.65536 .81475 m
.66013 .8172 L
s
.828 1 0 r
.65969 .81392 m
.66407 .81324 L
s
.441 1 0 r
.65969 .81392 m
.6557 .81797 L
s
1 .822 0 r
.65969 .81392 m
.66013 .8172 L
s
.507 1 0 r
.65969 .81392 m
.66457 .81639 L
s
.472 1 0 r
.66407 .81324 m
.66013 .8172 L
s
1 .787 0 r
.66407 .81324 m
.66457 .81639 L
s
.512 1 0 r
.66407 .81324 m
.66903 .81549 L
s
.781 1 0 r
.66407 .81324 m
.66855 .81227 L
s
.376 1 0 r
.66407 .81324 m
.66817 .80901 L
s
.622 1 0 r
.66143 .86713 m
.66638 .86595 L
s
1 .27 0 r
.66143 .86713 m
.66047 .86595 L
s
.763 1 0 r
.66143 .86713 m
.66545 .86481 L
s
.359 1 0 r
.66143 .86713 m
.65548 .86699 L
s
.615 1 0 r
.66143 .86713 m
.65643 .86827 L
s
.876 1 0 r
.66143 .86713 m
.65751 .86885 L
s
.582 1 0 r
.66638 .86595 m
.6714 .86448 L
s
.368 1 0 r
.66638 .86595 m
.66047 .86595 L
s
1 .256 0 r
.66638 .86595 m
.66545 .86481 L
s
.765 1 0 r
.66638 .86595 m
.67037 .86359 L
s
.583 1 0 r
.6714 .86448 m
.6764 .86298 L
s
.355 1 0 r
.6714 .86448 m
.66545 .86481 L
s
1 .221 0 r
.6714 .86448 m
.67037 .86359 L
s
.806 1 0 r
.6714 .86448 m
.67534 .86229 L
s
.579 1 0 r
.6764 .86298 m
.68139 .86138 L
s
.323 1 0 r
.6764 .86298 m
.67037 .86359 L
s
1 .191 0 r
.6764 .86298 m
.67534 .86229 L
s
.841 1 0 r
.6764 .86298 m
.68029 .86093 L
s
.304 1 0 r
.68139 .86138 m
.67534 .86229 L
s
1 .168 0 r
.68139 .86138 m
.68029 .86093 L
s
.883 1 0 r
.68139 .86138 m
.6852 .85948 L
s
.585 1 0 r
.68139 .86138 m
.6863 .85961 L
s
.299 1 0 r
.68139 .86138 m
.68674 .85837 L
s
.818 1 0 r
.64682 .81925 m
.65125 .81866 L
s
1 .817 0 r
.64682 .81925 m
.6473 .8225 L
s
.472 1 0 r
.64682 .81925 m
.65175 .82187 L
s
.493 1 0 r
.64682 .81925 m
.64287 .82309 L
s
.82 1 0 r
.64682 .81925 m
.6424 .81982 L
s
.502 1 0 r
.64682 .81925 m
.64204 .81658 L
s
.805 1 0 r
.65125 .81866 m
.6557 .81797 L
s
.493 1 0 r
.65125 .81866 m
.6473 .8225 L
s
1 .806 0 r
.65125 .81866 m
.65175 .82187 L
s
.474 1 0 r
.65125 .81866 m
.65622 .82118 L
s
.809 1 0 r
.6557 .81797 m
.66013 .8172 L
s
.482 1 0 r
.6557 .81797 m
.65175 .82187 L
s
1 .806 0 r
.6557 .81797 m
.65622 .82118 L
s
.483 1 0 r
.6557 .81797 m
.66069 .8204 L
s
.803 1 0 r
.66013 .8172 m
.66457 .81639 L
s
.473 1 0 r
.66013 .8172 m
.65622 .82118 L
s
1 .806 0 r
.66013 .8172 m
.66069 .8204 L
s
.48 1 0 r
.66013 .8172 m
.66516 .81956 L
s
.473 1 0 r
.66457 .81639 m
.66069 .8204 L
s
1 .797 0 r
.66457 .81639 m
.66516 .81956 L
s
.476 1 0 r
.66457 .81639 m
.66965 .81867 L
s
.79 1 0 r
.66457 .81639 m
.66903 .81549 L
s
.427 1 0 r
.66457 .81639 m
.66855 .81227 L
s
.618 1 0 r
.66047 .86595 m
.66545 .86481 L
s
1 .378 0 r
.66047 .86595 m
.65948 .86436 L
s
.738 1 0 r
.66047 .86595 m
.66439 .86332 L
s
.332 1 0 r
.66047 .86595 m
.65448 .86522 L
s
.624 1 0 r
.66047 .86595 m
.65548 .86699 L
s
.76 1 0 r
.66047 .86595 m
.65643 .86827 L
s
.629 1 0 r
.66545 .86481 m
.67037 .86359 L
s
.347 1 0 r
.66545 .86481 m
.65948 .86436 L
s
1 .366 0 r
.66545 .86481 m
.66439 .86332 L
s
.73 1 0 r
.66545 .86481 m
.66936 .86212 L
s
.612 1 0 r
.67037 .86359 m
.67534 .86229 L
s
.346 1 0 r
.67037 .86359 m
.66439 .86332 L
s
1 .35 0 r
.67037 .86359 m
.66936 .86212 L
s
.734 1 0 r
.67037 .86359 m
.67429 .86093 L
s
.61 1 0 r
.67534 .86229 m
.68029 .86093 L
s
.349 1 0 r
.67534 .86229 m
.66936 .86212 L
s
1 .33 0 r
.67534 .86229 m
.67429 .86093 L
s
.753 1 0 r
.67534 .86229 m
.67925 .85974 L
s
.344 1 0 r
.68029 .86093 m
.67429 .86093 L
s
1 .287 0 r
.68029 .86093 m
.67925 .85974 L
s
.762 1 0 r
.68029 .86093 m
.68417 .85838 L
s
.614 1 0 r
.68029 .86093 m
.6852 .85948 L
s
.294 1 0 r
.68029 .86093 m
.6863 .85961 L
s
.807 1 0 r
.6473 .8225 m
.65175 .82187 L
s
1 .82 0 r
.6473 .8225 m
.64785 .82575 L
s
.452 1 0 r
.6473 .8225 m
.65232 .82509 L
s
.497 1 0 r
.6473 .8225 m
.64337 .82636 L
s
.817 1 0 r
.6473 .8225 m
.64287 .82309 L
s
.471 1 0 r
.6473 .8225 m
.6424 .81982 L
s
.799 1 0 r
.65175 .82187 m
.65622 .82118 L
s
.495 1 0 r
.65175 .82187 m
.64785 .82575 L
s
1 .812 0 r
.65175 .82187 m
.65232 .82509 L
s
.449 1 0 r
.65175 .82187 m
.65682 .82438 L
s
.797 1 0 r
.65622 .82118 m
.66069 .8204 L
s
.489 1 0 r
.65622 .82118 m
.65232 .82509 L
s
1 .806 0 r
.65622 .82118 m
.65682 .82438 L
s
.456 1 0 r
.65622 .82118 m
.66132 .82359 L
s
.793 1 0 r
.66069 .8204 m
.66516 .81956 L
s
.481 1 0 r
.66069 .8204 m
.65682 .82438 L
s
1 .805 0 r
.66069 .8204 m
.66132 .82359 L
s
.455 1 0 r
.66069 .8204 m
.66582 .82274 L
s
.477 1 0 r
.66516 .81956 m
.66132 .82359 L
s
1 .807 0 r
.66516 .81956 m
.66582 .82274 L
s
.45 1 0 r
.66516 .81956 m
.67033 .82183 L
s
.784 1 0 r
.66516 .81956 m
.66965 .81867 L
s
.461 1 0 r
.66516 .81956 m
.66903 .81549 L
s
.646 1 0 r
.65948 .86436 m
.66439 .86332 L
s
1 .498 0 r
.65948 .86436 m
.6582 .86251 L
s
.726 1 0 r
.65948 .86436 m
.66317 .86136 L
s
.229 1 0 r
.65948 .86436 m
.65321 .86326 L
s
.629 1 0 r
.65948 .86436 m
.65448 .86522 L
s
.719 1 0 r
.65948 .86436 m
.65548 .86699 L
s
.617 1 0 r
.66439 .86332 m
.66936 .86212 L
s
.266 1 0 r
.66439 .86332 m
.6582 .86251 L
s
1 .515 0 r
.66439 .86332 m
.66317 .86136 L
s
.72 1 0 r
.66439 .86332 m
.66796 .86014 L
s
.629 1 0 r
.66936 .86212 m
.67429 .86093 L
s
.269 1 0 r
.66936 .86212 m
.66317 .86136 L
s
1 .549 0 r
.66936 .86212 m
.66796 .86014 L
s
.742 1 0 r
.66936 .86212 m
.67315 .85933 L
s
.622 1 0 r
.67429 .86093 m
.67925 .85974 L
s
.226 1 0 r
.67429 .86093 m
.66796 .86014 L
s
1 .408 0 r
.67429 .86093 m
.67315 .85933 L
s
.709 1 0 r
.67429 .86093 m
.67814 .85804 L
s
.307 1 0 r
.67925 .85974 m
.67315 .85933 L
s
1 .428 0 r
.67925 .85974 m
.67814 .85804 L
s
.734 1 0 r
.67925 .85974 m
.68306 .85692 L
s
.62 1 0 r
.67925 .85974 m
.68417 .85838 L
s
.356 1 0 r
.67925 .85974 m
.6852 .85948 L
s
.801 1 0 r
.64785 .82575 m
.65232 .82509 L
s
1 .815 0 r
.64785 .82575 m
.64841 .82898 L
s
.438 1 0 r
.64785 .82575 m
.65292 .82833 L
s
.491 1 0 r
.64785 .82575 m
.6439 .82961 L
s
.802 1 0 r
.64785 .82575 m
.64337 .82636 L
s
.452 1 0 r
.64785 .82575 m
.64287 .82309 L
s
.789 1 0 r
.65232 .82509 m
.65682 .82438 L
s
.493 1 0 r
.65232 .82509 m
.64841 .82898 L
s
1 .819 0 r
.65232 .82509 m
.65292 .82833 L
s
.438 1 0 r
.65232 .82509 m
.65744 .82756 L
s
.786 1 0 r
.65682 .82438 m
.66132 .82359 L
s
.481 1 0 r
.65682 .82438 m
.65292 .82833 L
s
1 .804 0 r
.65682 .82438 m
.65744 .82756 L
s
.442 1 0 r
.65682 .82438 m
.66198 .82675 L
s
.783 1 0 r
.66132 .82359 m
.66582 .82274 L
s
.48 1 0 r
.66132 .82359 m
.65744 .82756 L
s
1 .8 0 r
.66132 .82359 m
.66198 .82675 L
s
.438 1 0 r
.66132 .82359 m
.66652 .8259 L
s
.481 1 0 r
.66582 .82274 m
.66198 .82675 L
s
1 .8 0 r
.66582 .82274 m
.66652 .8259 L
s
.432 1 0 r
.66582 .82274 m
.67108 .82497 L
s
.775 1 0 r
.66582 .82274 m
.67033 .82183 L
s
.47 1 0 r
.66582 .82274 m
.66965 .81867 L
s
.62 1 0 r
.6582 .86251 m
.66317 .86136 L
s
1 .558 0 r
.6582 .86251 m
.65718 .86028 L
s
.645 1 0 r
.6582 .86251 m
.66205 .85929 L
s
.32 1 0 r
.6582 .86251 m
.65227 .86116 L
s
.639 1 0 r
.6582 .86251 m
.65321 .86326 L
s
.776 1 0 r
.6582 .86251 m
.65448 .86522 L
s
.669 1 0 r
.66317 .86136 m
.66796 .86014 L
s
.315 1 0 r
.66317 .86136 m
.65718 .86028 L
s
1 .527 0 r
.66317 .86136 m
.66205 .85929 L
s
.688 1 0 r
.66317 .86136 m
.66697 .85829 L
s
.575 1 0 r
.66796 .86014 m
.67315 .85933 L
s
.35 1 0 r
.66796 .86014 m
.66205 .85929 L
s
1 .451 0 r
.66796 .86014 m
.66697 .85829 L
s
.679 1 0 r
.66796 .86014 m
.6719 .85721 L
s
.604 1 0 r
.67315 .85933 m
.67814 .85804 L
s
.26 1 0 r
.67315 .85933 m
.66697 .85829 L
s
1 .561 0 r
.67315 .85933 m
.6719 .85721 L
s
.697 1 0 r
.67315 .85933 m
.67675 .85608 L
s
.252 1 0 r
.67814 .85804 m
.6719 .85721 L
s
1 .543 0 r
.67814 .85804 m
.67675 .85608 L
s
.749 1 0 r
.67814 .85804 m
.6817 .85499 L
s
.64 1 0 r
.67814 .85804 m
.68306 .85692 L
s
.332 1 0 r
.67814 .85804 m
.68417 .85838 L
s
.79 1 0 r
.64841 .82898 m
.65292 .82833 L
s
1 .81 0 r
.64841 .82898 m
.64899 .8322 L
s
.434 1 0 r
.64841 .82898 m
.65354 .83149 L
s
.486 1 0 r
.64841 .82898 m
.64443 .83284 L
s
.79 1 0 r
.64841 .82898 m
.6439 .82961 L
s
.441 1 0 r
.64841 .82898 m
.64337 .82636 L
s
.78 1 0 r
.65292 .82833 m
.65744 .82756 L
s
.495 1 0 r
.65292 .82833 m
.64899 .8322 L
s
1 .797 0 r
.65292 .82833 m
.65354 .83149 L
s
.432 1 0 r
.65292 .82833 m
.6581 .83073 L
s
.773 1 0 r
.65744 .82756 m
.66198 .82675 L
s
.485 1 0 r
.65744 .82756 m
.65354 .83149 L
s
1 .801 0 r
.65744 .82756 m
.6581 .83073 L
s
.427 1 0 r
.65744 .82756 m
.66267 .8299 L
s
.77 1 0 r
.66198 .82675 m
.66652 .8259 L
s
.479 1 0 r
.66198 .82675 m
.6581 .83073 L
s
1 .799 0 r
.66198 .82675 m
.66267 .8299 L
s
.422 1 0 r
.66198 .82675 m
.66725 .82903 L
s
.48 1 0 r
.66652 .8259 m
.66267 .8299 L
s
1 .796 0 r
.66652 .8259 m
.66725 .82903 L
s
.421 1 0 r
.66652 .8259 m
.67184 .82808 L
s
.76 1 0 r
.66652 .8259 m
.67108 .82497 L
s
.475 1 0 r
.66652 .8259 m
.67033 .82183 L
s
.661 1 0 r
.65718 .86028 m
.66205 .85929 L
s
1 .573 0 r
.65718 .86028 m
.65625 .85796 L
s
.617 1 0 r
.65718 .86028 m
.66113 .85703 L
s
.339 1 0 r
.65718 .86028 m
.65135 .85881 L
s
.658 1 0 r
.65718 .86028 m
.65227 .86116 L
s
.664 1 0 r
.65718 .86028 m
.65321 .86326 L
s
.646 1 0 r
.66205 .85929 m
.66697 .85829 L
s
.356 1 0 r
.66205 .85929 m
.65625 .85796 L
s
1 .555 0 r
.66205 .85929 m
.66113 .85703 L
s
.616 1 0 r
.66205 .85929 m
.666 .85603 L
s
.637 1 0 r
.66697 .85829 m
.6719 .85721 L
s
.349 1 0 r
.66697 .85829 m
.66113 .85703 L
s
1 .559 0 r
.66697 .85829 m
.666 .85603 L
s
.615 1 0 r
.66697 .85829 m
.67088 .85498 L
s
.658 1 0 r
.6719 .85721 m
.67675 .85608 L
s
.336 1 0 r
.6719 .85721 m
.666 .85603 L
s
1 .559 0 r
.6719 .85721 m
.67088 .85498 L
s
.623 1 0 r
.6719 .85721 m
.67576 .85388 L
s
.35 1 0 r
.67675 .85608 m
.67088 .85498 L
s
1 .547 0 r
.67675 .85608 m
.67576 .85388 L
s
.608 1 0 r
.67675 .85608 m
.68063 .85269 L
s
.632 1 0 r
.67675 .85608 m
.6817 .85499 L
s
.231 1 0 r
.67675 .85608 m
.68306 .85692 L
s
.778 1 0 r
.64899 .8322 m
.65354 .83149 L
s
1 .798 0 r
.64899 .8322 m
.64958 .83537 L
s
.428 1 0 r
.64899 .8322 m
.65417 .83464 L
s
.482 1 0 r
.64899 .8322 m
.64499 .83604 L
s
.774 1 0 r
.64899 .8322 m
.64443 .83284 L
s
.432 1 0 r
.64899 .8322 m
.6439 .82961 L
s
.768 1 0 r
.65354 .83149 m
.6581 .83073 L
s
.486 1 0 r
.65354 .83149 m
.64958 .83537 L
s
1 .793 0 r
.65354 .83149 m
.65417 .83464 L
s
.423 1 0 r
.65354 .83149 m
.65877 .83385 L
s
.762 1 0 r
.6581 .83073 m
.66267 .8299 L
s
.485 1 0 r
.6581 .83073 m
.65417 .83464 L
s
1 .787 0 r
.6581 .83073 m
.65877 .83385 L
s
.424 1 0 r
.6581 .83073 m
.66337 .83301 L
s
.756 1 0 r
.66267 .8299 m
.66725 .82903 L
s
.482 1 0 r
.66267 .8299 m
.65877 .83385 L
s
1 .784 0 r
.66267 .8299 m
.66337 .83301 L
s
.42 1 0 r
.66267 .8299 m
.66799 .8321 L
s
.479 1 0 r
.66725 .82903 m
.66337 .83301 L
s
1 .776 0 r
.66725 .82903 m
.66799 .8321 L
s
.415 1 0 r
.66725 .82903 m
.67262 .83113 L
s
.75 1 0 r
.66725 .82903 m
.67184 .82808 L
s
.472 1 0 r
.66725 .82903 m
.67108 .82497 L
s
.662 1 0 r
.65625 .85796 m
.66113 .85703 L
s
1 .61 0 r
.65625 .85796 m
.6553 .85551 L
s
.607 1 0 r
.65625 .85796 m
.66016 .85462 L
s
.32 1 0 r
.65625 .85796 m
.65039 .85635 L
s
.662 1 0 r
.65625 .85796 m
.65135 .85881 L
s
.622 1 0 r
.65625 .85796 m
.65227 .86116 L
s
.661 1 0 r
.66113 .85703 m
.666 .85603 L
s
.338 1 0 r
.66113 .85703 m
.6553 .85551 L
s
1 .603 0 r
.66113 .85703 m
.66016 .85462 L
s
.593 1 0 r
.66113 .85703 m
.66504 .85362 L
s
.654 1 0 r
.666 .85603 m
.67088 .85498 L
s
.341 1 0 r
.666 .85603 m
.66016 .85462 L
s
1 .604 0 r
.666 .85603 m
.66504 .85362 L
s
.586 1 0 r
.666 .85603 m
.66992 .85259 L
s
.652 1 0 r
.67088 .85498 m
.67576 .85388 L
s
.343 1 0 r
.67088 .85498 m
.66504 .85362 L
s
1 .596 0 r
.67088 .85498 m
.66992 .85259 L
s
.583 1 0 r
.67088 .85498 m
.67478 .8515 L
s
.349 1 0 r
.67576 .85388 m
.66992 .85259 L
s
1 .594 0 r
.67576 .85388 m
.67478 .8515 L
s
.571 1 0 r
.67576 .85388 m
.67964 .85032 L
s
.649 1 0 r
.67576 .85388 m
.68063 .85269 L
s
.328 1 0 r
.67576 .85388 m
.6817 .85499 L
s
.761 1 0 r
.64958 .83537 m
.65417 .83464 L
s
1 .787 0 r
.64958 .83537 m
.6502 .8385 L
s
.421 1 0 r
.64958 .83537 m
.65481 .83775 L
s
.489 1 0 r
.64958 .83537 m
.64556 .83917 L
s
.763 1 0 r
.64958 .83537 m
.64499 .83604 L
s
.423 1 0 r
.64958 .83537 m
.64443 .83284 L
s
.756 1 0 r
.65417 .83464 m
.65877 .83385 L
s
.485 1 0 r
.65417 .83464 m
.6502 .8385 L
s
1 .783 0 r
.65417 .83464 m
.65481 .83775 L
s
.414 1 0 r
.65417 .83464 m
.65946 .83694 L
s
.753 1 0 r
.65877 .83385 m
.66337 .83301 L
s
.48 1 0 r
.65877 .83385 m
.65481 .83775 L
s
1 .78 0 r
.65877 .83385 m
.65946 .83694 L
s
.412 1 0 r
.65877 .83385 m
.6641 .83607 L
s
.743 1 0 r
.66337 .83301 m
.66799 .8321 L
s
.483 1 0 r
.66337 .83301 m
.65946 .83694 L
s
1 .773 0 r
.66337 .83301 m
.6641 .83607 L
s
.408 1 0 r
.66337 .83301 m
.66876 .83512 L
s
.482 1 0 r
.66799 .8321 m
.6641 .83607 L
s
1 .765 0 r
.66799 .8321 m
.66876 .83512 L
s
.396 1 0 r
.66799 .8321 m
.67344 .83414 L
s
.734 1 0 r
.66799 .8321 m
.67262 .83113 L
s
.475 1 0 r
.66799 .8321 m
.67184 .82808 L
s
.672 1 0 r
.6553 .85551 m
.66016 .85462 L
s
1 .599 0 r
.6553 .85551 m
.65409 .85323 L
s
.607 1 0 r
.6553 .85551 m
.65914 .85208 L
s
.283 1 0 r
.6553 .85551 m
.6494 .85366 L
s
.658 1 0 r
.6553 .85551 m
.65039 .85635 L
s
.606 1 0 r
.6553 .85551 m
.65135 .85881 L
s
.659 1 0 r
.66016 .85462 m
.66504 .85362 L
s
.273 1 0 r
.66016 .85462 m
.65409 .85323 L
s
1 .646 0 r
.66016 .85462 m
.65914 .85208 L
s
.57 1 0 r
.66016 .85462 m
.66405 .85107 L
s
.657 1 0 r
.66504 .85362 m
.66992 .85259 L
s
.313 1 0 r
.66504 .85362 m
.65914 .85208 L
s
1 .645 0 r
.66504 .85362 m
.66405 .85107 L
s
.572 1 0 r
.66504 .85362 m
.66892 .85006 L
s
.657 1 0 r
.66992 .85259 m
.67478 .8515 L
s
.324 1 0 r
.66992 .85259 m
.66405 .85107 L
s
1 .641 0 r
.66992 .85259 m
.66892 .85006 L
s
.559 1 0 r
.66992 .85259 m
.6738 .84898 L
s
.33 1 0 r
.67478 .8515 m
.66892 .85006 L
s
1 .636 0 r
.67478 .8515 m
.6738 .84898 L
s
.547 1 0 r
.67478 .8515 m
.67867 .84784 L
s
.652 1 0 r
.67478 .8515 m
.67964 .85032 L
s
.353 1 0 r
.67478 .8515 m
.68063 .85269 L
s
.753 1 0 r
.6502 .8385 m
.65481 .83775 L
s
1 .765 0 r
.6502 .8385 m
.65084 .84155 L
s
.416 1 0 r
.6502 .8385 m
.65549 .84078 L
s
.496 1 0 r
.6502 .8385 m
.64617 .84225 L
s
.751 1 0 r
.6502 .8385 m
.64556 .83917 L
s
.417 1 0 r
.6502 .8385 m
.64499 .83604 L
s
.739 1 0 r
.65481 .83775 m
.65946 .83694 L
s
.499 1 0 r
.65481 .83775 m
.65084 .84155 L
s
1 .761 0 r
.65481 .83775 m
.65549 .84078 L
s
.406 1 0 r
.65481 .83775 m
.66017 .83996 L
s
.737 1 0 r
.65946 .83694 m
.6641 .83607 L
s
.491 1 0 r
.65946 .83694 m
.65549 .84078 L
s
1 .758 0 r
.65946 .83694 m
.66017 .83996 L
s
.403 1 0 r
.65946 .83694 m
.66487 .83905 L
s
.731 1 0 r
.6641 .83607 m
.66876 .83512 L
s
.486 1 0 r
.6641 .83607 m
.66017 .83996 L
s
1 .754 0 r
.6641 .83607 m
.66487 .83905 L
s
.401 1 0 r
.6641 .83607 m
.66956 .83808 L
s
.488 1 0 r
.66876 .83512 m
.66487 .83905 L
s
1 .747 0 r
.66876 .83512 m
.66956 .83808 L
s
.376 1 0 r
.66876 .83512 m
.67431 .8371 L
s
.718 1 0 r
.66876 .83512 m
.67344 .83414 L
s
.481 1 0 r
.66876 .83512 m
.67262 .83113 L
s
.598 1 0 r
.65409 .85323 m
.65914 .85208 L
s
1 .72 0 r
.65409 .85323 m
.65321 .85039 L
s
.495 1 0 r
.65409 .85323 m
.65805 .8494 L
s
.264 1 0 r
.65409 .85323 m
.64827 .85096 L
s
.741 1 0 r
.65409 .85323 m
.6494 .85366 L
s
.703 1 0 r
.65409 .85323 m
.65039 .85635 L
s
.648 1 0 r
.65914 .85208 m
.66405 .85107 L
s
.292 1 0 r
.65914 .85208 m
.65321 .85039 L
s
1 .695 0 r
.65914 .85208 m
.65805 .8494 L
s
.554 1 0 r
.65914 .85208 m
.66288 .8483 L
s
.662 1 0 r
.66405 .85107 m
.66892 .85006 L
s
.272 1 0 r
.66405 .85107 m
.65805 .8494 L
s
1 .732 0 r
.66405 .85107 m
.66288 .8483 L
s
.601 1 0 r
.66405 .85107 m
.66785 .84757 L
s
.652 1 0 r
.66892 .85006 m
.6738 .84898 L
s
.252 1 0 r
.66892 .85006 m
.66288 .8483 L
s
1 .639 0 r
.66892 .85006 m
.66785 .84757 L
s
.564 1 0 r
.66892 .85006 m
.67271 .84639 L
s
.307 1 0 r
.6738 .84898 m
.66785 .84757 L
s
1 .67 0 r
.6738 .84898 m
.67271 .84639 L
s
.542 1 0 r
.6738 .84898 m
.67761 .84522 L
s
.652 1 0 r
.6738 .84898 m
.67867 .84784 L
s
.345 1 0 r
.6738 .84898 m
.67964 .85032 L
s
.741 1 0 r
.65084 .84155 m
.65549 .84078 L
s
1 .753 0 r
.65084 .84155 m
.65153 .84455 L
s
.403 1 0 r
.65084 .84155 m
.65621 .84376 L
s
.502 1 0 r
.65084 .84155 m
.64681 .84527 L
s
.738 1 0 r
.65084 .84155 m
.64617 .84225 L
s
.407 1 0 r
.65084 .84155 m
.64556 .83917 L
s
.73 1 0 r
.65549 .84078 m
.66017 .83996 L
s
.507 1 0 r
.65549 .84078 m
.65153 .84455 L
s
1 .749 0 r
.65549 .84078 m
.65621 .84376 L
s
.389 1 0 r
.65549 .84078 m
.66094 .84291 L
s
.719 1 0 r
.66017 .83996 m
.66487 .83905 L
s
.502 1 0 r
.66017 .83996 m
.65621 .84376 L
s
1 .743 0 r
.66017 .83996 m
.66094 .84291 L
s
.37 1 0 r
.66017 .83996 m
.66572 .84198 L
s
.717 1 0 r
.66487 .83905 m
.66956 .83808 L
s
.495 1 0 r
.66487 .83905 m
.66094 .84291 L
s
1 .745 0 r
.66487 .83905 m
.66572 .84198 L
s
.388 1 0 r
.66487 .83905 m
.67042 .84091 L
s
.505 1 0 r
.66956 .83808 m
.66572 .84198 L
s
1 .715 0 r
.66956 .83808 m
.67042 .84091 L
s
.365 1 0 r
.66956 .83808 m
.67519 .83993 L
s
.698 1 0 r
.66956 .83808 m
.67431 .8371 L
s
.488 1 0 r
.66956 .83808 m
.67344 .83414 L
s
1 .741 0 r
.65321 .85039 m
.6523 .84749 L
s
.672 1 0 r
.65321 .85039 m
.65805 .8494 L
s
.531 1 0 r
.65321 .85039 m
.65704 .84659 L
s
.659 1 0 r
.65321 .85039 m
.64827 .85096 L
s
.646 1 0 r
.65321 .85039 m
.6494 .85366 L
s
.31 1 0 r
.65321 .85039 m
.64751 .84821 L
s
1 .74 0 r
.65153 .84455 m
.6523 .84749 L
s
.731 1 0 r
.65153 .84455 m
.65621 .84376 L
s
.381 1 0 r
.65153 .84455 m
.65704 .84659 L
s
.519 1 0 r
.65153 .84455 m
.64751 .84821 L
s
.722 1 0 r
.65153 .84455 m
.64681 .84527 L
s
.394 1 0 r
.65153 .84455 m
.64617 .84225 L
s
.324 1 0 r
.6523 .84749 m
.65805 .8494 L
s
.527 1 0 r
.6523 .84749 m
.65621 .84376 L
s
.707 1 0 r
.6523 .84749 m
.65704 .84659 L
s
.552 1 0 r
.6523 .84749 m
.64827 .85096 L
s
.702 1 0 r
.6523 .84749 m
.64751 .84821 L
s
.367 1 0 r
.6523 .84749 m
.64681 .84527 L
s
1 .723 0 r
.65805 .8494 m
.65704 .84659 L
s
.668 1 0 r
.65805 .8494 m
.66288 .8483 L
s
.58 1 0 r
.65805 .8494 m
.66176 .84571 L
s
1 .714 0 r
.65621 .84376 m
.65704 .84659 L
s
.714 1 0 r
.65621 .84376 m
.66094 .84291 L
s
.38 1 0 r
.65621 .84376 m
.66176 .84571 L
s
.318 1 0 r
.65704 .84659 m
.66288 .8483 L
s
.54 1 0 r
.65704 .84659 m
.66094 .84291 L
s
.715 1 0 r
.65704 .84659 m
.66176 .84571 L
s
1 .673 0 r
.66288 .8483 m
.66176 .84571 L
s
.644 1 0 r
.66288 .8483 m
.66785 .84757 L
s
.601 1 0 r
.66288 .8483 m
.66672 .84484 L
s
1 .701 0 r
.66094 .84291 m
.66176 .84571 L
s
.691 1 0 r
.66094 .84291 m
.66572 .84198 L
s
.312 1 0 r
.66094 .84291 m
.66672 .84484 L
s
.227 1 0 r
.66176 .84571 m
.66785 .84757 L
s
.516 1 0 r
.66176 .84571 m
.66572 .84198 L
s
.64 1 0 r
.66176 .84571 m
.66672 .84484 L
s
.651 1 0 r
.66785 .84757 m
.67271 .84639 L
s
1 .712 0 r
.66785 .84757 m
.66672 .84484 L
s
.542 1 0 r
.66785 .84757 m
.67154 .84369 L
s
.284 1 0 r
.67271 .84639 m
.66672 .84484 L
s
1 .71 0 r
.67271 .84639 m
.67154 .84369 L
s
.642 1 0 r
.67271 .84639 m
.67761 .84522 L
s
.304 1 0 r
.67271 .84639 m
.67867 .84784 L
s
.583 1 0 r
.67271 .84639 m
.67613 .84244 L
s
.708 1 0 r
.66572 .84198 m
.67042 .84091 L
s
1 .737 0 r
.66572 .84198 m
.66672 .84484 L
s
.322 1 0 r
.66572 .84198 m
.67154 .84369 L
s
.527 1 0 r
.67042 .84091 m
.66672 .84484 L
s
1 .729 0 r
.67042 .84091 m
.67154 .84369 L
s
.37 1 0 r
.67042 .84091 m
.67613 .84244 L
s
.693 1 0 r
.67042 .84091 m
.67519 .83993 L
s
.515 1 0 r
.67042 .84091 m
.67431 .8371 L
s
.665 1 0 r
.66672 .84484 m
.67154 .84369 L
s
.264 1 0 r
.67154 .84369 m
.67761 .84522 L
s
.728 1 0 r
.67154 .84369 m
.67613 .84244 L
s
.579 1 0 r
.67154 .84369 m
.67519 .83993 L
s
.839 1 0 r
.72282 .76815 m
.72611 .76523 L
s
1 .66 0 r
.72282 .76815 m
.72409 .77062 L
s
.714 1 0 r
.72282 .76815 m
.72761 .7678 L
s
1 .651 0 r
.72282 .76815 m
.72127 .76588 L
s
.495 1 0 r
.72282 .76815 m
.72438 .76287 L
s
.408 1 0 r
.72282 .76815 m
.72045 .77343 L
s
.767 1 0 r
.72282 .76815 m
.71918 .771 L
s
.703 1 0 r
.72282 .76815 m
.7181 .76917 L
s
.819 1 0 r
.72611 .76523 m
.72955 .76239 L
s
.418 1 0 r
.72611 .76523 m
.72409 .77062 L
s
1 .72 0 r
.72611 .76523 m
.72761 .7678 L
s
.661 1 0 r
.72611 .76523 m
.73108 .76496 L
s
.688 1 0 r
.72611 .76523 m
.72127 .76588 L
s
1 .706 0 r
.72611 .76523 m
.72438 .76287 L
s
.564 1 0 r
.72611 .76523 m
.72769 .76019 L
s
.892 1 0 r
.72955 .76239 m
.73257 .75943 L
s
.42 1 0 r
.72955 .76239 m
.72761 .7678 L
s
1 .727 0 r
.72955 .76239 m
.73108 .76496 L
s
.682 1 0 r
.72955 .76239 m
.73444 .76202 L
s
.595 1 0 r
.72955 .76239 m
.72438 .76287 L
s
1 .69 0 r
.72955 .76239 m
.72769 .76019 L
s
.582 1 0 r
.72955 .76239 m
.73099 .75736 L
s
.892 1 0 r
.73257 .75943 m
.73594 .75689 L
s
.427 1 0 r
.73257 .75943 m
.73108 .76496 L
s
1 .788 0 r
.73257 .75943 m
.73444 .76202 L
s
.616 1 0 r
.73257 .75943 m
.73768 .75939 L
s
.672 1 0 r
.73257 .75943 m
.72769 .76019 L
s
1 .604 0 r
.73257 .75943 m
.73099 .75736 L
s
.617 1 0 r
.73257 .75943 m
.73433 .75463 L
s
.545 1 0 r
.73594 .75689 m
.73444 .76202 L
s
1 .743 0 r
.73594 .75689 m
.73768 .75939 L
s
.66 1 0 r
.73594 .75689 m
.73099 .75736 L
s
1 .658 0 r
.73594 .75689 m
.73433 .75463 L
s
.618 1 0 r
.73594 .75689 m
.74105 .75666 L
s
.898 1 0 r
.73594 .75689 m
.7392 .75422 L
s
.586 1 0 r
.73594 .75689 m
.73764 .75196 L
s
.804 1 0 r
.72409 .77062 m
.72761 .7678 L
s
1 .705 0 r
.72409 .77062 m
.7254 .77324 L
s
.695 1 0 r
.72409 .77062 m
.72895 .77047 L
s
.331 1 0 r
.72409 .77062 m
.72175 .77619 L
s
.777 1 0 r
.72409 .77062 m
.72045 .77343 L
s
.674 1 0 r
.72409 .77062 m
.71918 .771 L
s
.813 1 0 r
.72761 .7678 m
.73108 .76496 L
s
.384 1 0 r
.72761 .7678 m
.7254 .77324 L
s
1 .723 0 r
.72761 .7678 m
.72895 .77047 L
s
.683 1 0 r
.72761 .7678 m
.73251 .76769 L
s
.817 1 0 r
.73108 .76496 m
.73444 .76202 L
s
.373 1 0 r
.73108 .76496 m
.72895 .77047 L
s
1 .753 0 r
.73108 .76496 m
.73251 .76769 L
s
.688 1 0 r
.73108 .76496 m
.73596 .76486 L
s
.908 1 0 r
.73444 .76202 m
.73768 .75939 L
s
.346 1 0 r
.73444 .76202 m
.73251 .76769 L
s
1 .796 0 r
.73444 .76202 m
.73596 .76486 L
s
.671 1 0 r
.73444 .76202 m
.73938 .76204 L
s
.426 1 0 r
.73768 .75939 m
.73596 .76486 L
s
1 .774 0 r
.73768 .75939 m
.73938 .76204 L
s
.623 1 0 r
.73768 .75939 m
.74277 .75917 L
s
.858 1 0 r
.73768 .75939 m
.74105 .75666 L
s
.532 1 0 r
.73768 .75939 m
.7392 .75422 L
s
.86 1 0 r
.72127 .76588 m
.72438 .76287 L
s
1 .676 0 r
.72127 .76588 m
.71945 .76371 L
s
.552 1 0 r
.72127 .76588 m
.72281 .76078 L
s
.486 1 0 r
.72127 .76588 m
.71918 .771 L
s
.57 1 0 r
.72127 .76588 m
.71602 .76628 L
s
.784 1 0 r
.72127 .76588 m
.7181 .76917 L
s
.883 1 0 r
.72438 .76287 m
.72769 .76019 L
s
.652 1 0 r
.72438 .76287 m
.71945 .76371 L
s
1 .61 0 r
.72438 .76287 m
.72281 .76078 L
s
.567 1 0 r
.72438 .76287 m
.72621 .75792 L
s
.855 1 0 r
.72769 .76019 m
.73099 .75736 L
s
.678 1 0 r
.72769 .76019 m
.72281 .76078 L
s
1 .638 0 r
.72769 .76019 m
.72621 .75792 L
s
.587 1 0 r
.72769 .76019 m
.72956 .75533 L
s
.865 1 0 r
.73099 .75736 m
.73433 .75463 L
s
.711 1 0 r
.73099 .75736 m
.72621 .75792 L
s
1 .569 0 r
.73099 .75736 m
.72956 .75533 L
s
.607 1 0 r
.73099 .75736 m
.73292 .7526 L
s
.709 1 0 r
.73433 .75463 m
.72956 .75533 L
s
1 .566 0 r
.73433 .75463 m
.73292 .7526 L
s
.688 1 0 r
.73433 .75463 m
.7392 .75422 L
s
.618 1 0 r
.73433 .75463 m
.73624 .74989 L
s
.883 1 0 r
.73433 .75463 m
.73764 .75196 L
s
.807 1 0 r
.7254 .77324 m
.72895 .77047 L
s
1 .736 0 r
.7254 .77324 m
.7267 .77597 L
s
.676 1 0 r
.7254 .77324 m
.73033 .77329 L
s
.326 1 0 r
.7254 .77324 m
.723 .77879 L
s
.747 1 0 r
.7254 .77324 m
.72175 .77619 L
s
.665 1 0 r
.7254 .77324 m
.72045 .77343 L
s
.802 1 0 r
.72895 .77047 m
.73251 .76769 L
s
.358 1 0 r
.72895 .77047 m
.7267 .77597 L
s
1 .773 0 r
.72895 .77047 m
.73033 .77329 L
s
.666 1 0 r
.72895 .77047 m
.73391 .77054 L
s
.818 1 0 r
.73251 .76769 m
.73596 .76486 L
s
.337 1 0 r
.73251 .76769 m
.73033 .77329 L
s
1 .782 0 r
.73251 .76769 m
.73391 .77054 L
s
.675 1 0 r
.73251 .76769 m
.73744 .76772 L
s
.83 1 0 r
.73596 .76486 m
.73938 .76204 L
s
.33 1 0 r
.73596 .76486 m
.73391 .77054 L
s
1 .796 0 r
.73596 .76486 m
.73744 .76772 L
s
.672 1 0 r
.73596 .76486 m
.7409 .76485 L
s
.344 1 0 r
.73938 .76204 m
.73744 .76772 L
s
1 .788 0 r
.73938 .76204 m
.7409 .76485 L
s
.666 1 0 r
.73938 .76204 m
.74433 .76195 L
s
.824 1 0 r
.73938 .76204 m
.74277 .75917 L
s
.455 1 0 r
.73938 .76204 m
.74105 .75666 L
s
.822 1 0 r
.71945 .76371 m
.72281 .76078 L
s
1 .623 0 r
.71945 .76371 m
.71799 .76148 L
s
.554 1 0 r
.71945 .76371 m
.72145 .75878 L
s
.657 1 0 r
.71945 .76371 m
.71448 .76405 L
s
.873 1 0 r
.71945 .76371 m
.71602 .76628 L
s
.457 1 0 r
.71945 .76371 m
.7181 .76917 L
s
.824 1 0 r
.72281 .76078 m
.72621 .75792 L
s
.695 1 0 r
.72281 .76078 m
.71799 .76148 L
s
1 .549 0 r
.72281 .76078 m
.72145 .75878 L
s
.601 1 0 r
.72281 .76078 m
.72487 .75604 L
s
.888 1 0 r
.72621 .75792 m
.72956 .75533 L
s
.702 1 0 r
.72621 .75792 m
.72145 .75878 L
s
1 .513 0 r
.72621 .75792 m
.72487 .75604 L
s
.658 1 0 r
.72621 .75792 m
.72827 .75339 L
s
.86 1 0 r
.72956 .75533 m
.73292 .7526 L
s
.731 1 0 r
.72956 .75533 m
.72487 .75604 L
s
1 .521 0 r
.72956 .75533 m
.72827 .75339 L
s
.641 1 0 r
.72956 .75533 m
.73163 .75074 L
s
.741 1 0 r
.73292 .7526 m
.72827 .75339 L
s
1 .499 0 r
.73292 .7526 m
.73163 .75074 L
s
.659 1 0 r
.73292 .7526 m
.73497 .74806 L
s
.875 1 0 r
.73292 .7526 m
.73624 .74989 L
s
.726 1 0 r
.73292 .7526 m
.73764 .75196 L
s
.803 1 0 r
.7267 .77597 m
.73033 .77329 L
s
1 .784 0 r
.7267 .77597 m
.728 .77887 L
s
.653 1 0 r
.7267 .77597 m
.73169 .77622 L
s
.448 1 0 r
.7267 .77597 m
.72401 .78095 L
s
.761 1 0 r
.7267 .77597 m
.723 .77879 L
s
.669 1 0 r
.7267 .77597 m
.72175 .77619 L
s
.802 1 0 r
.73033 .77329 m
.73391 .77054 L
s
.328 1 0 r
.73033 .77329 m
.728 .77887 L
s
1 .797 0 r
.73033 .77329 m
.73169 .77622 L
s
.659 1 0 r
.73033 .77329 m
.7353 .77346 L
s
.801 1 0 r
.73391 .77054 m
.73744 .76772 L
s
.312 1 0 r
.73391 .77054 m
.73169 .77622 L
s
1 .803 0 r
.73391 .77054 m
.7353 .77346 L
s
.665 1 0 r
.73391 .77054 m
.73886 .77063 L
s
.81 1 0 r
.73744 .76772 m
.7409 .76485 L
s
.303 1 0 r
.73744 .76772 m
.7353 .77346 L
s
1 .804 0 r
.73744 .76772 m
.73886 .77063 L
s
.673 1 0 r
.73744 .76772 m
.74237 .76776 L
s
.304 1 0 r
.7409 .76485 m
.73886 .77063 L
s
1 .81 0 r
.7409 .76485 m
.74237 .76776 L
s
.668 1 0 r
.7409 .76485 m
.74584 .76486 L
s
.808 1 0 r
.7409 .76485 m
.74433 .76195 L
s
.347 1 0 r
.7409 .76485 m
.74277 .75917 L
s
.842 1 0 r
.71799 .76148 m
.72145 .75878 L
s
1 .528 0 r
.71799 .76148 m
.71674 .75949 L
s
.637 1 0 r
.71799 .76148 m
.72024 .75696 L
s
.706 1 0 r
.71799 .76148 m
.71321 .76211 L
s
.852 1 0 r
.71799 .76148 m
.71448 .76405 L
s
.595 1 0 r
.71799 .76148 m
.71602 .76628 L
s
.844 1 0 r
.72145 .75878 m
.72487 .75604 L
s
.726 1 0 r
.72145 .75878 m
.71674 .75949 L
s
1 .474 0 r
.72145 .75878 m
.72024 .75696 L
s
.641 1 0 r
.72145 .75878 m
.72372 .75428 L
s
.864 1 0 r
.72487 .75604 m
.72827 .75339 L
s
.74 1 0 r
.72487 .75604 m
.72024 .75696 L
s
1 .452 0 r
.72487 .75604 m
.72372 .75428 L
s
.682 1 0 r
.72487 .75604 m
.7271 .75167 L
s
.875 1 0 r
.72827 .75339 m
.73163 .75074 L
s
.763 1 0 r
.72827 .75339 m
.72372 .75428 L
s
1 .443 0 r
.72827 .75339 m
.7271 .75167 L
s
.709 1 0 r
.72827 .75339 m
.73045 .74909 L
s
.766 1 0 r
.73163 .75074 m
.7271 .75167 L
s
1 .426 0 r
.73163 .75074 m
.73045 .74909 L
s
.733 1 0 r
.73163 .75074 m
.73381 .74652 L
s
.876 1 0 r
.73163 .75074 m
.73497 .74806 L
s
.75 1 0 r
.73163 .75074 m
.73624 .74989 L
s
.793 1 0 r
.728 .77887 m
.73169 .77622 L
s
1 .821 0 r
.728 .77887 m
.72936 .78188 L
s
.621 1 0 r
.728 .77887 m
.73309 .7792 L
s
.291 1 0 r
.728 .77887 m
.72575 .78461 L
s
.807 1 0 r
.728 .77887 m
.72401 .78095 L
s
.651 1 0 r
.728 .77887 m
.723 .77879 L
s
.793 1 0 r
.73169 .77622 m
.7353 .77346 L
s
.305 1 0 r
.73169 .77622 m
.72936 .78188 L
s
1 .821 0 r
.73169 .77622 m
.73309 .7792 L
s
.647 1 0 r
.73169 .77622 m
.7367 .77644 L
s
.791 1 0 r
.7353 .77346 m
.73886 .77063 L
s
.295 1 0 r
.7353 .77346 m
.73309 .7792 L
s
1 .818 0 r
.7353 .77346 m
.7367 .77644 L
s
.659 1 0 r
.7353 .77346 m
.74028 .7736 L
s
.799 1 0 r
.73886 .77063 m
.74237 .76776 L
s
.28 1 0 r
.73886 .77063 m
.7367 .77644 L
s
1 .818 0 r
.73886 .77063 m
.74028 .7736 L
s
.672 1 0 r
.73886 .77063 m
.7438 .77073 L
s
.281 1 0 r
.74237 .76776 m
.74028 .7736 L
s
1 .819 0 r
.74237 .76776 m
.7438 .77073 L
s
.664 1 0 r
.74237 .76776 m
.74733 .76784 L
s
.798 1 0 r
.74237 .76776 m
.74584 .76486 L
s
.301 1 0 r
.74237 .76776 m
.74433 .76195 L
s
.862 1 0 r
.71674 .75949 m
.72024 .75696 L
s
1 .388 0 r
.71674 .75949 m
.71562 .75795 L
s
.764 1 0 r
.71674 .75949 m
.71914 .75552 L
s
.728 1 0 r
.71674 .75949 m
.7121 .76052 L
s
.839 1 0 r
.71674 .75949 m
.71321 .76211 L
s
.623 1 0 r
.71674 .75949 m
.71448 .76405 L
s
.842 1 0 r
.72024 .75696 m
.72372 .75428 L
s
.735 1 0 r
.72024 .75696 m
.71562 .75795 L
s
1 .361 0 r
.72024 .75696 m
.71914 .75552 L
s
.764 1 0 r
.72024 .75696 m
.72263 .75298 L
s
.88 1 0 r
.72372 .75428 m
.7271 .75167 L
s
.733 1 0 r
.72372 .75428 m
.71914 .75552 L
s
1 .323 0 r
.72372 .75428 m
.72263 .75298 L
s
.766 1 0 r
.72372 .75428 m
.72598 .75023 L
s
.889 1 0 r
.7271 .75167 m
.73045 .74909 L
s
.76 1 0 r
.7271 .75167 m
.72263 .75298 L
s
1 .364 0 r
.7271 .75167 m
.72598 .75023 L
s
.842 1 0 r
.7271 .75167 m
.72934 .7479 L
s
.77 1 0 r
.73045 .74909 m
.72598 .75023 L
s
1 .304 0 r
.73045 .74909 m
.72934 .7479 L
s
.901 1 0 r
.73045 .74909 m
.73264 .74551 L
s
.893 1 0 r
.73045 .74909 m
.73381 .74652 L
s
.765 1 0 r
.73045 .74909 m
.73497 .74806 L
s
.78 1 0 r
.72936 .78188 m
.73309 .7792 L
s
1 .867 0 r
.72936 .78188 m
.73092 .78496 L
s
.586 1 0 r
.72936 .78188 m
.73457 .7822 L
s
.266 1 0 r
.72936 .78188 m
.7273 .78778 L
s
.797 1 0 r
.72936 .78188 m
.72575 .78461 L
s
.518 1 0 r
.72936 .78188 m
.72401 .78095 L
s
.793 1 0 r
.73309 .7792 m
.7367 .77644 L
s
.296 1 0 r
.73309 .7792 m
.73092 .78496 L
s
1 .833 0 r
.73309 .7792 m
.73457 .7822 L
s
.631 1 0 r
.73309 .7792 m
.73815 .77947 L
s
.785 1 0 r
.7367 .77644 m
.74028 .7736 L
s
.299 1 0 r
.7367 .77644 m
.73457 .7822 L
s
1 .838 0 r
.7367 .77644 m
.73815 .77947 L
s
.646 1 0 r
.7367 .77644 m
.74172 .77663 L
s
.794 1 0 r
.74028 .7736 m
.7438 .77073 L
s
.268 1 0 r
.74028 .7736 m
.73815 .77947 L
s
1 .838 0 r
.74028 .7736 m
.74172 .77663 L
s
.652 1 0 r
.74028 .7736 m
.74528 .77375 L
s
.262 1 0 r
.7438 .77073 m
.74172 .77663 L
s
1 .842 0 r
.7438 .77073 m
.74528 .77375 L
s
.646 1 0 r
.7438 .77073 m
.74882 .77085 L
s
.789 1 0 r
.7438 .77073 m
.74733 .76784 L
s
.276 1 0 r
.7438 .77073 m
.74584 .76486 L
s
.874 1 0 r
.71562 .75795 m
.71914 .75552 L
s
1 .22 0 r
.71562 .75795 m
.71449 .75719 L
s
1 .994 0 r
.71562 .75795 m
.71807 .75497 L
s
.694 1 0 r
.71562 .75795 m
.71097 .7594 L
s
.852 1 0 r
.71562 .75795 m
.7121 .76052 L
s
.713 1 0 r
.71562 .75795 m
.71321 .76211 L
s
.865 1 0 r
.71914 .75552 m
.72263 .75298 L
s
.67 1 0 r
.71914 .75552 m
.71449 .75719 L
s
1 .172 0 r
.71914 .75552 m
.71807 .75497 L
s
1 .941 0 r
.71914 .75552 m
.72161 .75278 L
s
.86 1 0 r
.72263 .75298 m
.72598 .75023 L
s
.659 1 0 r
.72263 .75298 m
.71807 .75497 L
s
1 .12 0 r
.72263 .75298 m
.72161 .75278 L
s
1 .845 0 r
.72263 .75298 m
.72524 .75084 L
s
.933 1 0 r
.72598 .75023 m
.72934 .7479 L
s
.637 1 0 r
.72598 .75023 m
.72161 .75278 L
s
1 .094 0 r
.72598 .75023 m
.72524 .75084 L
s
1 .811 0 r
.72598 .75023 m
.72887 .74872 L
s
.64 1 0 r
.72934 .7479 m
.72524 .75084 L
s
1 .09 0 r
.72934 .7479 m
.72887 .74872 L
s
1 .851 0 r
.72934 .7479 m
.7325 .74666 L
s
.937 1 0 r
.72934 .7479 m
.73264 .74551 L
s
.753 1 0 r
.72934 .7479 m
.73381 .74652 L
s
.784 1 0 r
.73092 .78496 m
.73457 .7822 L
s
1 .832 0 r
.73092 .78496 m
.73255 .78787 L
s
.592 1 0 r
.73092 .78496 m
.7361 .78526 L
s
.239 1 0 r
.73092 .78496 m
.729 .79099 L
s
.782 1 0 r
.73092 .78496 m
.7273 .78778 L
s
.596 1 0 r
.73092 .78496 m
.72575 .78461 L
s
.804 1 0 r
.73457 .7822 m
.73815 .77947 L
s
.339 1 0 r
.73457 .7822 m
.73255 .78787 L
s
1 .861 0 r
.73457 .7822 m
.7361 .78526 L
s
.626 1 0 r
.73457 .7822 m
.73964 .78253 L
s
.79 1 0 r
.73815 .77947 m
.74172 .77663 L
s
.296 1 0 r
.73815 .77947 m
.7361 .78526 L
s
1 .853 0 r
.73815 .77947 m
.73964 .78253 L
s
.642 1 0 r
.73815 .77947 m
.74318 .77967 L
s
.783 1 0 r
.74172 .77663 m
.74528 .77375 L
s
.264 1 0 r
.74172 .77663 m
.73964 .78253 L
s
1 .844 0 r
.74172 .77663 m
.74318 .77967 L
s
.64 1 0 r
.74172 .77663 m
.74675 .77678 L
s
.257 1 0 r
.74528 .77375 m
.74318 .77967 L
s
1 .843 0 r
.74528 .77375 m
.74675 .77678 L
s
.642 1 0 r
.74528 .77375 m
.75031 .77387 L
s
.783 1 0 r
.74528 .77375 m
.74882 .77085 L
s
.262 1 0 r
.74528 .77375 m
.74733 .76784 L
s
.898 1 0 r
.71449 .75719 m
.71807 .75497 L
s
1 .152 0 r
.71449 .75719 m
.71431 .75831 L
s
1 .948 0 r
.71449 .75719 m
.7181 .75632 L
s
.642 1 0 r
.71449 .75719 m
.71052 .76028 L
s
.912 1 0 r
.71449 .75719 m
.71097 .7594 L
s
.931 1 0 r
.71449 .75719 m
.7121 .76052 L
s
.91 1 0 r
.71807 .75497 m
.72161 .75278 L
s
.644 1 0 r
.71807 .75497 m
.71431 .75831 L
s
1 .215 0 r
.71807 .75497 m
.7181 .75632 L
s
1 .999 0 r
.71807 .75497 m
.72189 .75434 L
s
.926 1 0 r
.72161 .75278 m
.72524 .75084 L
s
.657 1 0 r
.72161 .75278 m
.7181 .75632 L
s
1 .29 0 r
.72161 .75278 m
.72189 .75434 L
s
.939 1 0 r
.72161 .75278 m
.72567 .75235 L
s
.899 1 0 r
.72524 .75084 m
.72887 .74872 L
s
.7 1 0 r
.72524 .75084 m
.72189 .75434 L
s
1 .283 0 r
.72524 .75084 m
.72567 .75235 L
s
.903 1 0 r
.72524 .75084 m
.72941 .75038 L
s
.701 1 0 r
.72887 .74872 m
.72567 .75235 L
s
1 .338 0 r
.72887 .74872 m
.72941 .75038 L
s
.885 1 0 r
.72887 .74872 m
.7331 .74831 L
s
.908 1 0 r
.72887 .74872 m
.7325 .74666 L
s
.667 1 0 r
.72887 .74872 m
.73264 .74551 L
s
.838 1 0 r
.73255 .78787 m
.7361 .78526 L
s
1 .894 0 r
.73255 .78787 m
.7342 .79099 L
s
.608 1 0 r
.73255 .78787 m
.73767 .78837 L
s
.178 1 0 r
.73255 .78787 m
.73059 .7941 L
s
.734 1 0 r
.73255 .78787 m
.729 .79099 L
s
.575 1 0 r
.73255 .78787 m
.7273 .78778 L
s
.815 1 0 r
.7361 .78526 m
.73964 .78253 L
s
.332 1 0 r
.7361 .78526 m
.7342 .79099 L
s
1 .876 0 r
.7361 .78526 m
.73767 .78837 L
s
.629 1 0 r
.7361 .78526 m
.74116 .78561 L
s
.791 1 0 r
.73964 .78253 m
.74318 .77967 L
s
.292 1 0 r
.73964 .78253 m
.73767 .78837 L
s
1 .865 0 r
.73964 .78253 m
.74116 .78561 L
s
.631 1 0 r
.73964 .78253 m
.74471 .78268 L
s
.779 1 0 r
.74318 .77967 m
.74675 .77678 L
s
.257 1 0 r
.74318 .77967 m
.74116 .78561 L
s
1 .844 0 r
.74318 .77967 m
.74471 .78268 L
s
.63 1 0 r
.74318 .77967 m
.74826 .77978 L
s
.268 1 0 r
.74675 .77678 m
.74471 .78268 L
s
1 .836 0 r
.74675 .77678 m
.74826 .77978 L
s
.642 1 0 r
.74675 .77678 m
.75178 .77694 L
s
.777 1 0 r
.74675 .77678 m
.75031 .77387 L
s
.255 1 0 r
.74675 .77678 m
.74882 .77085 L
s
.875 1 0 r
.71431 .75831 m
.7181 .75632 L
s
1 .298 0 r
.71431 .75831 m
.71483 .75984 L
s
.836 1 0 r
.71431 .75831 m
.71871 .75805 L
s
.684 1 0 r
.71431 .75831 m
.71095 .76187 L
s
.879 1 0 r
.71431 .75831 m
.71052 .76028 L
s
1 .887 0 r
.71431 .75831 m
.71097 .7594 L
s
.876 1 0 r
.7181 .75632 m
.72189 .75434 L
s
.713 1 0 r
.7181 .75632 m
.71483 .75984 L
s
1 .369 0 r
.7181 .75632 m
.71871 .75805 L
s
.808 1 0 r
.7181 .75632 m
.72259 .7561 L
s
.879 1 0 r
.72189 .75434 m
.72567 .75235 L
s
.687 1 0 r
.72189 .75434 m
.71871 .75805 L
s
1 .386 0 r
.72189 .75434 m
.72259 .7561 L
s
.791 1 0 r
.72189 .75434 m
.72644 .75429 L
s
.891 1 0 r
.72567 .75235 m
.72941 .75038 L
s
.698 1 0 r
.72567 .75235 m
.72259 .7561 L
s
1 .446 0 r
.72567 .75235 m
.72644 .75429 L
s
.778 1 0 r
.72567 .75235 m
.73026 .75233 L
s
.681 1 0 r
.72941 .75038 m
.72644 .75429 L
s
1 .46 0 r
.72941 .75038 m
.73026 .75233 L
s
.771 1 0 r
.72941 .75038 m
.73403 .7503 L
s
.891 1 0 r
.72941 .75038 m
.7331 .74831 L
s
.704 1 0 r
.72941 .75038 m
.7325 .74666 L
s
.854 1 0 r
.7342 .79099 m
.73767 .78837 L
s
1 .925 0 r
.7342 .79099 m
.73574 .79428 L
s
.643 1 0 r
.7342 .79099 m
.73921 .7915 L
s
.144 1 0 r
.7342 .79099 m
.73198 .79725 L
s
.726 1 0 r
.7342 .79099 m
.73059 .7941 L
s
.588 1 0 r
.7342 .79099 m
.729 .79099 L
s
.823 1 0 r
.73767 .78837 m
.74116 .78561 L
s
.273 1 0 r
.73767 .78837 m
.73574 .79428 L
s
1 .881 0 r
.73767 .78837 m
.73921 .7915 L
s
.597 1 0 r
.73767 .78837 m
.74284 .7887 L
s
.776 1 0 r
.74116 .78561 m
.74471 .78268 L
s
.278 1 0 r
.74116 .78561 m
.73921 .7915 L
s
1 .887 0 r
.74116 .78561 m
.74284 .7887 L
s
.618 1 0 r
.74116 .78561 m
.74628 .78556 L
s
.781 1 0 r
.74471 .78268 m
.74826 .77978 L
s
.248 1 0 r
.74471 .78268 m
.74284 .7887 L
s
1 .816 0 r
.74471 .78268 m
.74628 .78556 L
s
.63 1 0 r
.74471 .78268 m
.74977 .78283 L
s
.307 1 0 r
.74826 .77978 m
.74628 .78556 L
s
1 .856 0 r
.74826 .77978 m
.74977 .78283 L
s
.64 1 0 r
.74826 .77978 m
.75329 .78004 L
s
.799 1 0 r
.74826 .77978 m
.75178 .77694 L
s
.265 1 0 r
.74826 .77978 m
.75031 .77387 L
s
.878 1 0 r
.71483 .75984 m
.71871 .75805 L
s
1 .507 0 r
.71483 .75984 m
.71559 .76199 L
s
.751 1 0 r
.71483 .75984 m
.7195 .76017 L
s
.614 1 0 r
.71483 .75984 m
.71167 .76387 L
s
.843 1 0 r
.71483 .75984 m
.71095 .76187 L
s
.861 1 0 r
.71483 .75984 m
.71052 .76028 L
s
.856 1 0 r
.71871 .75805 m
.72259 .7561 L
s
.644 1 0 r
.71871 .75805 m
.71559 .76199 L
s
1 .5 0 r
.71871 .75805 m
.7195 .76017 L
s
.732 1 0 r
.71871 .75805 m
.72344 .75836 L
s
.882 1 0 r
.72259 .7561 m
.72644 .75429 L
s
.617 1 0 r
.72259 .7561 m
.7195 .76017 L
s
1 .546 0 r
.72259 .7561 m
.72344 .75836 L
s
.72 1 0 r
.72259 .7561 m
.72736 .75648 L
s
.873 1 0 r
.72644 .75429 m
.73026 .75233 L
s
.634 1 0 r
.72644 .75429 m
.72344 .75836 L
s
1 .536 0 r
.72644 .75429 m
.72736 .75648 L
s
.712 1 0 r
.72644 .75429 m
.73124 .75456 L
s
.632 1 0 r
.73026 .75233 m
.72736 .75648 L
s
1 .552 0 r
.73026 .75233 m
.73124 .75456 L
s
.716 1 0 r
.73026 .75233 m
.73505 .75254 L
s
.877 1 0 r
.73026 .75233 m
.73403 .7503 L
s
.677 1 0 r
.73026 .75233 m
.7331 .74831 L
s
.824 1 0 r
.73574 .79428 m
.73921 .7915 L
s
1 .918 0 r
.73574 .79428 m
.73705 .79765 L
s
.693 1 0 r
.73574 .79428 m
.74059 .79469 L
s
.129 1 0 r
.73574 .79428 m
.73319 .80047 L
s
.72 1 0 r
.73574 .79428 m
.73198 .79725 L
s
.607 1 0 r
.73574 .79428 m
.73059 .7941 L
s
.78 1 0 r
.73921 .7915 m
.74284 .7887 L
s
.184 1 0 r
.73921 .7915 m
.73705 .79765 L
s
1 .875 0 r
.73921 .7915 m
.74059 .79469 L
s
.618 1 0 r
.73921 .7915 m
.74431 .79186 L
s
.76 1 0 r
.74284 .7887 m
.74628 .78556 L
s
.219 1 0 r
.74284 .7887 m
.74059 .79469 L
s
1 .876 0 r
.74284 .7887 m
.74431 .79186 L
s
.598 1 0 r
.74284 .7887 m
.74801 .78853 L
s
.826 1 0 r
.74628 .78556 m
.74977 .78283 L
s
.159 1 0 r
.74628 .78556 m
.74431 .79186 L
s
1 .865 0 r
.74628 .78556 m
.74801 .78853 L
s
.646 1 0 r
.74628 .78556 m
.75127 .78605 L
s
.352 1 0 r
.74977 .78283 m
.74801 .78853 L
s
1 .897 0 r
.74977 .78283 m
.75127 .78605 L
s
.649 1 0 r
.74977 .78283 m
.75477 .78317 L
s
.812 1 0 r
.74977 .78283 m
.75329 .78004 L
s
.273 1 0 r
.74977 .78283 m
.75178 .77694 L
s
.865 1 0 r
.71559 .76199 m
.7195 .76017 L
s
1 .598 0 r
.71559 .76199 m
.71639 .76445 L
s
.717 1 0 r
.71559 .76199 m
.72034 .76262 L
s
.568 1 0 r
.71559 .76199 m
.71249 .76626 L
s
.855 1 0 r
.71559 .76199 m
.71167 .76387 L
s
.762 1 0 r
.71559 .76199 m
.71095 .76187 L
s
.857 1 0 r
.7195 .76017 m
.72344 .75836 L
s
.563 1 0 r
.7195 .76017 m
.71639 .76445 L
s
1 .599 0 r
.7195 .76017 m
.72034 .76262 L
s
.703 1 0 r
.7195 .76017 m
.72429 .76082 L
s
.856 1 0 r
.72344 .75836 m
.72736 .75648 L
s
.569 1 0 r
.72344 .75836 m
.72034 .76262 L
s
1 .605 0 r
.72344 .75836 m
.72429 .76082 L
s
.689 1 0 r
.72344 .75836 m
.72829 .75898 L
s
.858 1 0 r
.72736 .75648 m
.73124 .75456 L
s
.556 1 0 r
.72736 .75648 m
.72429 .76082 L
s
1 .623 0 r
.72736 .75648 m
.72829 .75898 L
s
.684 1 0 r
.72736 .75648 m
.73223 .75702 L
s
.553 1 0 r
.73124 .75456 m
.72829 .75898 L
s
1 .621 0 r
.73124 .75456 m
.73223 .75702 L
s
.705 1 0 r
.73124 .75456 m
.73604 .75517 L
s
.867 1 0 r
.73124 .75456 m
.73505 .75254 L
s
.626 1 0 r
.73124 .75456 m
.73403 .7503 L
s
.773 1 0 r
.73705 .79765 m
.74059 .79469 L
s
1 .885 0 r
.73705 .79765 m
.73817 .80097 L
s
.744 1 0 r
.73705 .79765 m
.74175 .79791 L
s
.122 1 0 r
.73705 .79765 m
.73421 .80373 L
s
.719 1 0 r
.73705 .79765 m
.73319 .80047 L
s
.626 1 0 r
.73705 .79765 m
.73198 .79725 L
s
.753 1 0 r
.74059 .79469 m
.74431 .79186 L
s
.116 1 0 r
.74059 .79469 m
.73817 .80097 L
s
1 .857 0 r
.74059 .79469 m
.74175 .79791 L
s
.665 1 0 r
.74059 .79469 m
.74553 .79506 L
s
.659 1 0 r
.74431 .79186 m
.74801 .78853 L
s
.166 1 0 r
.74431 .79186 m
.74175 .79791 L
s
1 .863 0 r
.74431 .79186 m
.74553 .79506 L
s
.614 1 0 r
.74431 .79186 m
.74941 .79233 L
s
.931 1 0 r
.74801 .78853 m
.75127 .78605 L
s
.038 1 0 r
.74801 .78853 m
.74553 .79506 L
s
.949 1 0 r
.74801 .78853 m
.74941 .79233 L
s
.733 1 0 r
.74801 .78853 m
.7527 .78923 L
s
.171 1 0 r
.75127 .78605 m
.74941 .79233 L
s
1 .88 0 r
.75127 .78605 m
.7527 .78923 L
s
.678 1 0 r
.75127 .78605 m
.75618 .78633 L
s
.798 1 0 r
.75127 .78605 m
.75477 .78317 L
s
.24 1 0 r
.75127 .78605 m
.75329 .78004 L
s
.852 1 0 r
.71639 .76445 m
.72034 .76262 L
s
1 .695 0 r
.71639 .76445 m
.71712 .76724 L
s
.773 1 0 r
.71639 .76445 m
.72094 .76518 L
s
.483 1 0 r
.71639 .76445 m
.71327 .76903 L
s
.87 1 0 r
.71639 .76445 m
.71249 .76626 L
s
.73 1 0 r
.71639 .76445 m
.71167 .76387 L
s
.856 1 0 r
.72034 .76262 m
.72429 .76082 L
s
.456 1 0 r
.72034 .76262 m
.71712 .76724 L
s
1 .614 0 r
.72034 .76262 m
.72094 .76518 L
s
.69 1 0 r
.72034 .76262 m
.7251 .76368 L
s
.839 1 0 r
.72429 .76082 m
.72829 .75898 L
s
.497 1 0 r
.72429 .76082 m
.72094 .76518 L
s
1 .719 0 r
.72429 .76082 m
.7251 .76368 L
s
.734 1 0 r
.72429 .76082 m
.72895 .76167 L
s
.838 1 0 r
.72829 .75898 m
.73223 .75702 L
s
.443 1 0 r
.72829 .75898 m
.7251 .76368 L
s
1 .659 0 r
.72829 .75898 m
.72895 .76167 L
s
.659 1 0 r
.72829 .75898 m
.73314 .76009 L
s
.439 1 0 r
.73223 .75702 m
.72895 .76167 L
s
1 .789 0 r
.73223 .75702 m
.73314 .76009 L
s
.718 1 0 r
.73223 .75702 m
.73692 .75799 L
s
.889 1 0 r
.73223 .75702 m
.73604 .75517 L
s
.561 1 0 r
.73223 .75702 m
.73505 .75254 L
s
.74 1 0 r
.73817 .80097 m
.74175 .79791 L
s
1 .861 0 r
.73817 .80097 m
.73907 .80428 L
s
.794 1 0 r
.73817 .80097 m
.74271 .80111 L
s
.103 1 0 r
.73817 .80097 m
.73503 .80698 L
s
.707 1 0 r
.73817 .80097 m
.73421 .80373 L
s
.651 1 0 r
.73817 .80097 m
.73319 .80047 L
s
.735 1 0 r
.74175 .79791 m
.74553 .79506 L
s
.059 1 0 r
.74175 .79791 m
.73907 .80428 L
s
1 .835 0 r
.74175 .79791 m
.74271 .80111 L
s
.717 1 0 r
.74175 .79791 m
.74652 .79837 L
s
.733 1 0 r
.74553 .79506 m
.74941 .79233 L
s
.134 1 0 r
.74553 .79506 m
.74271 .80111 L
s
1 .869 0 r
.74553 .79506 m
.74652 .79837 L
s
.694 1 0 r
.74553 .79506 m
.75038 .79554 L
s
.799 1 0 r
.74941 .79233 m
.7527 .78923 L
s
.126 1 0 r
.74941 .79233 m
.74652 .79837 L
s
1 .838 0 r
.74941 .79233 m
.75038 .79554 L
s
.812 1 0 r
.74941 .79233 m
.75389 .79248 L
s
.117 1 0 r
.7527 .78923 m
.75038 .79554 L
s
1 .872 0 r
.7527 .78923 m
.75389 .79248 L
s
.712 1 0 r
.7527 .78923 m
.7575 .78947 L
s
.8 1 0 r
.7527 .78923 m
.75618 .78633 L
s
.218 1 0 r
.7527 .78923 m
.75477 .78317 L
s
.857 1 0 r
.71712 .76724 m
.72094 .76518 L
s
1 .731 0 r
.71712 .76724 m
.71775 .77019 L
s
.738 1 0 r
.71712 .76724 m
.72173 .7683 L
s
.4 1 0 r
.71712 .76724 m
.71377 .77199 L
s
.885 1 0 r
.71712 .76724 m
.71327 .76903 L
s
.734 1 0 r
.71712 .76724 m
.71249 .76626 L
s
.83 1 0 r
.72094 .76518 m
.7251 .76368 L
s
.363 1 0 r
.72094 .76518 m
.71775 .77019 L
s
1 .795 0 r
.72094 .76518 m
.72173 .7683 L
s
.636 1 0 r
.72094 .76518 m
.7258 .76655 L
s
.857 1 0 r
.7251 .76368 m
.72895 .76167 L
s
.429 1 0 r
.7251 .76368 m
.72173 .7683 L
s
1 .715 0 r
.7251 .76368 m
.7258 .76655 L
s
.705 1 0 r
.7251 .76368 m
.72982 .76473 L
s
.813 1 0 r
.72895 .76167 m
.73314 .76009 L
s
.403 1 0 r
.72895 .76167 m
.7258 .76655 L
s
1 .783 0 r
.72895 .76167 m
.72982 .76473 L
s
.645 1 0 r
.72895 .76167 m
.73381 .76294 L
s
.431 1 0 r
.73314 .76009 m
.72982 .76473 L
s
1 .706 0 r
.73314 .76009 m
.73381 .76294 L
s
.723 1 0 r
.73314 .76009 m
.73783 .76098 L
s
.864 1 0 r
.73314 .76009 m
.73692 .75799 L
s
.434 1 0 r
.73314 .76009 m
.73604 .75517 L
s
.706 1 0 r
.73907 .80428 m
.74271 .80111 L
s
1 .788 0 r
.73907 .80428 m
.73976 .8074 L
s
.806 1 0 r
.73907 .80428 m
.74357 .80441 L
s
.118 1 0 r
.73907 .80428 m
.73579 .81015 L
s
.696 1 0 r
.73907 .80428 m
.73503 .80698 L
s
.684 1 0 r
.73907 .80428 m
.73421 .80373 L
s
.748 1 0 r
.74271 .80111 m
.74652 .79837 L
s
.048 1 0 r
.74271 .80111 m
.73976 .8074 L
s
1 .856 0 r
.74271 .80111 m
.74357 .80441 L
s
.726 1 0 r
.74271 .80111 m
.74745 .80153 L
s
.719 1 0 r
.74652 .79837 m
.75038 .79554 L
s
.12 1 0 r
.74652 .79837 m
.74357 .80441 L
s
1 .819 0 r
.74652 .79837 m
.74745 .80153 L
s
.733 1 0 r
.74652 .79837 m
.75125 .79863 L
s
.758 1 0 r
.75038 .79554 m
.75389 .79248 L
s
.135 1 0 r
.75038 .79554 m
.74745 .80153 L
s
1 .793 0 r
.75038 .79554 m
.75125 .79863 L
s
.763 1 0 r
.75038 .79554 m
.75502 .79562 L
s
.129 1 0 r
.75389 .79248 m
.75125 .79863 L
s
1 .831 0 r
.75389 .79248 m
.75502 .79562 L
s
.694 1 0 r
.75389 .79248 m
.75875 .79258 L
s
.744 1 0 r
.75389 .79248 m
.7575 .78947 L
s
.169 1 0 r
.75389 .79248 m
.75618 .78633 L
s
.837 1 0 r
.71775 .77019 m
.72173 .7683 L
s
1 .732 0 r
.71775 .77019 m
.71862 .77307 L
s
.634 1 0 r
.71775 .77019 m
.72269 .77129 L
s
.45 1 0 r
.71775 .77019 m
.71455 .77485 L
s
.847 1 0 r
.71775 .77019 m
.71377 .77199 L
s
.768 1 0 r
.71775 .77019 m
.71327 .76903 L
s
.828 1 0 r
.72173 .7683 m
.7258 .76655 L
s
.437 1 0 r
.72173 .7683 m
.71862 .77307 L
s
1 .772 0 r
.72173 .7683 m
.72269 .77129 L
s
.596 1 0 r
.72173 .7683 m
.72677 .76949 L
s
.836 1 0 r
.7258 .76655 m
.72982 .76473 L
s
.444 1 0 r
.7258 .76655 m
.72269 .77129 L
s
1 .758 0 r
.7258 .76655 m
.72677 .76949 L
s
.611 1 0 r
.7258 .76655 m
.73081 .76771 L
s
.844 1 0 r
.72982 .76473 m
.73381 .76294 L
s
.45 1 0 r
.72982 .76473 m
.72677 .76949 L
s
1 .77 0 r
.72982 .76473 m
.73081 .76771 L
s
.603 1 0 r
.72982 .76473 m
.73485 .76588 L
s
.454 1 0 r
.73381 .76294 m
.73081 .76771 L
s
1 .764 0 r
.73381 .76294 m
.73485 .76588 L
s
.607 1 0 r
.73381 .76294 m
.73885 .76398 L
s
.817 1 0 r
.73381 .76294 m
.73783 .76098 L
s
.392 1 0 r
.73381 .76294 m
.73692 .75799 L
s
.699 1 0 r
.73976 .8074 m
.74357 .80441 L
s
1 .748 0 r
.73976 .8074 m
.74059 .81035 L
s
.722 1 0 r
.73976 .8074 m
.74453 .80748 L
s
.16 1 0 r
.73976 .8074 m
.73662 .8132 L
s
.707 1 0 r
.73976 .8074 m
.73579 .81015 L
s
.731 1 0 r
.73976 .8074 m
.73503 .80698 L
s
.706 1 0 r
.74357 .80441 m
.74745 .80153 L
s
.143 1 0 r
.74357 .80441 m
.74059 .81035 L
s
1 .795 0 r
.74357 .80441 m
.74453 .80748 L
s
.689 1 0 r
.74357 .80441 m
.74845 .80457 L
s
.719 1 0 r
.74745 .80153 m
.75125 .79863 L
s
.148 1 0 r
.74745 .80153 m
.74453 .80748 L
s
1 .79 0 r
.74745 .80153 m
.74845 .80457 L
s
.695 1 0 r
.74745 .80153 m
.75231 .80163 L
s
.707 1 0 r
.75125 .79863 m
.75502 .79562 L
s
.166 1 0 r
.75125 .79863 m
.74845 .80457 L
s
1 .785 0 r
.75125 .79863 m
.75231 .80163 L
s
.682 1 0 r
.75125 .79863 m
.75616 .79863 L
s
.159 1 0 r
.75502 .79562 m
.75231 .80163 L
s
1 .795 0 r
.75502 .79562 m
.75616 .79863 L
s
.667 1 0 r
.75502 .79562 m
.75997 .79559 L
s
.711 1 0 r
.75502 .79562 m
.75875 .79258 L
s
.149 1 0 r
.75502 .79562 m
.7575 .78947 L
s
.826 1 0 r
.71862 .77307 m
.72269 .77129 L
s
1 .795 0 r
.71862 .77307 m
.71964 .77612 L
s
.589 1 0 r
.71862 .77307 m
.7237 .77419 L
s
.448 1 0 r
.71862 .77307 m
.71555 .77783 L
s
.826 1 0 r
.71862 .77307 m
.71455 .77485 L
s
.663 1 0 r
.71862 .77307 m
.71377 .77199 L
s
.819 1 0 r
.72269 .77129 m
.72677 .76949 L
s
.432 1 0 r
.72269 .77129 m
.71964 .77612 L
s
1 .752 0 r
.72269 .77129 m
.7237 .77419 L
s
.553 1 0 r
.72269 .77129 m
.72787 .77251 L
s
.834 1 0 r
.72677 .76949 m
.73081 .76771 L
s
.462 1 0 r
.72677 .76949 m
.7237 .77419 L
s
1 .792 0 r
.72677 .76949 m
.72787 .77251 L
s
.555 1 0 r
.72677 .76949 m
.73194 .77074 L
s
.828 1 0 r
.73081 .76771 m
.73485 .76588 L
s
.457 1 0 r
.73081 .76771 m
.72787 .77251 L
s
1 .801 0 r
.73081 .76771 m
.73194 .77074 L
s
.555 1 0 r
.73081 .76771 m
.73598 .7689 L
s
.446 1 0 r
.73485 .76588 m
.73194 .77074 L
s
1 .8 0 r
.73485 .76588 m
.73598 .7689 L
s
.559 1 0 r
.73485 .76588 m
.74002 .76701 L
s
.827 1 0 r
.73485 .76588 m
.73885 .76398 L
s
.424 1 0 r
.73485 .76588 m
.73783 .76098 L
s
.693 1 0 r
.74059 .81035 m
.74453 .80748 L
s
1 .748 0 r
.74059 .81035 m
.74155 .81326 L
s
.672 1 0 r
.74059 .81035 m
.74553 .81039 L
s
.19 1 0 r
.74059 .81035 m
.73754 .81608 L
s
.686 1 0 r
.74059 .81035 m
.73662 .8132 L
s
.712 1 0 r
.74059 .81035 m
.73579 .81015 L
s
.689 1 0 r
.74453 .80748 m
.74845 .80457 L
s
.188 1 0 r
.74453 .80748 m
.74155 .81326 L
s
1 .751 0 r
.74453 .80748 m
.74553 .81039 L
s
.662 1 0 r
.74453 .80748 m
.7495 .80748 L
s
.697 1 0 r
.74845 .80457 m
.75231 .80163 L
s
.186 1 0 r
.74845 .80457 m
.74553 .81039 L
s
1 .755 0 r
.74845 .80457 m
.7495 .80748 L
s
.664 1 0 r
.74845 .80457 m
.75341 .80454 L
s
.69 1 0 r
.75231 .80163 m
.75616 .79863 L
s
.19 1 0 r
.75231 .80163 m
.7495 .80748 L
s
1 .764 0 r
.75231 .80163 m
.75341 .80454 L
s
.655 1 0 r
.75231 .80163 m
.7573 .80154 L
s
.18 1 0 r
.75616 .79863 m
.75341 .80454 L
s
1 .769 0 r
.75616 .79863 m
.7573 .80154 L
s
.647 1 0 r
.75616 .79863 m
.76117 .79851 L
s
.691 1 0 r
.75616 .79863 m
.75997 .79559 L
s
.163 1 0 r
.75616 .79863 m
.75875 .79258 L
s
.808 1 0 r
.71964 .77612 m
.7237 .77419 L
s
1 .808 0 r
.71964 .77612 m
.72075 .77918 L
s
.513 1 0 r
.71964 .77612 m
.72492 .77745 L
s
.453 1 0 r
.71964 .77612 m
.7166 .78088 L
s
.831 1 0 r
.71964 .77612 m
.71555 .77783 L
s
.578 1 0 r
.71964 .77612 m
.71455 .77485 L
s
.809 1 0 r
.7237 .77419 m
.72787 .77251 L
s
.407 1 0 r
.7237 .77419 m
.72075 .77918 L
s
1 .875 0 r
.7237 .77419 m
.72492 .77745 L
s
.492 1 0 r
.7237 .77419 m
.72902 .77564 L
s
.826 1 0 r
.72787 .77251 m
.73194 .77074 L
s
.42 1 0 r
.72787 .77251 m
.72492 .77745 L
s
1 .833 0 r
.72787 .77251 m
.72902 .77564 L
s
.522 1 0 r
.72787 .77251 m
.73312 .77383 L
s
.825 1 0 r
.73194 .77074 m
.73598 .7689 L
s
.436 1 0 r
.73194 .77074 m
.72902 .77564 L
s
1 .825 0 r
.73194 .77074 m
.73312 .77383 L
s
.522 1 0 r
.73194 .77074 m
.73721 .77198 L
s
.436 1 0 r
.73598 .7689 m
.73312 .77383 L
s
1 .825 0 r
.73598 .7689 m
.73721 .77198 L
s
.526 1 0 r
.73598 .7689 m
.74126 .77007 L
s
.82 1 0 r
.73598 .7689 m
.74002 .76701 L
s
.435 1 0 r
.73598 .7689 m
.73885 .76398 L
s
.681 1 0 r
.74155 .81326 m
.74553 .81039 L
s
1 .712 0 r
.74155 .81326 m
.74252 .81604 L
s
.661 1 0 r
.74155 .81326 m
.74653 .81321 L
s
.213 1 0 r
.74155 .81326 m
.73846 .81888 L
s
.681 1 0 r
.74155 .81326 m
.73754 .81608 L
s
.672 1 0 r
.74155 .81326 m
.73662 .8132 L
s
.678 1 0 r
.74553 .81039 m
.7495 .80748 L
s
.216 1 0 r
.74553 .81039 m
.74252 .81604 L
s
1 .728 0 r
.74553 .81039 m
.74653 .81321 L
s
.655 1 0 r
.74553 .81039 m
.75052 .81032 L
s
.685 1 0 r
.7495 .80748 m
.75341 .80454 L
s
.2 1 0 r
.7495 .80748 m
.74653 .81321 L
s
1 .736 0 r
.7495 .80748 m
.75052 .81032 L
s
.65 1 0 r
.7495 .80748 m
.7545 .8074 L
s
.678 1 0 r
.75341 .80454 m
.7573 .80154 L
s
.199 1 0 r
.75341 .80454 m
.75052 .81032 L
s
1 .745 0 r
.75341 .80454 m
.7545 .8074 L
s
.645 1 0 r
.75341 .80454 m
.75843 .8044 L
s
.19 1 0 r
.7573 .80154 m
.7545 .8074 L
s
1 .752 0 r
.7573 .80154 m
.75843 .8044 L
s
.64 1 0 r
.7573 .80154 m
.76234 .80137 L
s
.68 1 0 r
.7573 .80154 m
.76117 .79851 L
s
.182 1 0 r
.7573 .80154 m
.75997 .79559 L
s
.802 1 0 r
.72075 .77918 m
.72492 .77745 L
s
1 .831 0 r
.72075 .77918 m
.72187 .78232 L
s
.502 1 0 r
.72075 .77918 m
.72605 .78058 L
s
.434 1 0 r
.72075 .77918 m
.71768 .78399 L
s
.811 1 0 r
.72075 .77918 m
.7166 .78088 L
s
.537 1 0 r
.72075 .77918 m
.71555 .77783 L
s
.812 1 0 r
.72492 .77745 m
.72902 .77564 L
s
.42 1 0 r
.72492 .77745 m
.72187 .78232 L
s
1 .831 0 r
.72492 .77745 m
.72605 .78058 L
s
.51 1 0 r
.72492 .77745 m
.73021 .77879 L
s
.814 1 0 r
.72902 .77564 m
.73312 .77383 L
s
.415 1 0 r
.72902 .77564 m
.72605 .78058 L
s
1 .841 0 r
.72902 .77564 m
.73021 .77879 L
s
.504 1 0 r
.72902 .77564 m
.73434 .77696 L
s
.81 1 0 r
.73312 .77383 m
.73721 .77198 L
s
.421 1 0 r
.73312 .77383 m
.73021 .77879 L
s
1 .839 0 r
.73312 .77383 m
.73434 .77696 L
s
.504 1 0 r
.73312 .77383 m
.73846 .77509 L
s
.42 1 0 r
.73721 .77198 m
.73434 .77696 L
s
1 .836 0 r
.73721 .77198 m
.73846 .77509 L
s
.514 1 0 r
.73721 .77198 m
.74253 .77315 L
s
.815 1 0 r
.73721 .77198 m
.74126 .77007 L
s
.434 1 0 r
.73721 .77198 m
.74002 .76701 L
s
.682 1 0 r
.74252 .81604 m
.74653 .81321 L
s
1 .689 0 r
.74252 .81604 m
.74341 .81877 L
s
.664 1 0 r
.74252 .81604 m
.74748 .81594 L
s
.219 1 0 r
.74252 .81604 m
.7393 .82157 L
s
.666 1 0 r
.74252 .81604 m
.73846 .81888 L
s
.658 1 0 r
.74252 .81604 m
.73754 .81608 L
s
.673 1 0 r
.74653 .81321 m
.75052 .81032 L
s
.227 1 0 r
.74653 .81321 m
.74341 .81877 L
s
1 .694 0 r
.74653 .81321 m
.74748 .81594 L
s
.656 1 0 r
.74653 .81321 m
.75151 .8131 L
s
.671 1 0 r
.75052 .81032 m
.7545 .8074 L
s
.223 1 0 r
.75052 .81032 m
.74748 .81594 L
s
1 .711 0 r
.75052 .81032 m
.75151 .8131 L
s
.648 1 0 r
.75052 .81032 m
.75553 .81018 L
s
.67 1 0 r
.7545 .8074 m
.75843 .8044 L
s
.207 1 0 r
.7545 .8074 m
.75151 .8131 L
s
1 .719 0 r
.7545 .8074 m
.75553 .81018 L
s
.649 1 0 r
.7545 .8074 m
.75951 .80719 L
s
.198 1 0 r
.75843 .8044 m
.75553 .81018 L
s
1 .724 0 r
.75843 .8044 m
.75951 .80719 L
s
.64 1 0 r
.75843 .8044 m
.76347 .80416 L
s
.669 1 0 r
.75843 .8044 m
.76234 .80137 L
s
.189 1 0 r
.75843 .8044 m
.76117 .79851 L
s
.797 1 0 r
.72187 .78232 m
.72605 .78058 L
s
1 .826 0 r
.72187 .78232 m
.72293 .78546 L
s
.508 1 0 r
.72187 .78232 m
.72715 .78372 L
s
.415 1 0 r
.72187 .78232 m
.7187 .78713 L
s
.804 1 0 r
.72187 .78232 m
.71768 .78399 L
s
.509 1 0 r
.72187 .78232 m
.7166 .78088 L
s
.799 1 0 r
.72605 .78058 m
.73021 .77879 L
s
.405 1 0 r
.72605 .78058 m
.72293 .78546 L
s
1 .829 0 r
.72605 .78058 m
.72715 .78372 L
s
.504 1 0 r
.72605 .78058 m
.73136 .78193 L
s
.802 1 0 r
.73021 .77879 m
.73434 .77696 L
s
.403 1 0 r
.73021 .77879 m
.72715 .78372 L
s
1 .836 0 r
.73021 .77879 m
.73136 .78193 L
s
.504 1 0 r
.73021 .77879 m
.73553 .78009 L
s
.801 1 0 r
.73434 .77696 m
.73846 .77509 L
s
.406 1 0 r
.73434 .77696 m
.73136 .78193 L
s
1 .837 0 r
.73434 .77696 m
.73553 .78009 L
s
.498 1 0 r
.73434 .77696 m
.73969 .77822 L
s
.406 1 0 r
.73846 .77509 m
.73553 .78009 L
s
1 .842 0 r
.73846 .77509 m
.73969 .77822 L
s
.502 1 0 r
.73846 .77509 m
.74381 .77629 L
s
.803 1 0 r
.73846 .77509 m
.74253 .77315 L
s
.42 1 0 r
.73846 .77509 m
.74126 .77007 L
s
.665 1 0 r
.74341 .81877 m
.74748 .81594 L
s
1 .657 0 r
.74341 .81877 m
.7442 .82143 L
s
.679 1 0 r
.74341 .81877 m
.74832 .81861 L
s
.229 1 0 r
.74341 .81877 m
.74004 .82417 L
s
.66 1 0 r
.74341 .81877 m
.7393 .82157 L
s
.666 1 0 r
.74341 .81877 m
.73846 .81888 L
s
.673 1 0 r
.74748 .81594 m
.75151 .8131 L
s
.221 1 0 r
.74748 .81594 m
.7442 .82143 L
s
1 .666 0 r
.74748 .81594 m
.74832 .81861 L
s
.678 1 0 r
.74748 .81594 m
.7524 .81579 L
s
.663 1 0 r
.75151 .8131 m
.75553 .81018 L
s
.227 1 0 r
.75151 .8131 m
.74832 .81861 L
s
1 .677 0 r
.75151 .8131 m
.7524 .81579 L
s
.665 1 0 r
.75151 .8131 m
.75647 .81287 L
s
.659 1 0 r
.75553 .81018 m
.75951 .80719 L
s
.211 1 0 r
.75553 .81018 m
.7524 .81579 L
s
1 .682 0 r
.75553 .81018 m
.75647 .81287 L
s
.661 1 0 r
.75553 .81018 m
.7605 .80991 L
s
.203 1 0 r
.75951 .80719 m
.75647 .81287 L
s
1 .698 0 r
.75951 .80719 m
.7605 .80991 L
s
.654 1 0 r
.75951 .80719 m
.76449 .80688 L
s
.659 1 0 r
.75951 .80719 m
.76347 .80416 L
s
.197 1 0 r
.75951 .80719 m
.76234 .80137 L
s
.785 1 0 r
.72293 .78546 m
.72715 .78372 L
s
1 .831 0 r
.72293 .78546 m
.72385 .78866 L
s
.517 1 0 r
.72293 .78546 m
.72818 .78685 L
s
.363 1 0 r
.72293 .78546 m
.71966 .79041 L
s
.793 1 0 r
.72293 .78546 m
.7187 .78713 L
s
.513 1 0 r
.72293 .78546 m
.71768 .78399 L
s
.784 1 0 r
.72715 .78372 m
.73136 .78193 L
s
.359 1 0 r
.72715 .78372 m
.72385 .78866 L
s
1 .819 0 r
.72715 .78372 m
.72818 .78685 L
s
.503 1 0 r
.72715 .78372 m
.73246 .78511 L
s
.79 1 0 r
.73136 .78193 m
.73553 .78009 L
s
.387 1 0 r
.73136 .78193 m
.72818 .78685 L
s
1 .839 0 r
.73136 .78193 m
.73246 .78511 L
s
.505 1 0 r
.73136 .78193 m
.73667 .78328 L
s
.788 1 0 r
.73553 .78009 m
.73969 .77822 L
s
.379 1 0 r
.73553 .78009 m
.73246 .78511 L
s
1 .846 0 r
.73553 .78009 m
.73667 .78328 L
s
.498 1 0 r
.73553 .78009 m
.74088 .78137 L
s
.378 1 0 r
.73969 .77822 m
.73667 .78328 L
s
1 .841 0 r
.73969 .77822 m
.74088 .78137 L
s
.498 1 0 r
.73969 .77822 m
.74506 .77942 L
s
.792 1 0 r
.73969 .77822 m
.74381 .77629 L
s
.401 1 0 r
.73969 .77822 m
.74253 .77315 L
s
.656 1 0 r
.7442 .82143 m
.74832 .81861 L
s
1 .643 0 r
.7442 .82143 m
.74488 .82407 L
s
.73 1 0 r
.7442 .82143 m
.74895 .82116 L
s
.196 1 0 r
.7442 .82143 m
.74054 .82677 L
s
.655 1 0 r
.7442 .82143 m
.74004 .82417 L
s
.681 1 0 r
.7442 .82143 m
.7393 .82157 L
s
.666 1 0 r
.74832 .81861 m
.7524 .81579 L
s
.202 1 0 r
.74832 .81861 m
.74488 .82407 L
s
1 .613 0 r
.74832 .81861 m
.74895 .82116 L
s
.721 1 0 r
.74832 .81861 m
.75309 .81839 L
s
.65 1 0 r
.7524 .81579 m
.75647 .81287 L
s
.223 1 0 r
.7524 .81579 m
.74895 .82116 L
s
1 .632 0 r
.7524 .81579 m
.75309 .81839 L
s
.695 1 0 r
.7524 .81579 m
.75725 .81556 L
s
.651 1 0 r
.75647 .81287 m
.7605 .80991 L
s
.199 1 0 r
.75647 .81287 m
.75309 .81839 L
s
1 .665 0 r
.75647 .81287 m
.75725 .81556 L
s
.696 1 0 r
.75647 .81287 m
.76131 .81251 L
s
.183 1 0 r
.7605 .80991 m
.75725 .81556 L
s
1 .642 0 r
.7605 .80991 m
.76131 .81251 L
s
.698 1 0 r
.7605 .80991 m
.76534 .80951 L
s
.647 1 0 r
.7605 .80991 m
.76449 .80688 L
s
.197 1 0 r
.7605 .80991 m
.76347 .80416 L
s
.745 1 0 r
.72385 .78866 m
.72818 .78685 L
s
1 .832 0 r
.72385 .78866 m
.72468 .79189 L
s
.55 1 0 r
.72385 .78866 m
.72901 .78999 L
s
.267 1 0 r
.72385 .78866 m
.72029 .79379 L
s
.794 1 0 r
.72385 .78866 m
.71966 .79041 L
s
.537 1 0 r
.72385 .78866 m
.7187 .78713 L
s
.772 1 0 r
.72818 .78685 m
.73246 .78511 L
s
.299 1 0 r
.72818 .78685 m
.72468 .79189 L
s
1 .805 0 r
.72818 .78685 m
.72901 .78999 L
s
.498 1 0 r
.72818 .78685 m
.73346 .78839 L
s
.777 1 0 r
.73246 .78511 m
.73667 .78328 L
s
.35 1 0 r
.73246 .78511 m
.72901 .78999 L
s
1 .863 0 r
.73246 .78511 m
.73346 .78839 L
s
.528 1 0 r
.73246 .78511 m
.73768 .78649 L
s
.771 1 0 r
.73667 .78328 m
.74088 .78137 L
s
.33 1 0 r
.73667 .78328 m
.73346 .78839 L
s
1 .841 0 r
.73667 .78328 m
.73768 .78649 L
s
.506 1 0 r
.73667 .78328 m
.74201 .7845 L
s
.332 1 0 r
.74088 .78137 m
.73768 .78649 L
s
1 .828 0 r
.74088 .78137 m
.74201 .7845 L
s
.492 1 0 r
.74088 .78137 m
.74627 .78257 L
s
.771 1 0 r
.74088 .78137 m
.74506 .77942 L
s
.383 1 0 r
.74088 .78137 m
.74381 .77629 L
s
.652 1 0 r
.74488 .82407 m
.74895 .82116 L
s
1 .608 0 r
.74488 .82407 m
.74507 .82667 L
s
.833 1 0 r
.74488 .82407 m
.74928 .8237 L
s
.158 1 0 r
.74488 .82407 m
.74086 .8293 L
s
.619 1 0 r
.74488 .82407 m
.74054 .82677 L
s
.7 1 0 r
.74488 .82407 m
.74004 .82417 L
s
.656 1 0 r
.74895 .82116 m
.75309 .81839 L
s
.114 1 0 r
.74895 .82116 m
.74507 .82667 L
s
1 .59 0 r
.74895 .82116 m
.74928 .8237 L
s
.769 1 0 r
.74895 .82116 m
.75357 .82099 L
s
.643 1 0 r
.75309 .81839 m
.75725 .81556 L
s
.176 1 0 r
.75309 .81839 m
.74928 .8237 L
s
1 .619 0 r
.75309 .81839 m
.75357 .82099 L
s
.744 1 0 r
.75309 .81839 m
.7578 .81828 L
s
.628 1 0 r
.75725 .81556 m
.76131 .81251 L
s
.167 1 0 r
.75725 .81556 m
.75357 .82099 L
s
1 .658 0 r
.75725 .81556 m
.7578 .81828 L
s
.815 1 0 r
.75725 .81556 m
.76169 .81499 L
s
.108 1 0 r
.76131 .81251 m
.7578 .81828 L
s
1 .577 0 r
.76131 .81251 m
.76169 .81499 L
s
.759 1 0 r
.76131 .81251 m
.76595 .81214 L
s
.646 1 0 r
.76131 .81251 m
.76534 .80951 L
s
.197 1 0 r
.76131 .81251 m
.76449 .80688 L
s
.737 1 0 r
.72468 .79189 m
.72901 .78999 L
s
1 .83 0 r
.72468 .79189 m
.72549 .79512 L
s
.561 1 0 r
.72468 .79189 m
.7298 .79328 L
s
.283 1 0 r
.72468 .79189 m
.72103 .79689 L
s
.718 1 0 r
.72468 .79189 m
.72029 .79379 L
s
.578 1 0 r
.72468 .79189 m
.71966 .79041 L
s
.736 1 0 r
.72901 .78999 m
.73346 .78839 L
s
.274 1 0 r
.72901 .78999 m
.72549 .79512 L
s
1 .846 0 r
.72901 .78999 m
.7298 .79328 L
s
.52 1 0 r
.72901 .78999 m
.73414 .79176 L
s
.767 1 0 r
.73346 .78839 m
.73768 .78649 L
s
.309 1 0 r
.73346 .78839 m
.7298 .79328 L
s
1 .862 0 r
.73346 .78839 m
.73414 .79176 L
s
.549 1 0 r
.73346 .78839 m
.73864 .78967 L
s
.726 1 0 r
.73768 .78649 m
.74201 .7845 L
s
.235 1 0 r
.73768 .78649 m
.73414 .79176 L
s
1 .829 0 r
.73768 .78649 m
.73864 .78967 L
s
.538 1 0 r
.73768 .78649 m
.74294 .78757 L
s
.289 1 0 r
.74201 .7845 m
.73864 .78967 L
s
1 .794 0 r
.74201 .7845 m
.74294 .78757 L
s
.483 1 0 r
.74201 .7845 m
.74742 .78571 L
s
.751 1 0 r
.74201 .7845 m
.74627 .78257 L
s
.365 1 0 r
.74201 .7845 m
.74506 .77942 L
s
.605 1 0 r
.74507 .82667 m
.74928 .8237 L
s
1 .469 0 r
.74507 .82667 m
.74556 .82878 L
s
.722 1 0 r
.74507 .82667 m
.74981 .82607 L
s
.3 1 0 r
.74507 .82667 m
.74126 .83148 L
s
.664 1 0 r
.74507 .82667 m
.74086 .8293 L
s
.797 1 0 r
.74507 .82667 m
.74054 .82677 L
s
.631 1 0 r
.74928 .8237 m
.75357 .82099 L
s
.249 1 0 r
.74928 .8237 m
.74556 .82878 L
s
1 .552 0 r
.74928 .8237 m
.74981 .82607 L
s
.729 1 0 r
.74928 .8237 m
.75402 .82336 L
s
.644 1 0 r
.75357 .82099 m
.7578 .81828 L
s
.245 1 0 r
.75357 .82099 m
.74981 .82607 L
s
1 .547 0 r
.75357 .82099 m
.75402 .82336 L
s
.758 1 0 r
.75357 .82099 m
.7582 .82049 L
s
.623 1 0 r
.7578 .81828 m
.76169 .81499 L
s
.239 1 0 r
.7578 .81828 m
.75402 .82336 L
s
1 .495 0 r
.7578 .81828 m
.7582 .82049 L
s
.771 1 0 r
.7578 .81828 m
.76235 .81753 L
s
.184 1 0 r
.76169 .81499 m
.7582 .82049 L
s
1 .611 0 r
.76169 .81499 m
.76235 .81753 L
s
.704 1 0 r
.76169 .81499 m
.76651 .81459 L
s
.612 1 0 r
.76169 .81499 m
.76595 .81214 L
s
.161 1 0 r
.76169 .81499 m
.76534 .80951 L
s
.751 1 0 r
.72549 .79512 m
.7298 .79328 L
s
1 .821 0 r
.72549 .79512 m
.7264 .79829 L
s
.523 1 0 r
.72549 .79512 m
.73073 .7965 L
s
.344 1 0 r
.72549 .79512 m
.72197 .79998 L
s
.713 1 0 r
.72549 .79512 m
.72103 .79689 L
s
.537 1 0 r
.72549 .79512 m
.72029 .79379 L
s
.775 1 0 r
.7298 .79328 m
.73414 .79176 L
s
.324 1 0 r
.7298 .79328 m
.7264 .79829 L
s
1 .839 0 r
.7298 .79328 m
.73073 .7965 L
s
.503 1 0 r
.7298 .79328 m
.73507 .79478 L
s
.666 1 0 r
.73414 .79176 m
.73864 .78967 L
s
.391 1 0 r
.73414 .79176 m
.73073 .7965 L
s
1 .778 0 r
.73414 .79176 m
.73507 .79478 L
s
.477 1 0 r
.73414 .79176 m
.73961 .79281 L
s
.719 1 0 r
.73864 .78967 m
.74294 .78757 L
s
.271 1 0 r
.73864 .78967 m
.73507 .79478 L
s
1 .816 0 r
.73864 .78967 m
.73961 .79281 L
s
.529 1 0 r
.73864 .78967 m
.74394 .79071 L
s
.279 1 0 r
.74294 .78757 m
.73961 .79281 L
s
1 .818 0 r
.74294 .78757 m
.74394 .79071 L
s
.512 1 0 r
.74294 .78757 m
.74816 .78912 L
s
.697 1 0 r
.74294 .78757 m
.74742 .78571 L
s
.339 1 0 r
.74294 .78757 m
.74627 .78257 L
s
.639 1 0 r
.74556 .82878 m
.74981 .82607 L
s
1 .415 0 r
.74556 .82878 m
.74597 .83073 L
s
.724 1 0 r
.74556 .82878 m
.75027 .82806 L
s
.344 1 0 r
.74556 .82878 m
.74165 .83333 L
s
.629 1 0 r
.74556 .82878 m
.74126 .83148 L
s
.738 1 0 r
.74556 .82878 m
.74086 .8293 L
s
.651 1 0 r
.74981 .82607 m
.75402 .82336 L
s
.329 1 0 r
.74981 .82607 m
.74597 .83073 L
s
1 .431 0 r
.74981 .82607 m
.75027 .82806 L
s
.718 1 0 r
.74981 .82607 m
.75454 .8253 L
s
.63 1 0 r
.75402 .82336 m
.7582 .82049 L
s
.341 1 0 r
.75402 .82336 m
.75027 .82806 L
s
1 .421 0 r
.75402 .82336 m
.75454 .8253 L
s
.712 1 0 r
.75402 .82336 m
.75876 .82257 L
s
.621 1 0 r
.7582 .82049 m
.76235 .81753 L
s
.327 1 0 r
.7582 .82049 m
.75454 .8253 L
s
1 .467 0 r
.7582 .82049 m
.75876 .82257 L
s
.698 1 0 r
.7582 .82049 m
.76297 .81964 L
s
.283 1 0 r
.76235 .81753 m
.75876 .82257 L
s
1 .479 0 r
.76235 .81753 m
.76297 .81964 L
s
.702 1 0 r
.76235 .81753 m
.76712 .81672 L
s
.626 1 0 r
.76235 .81753 m
.76651 .81459 L
s
.192 1 0 r
.76235 .81753 m
.76595 .81214 L
s
.748 1 0 r
.7264 .79829 m
.73073 .7965 L
s
1 .804 0 r
.7264 .79829 m
.72743 .80137 L
s
.482 1 0 r
.7264 .79829 m
.7318 .79956 L
s
.395 1 0 r
.7264 .79829 m
.72302 .80304 L
s
.734 1 0 r
.7264 .79829 m
.72197 .79998 L
s
.482 1 0 r
.7264 .79829 m
.72103 .79689 L
s
.756 1 0 r
.73073 .7965 m
.73507 .79478 L
s
.378 1 0 r
.73073 .7965 m
.72743 .80137 L
s
1 .802 0 r
.73073 .7965 m
.7318 .79956 L
s
.478 1 0 r
.73073 .7965 m
.73615 .79775 L
s
.668 1 0 r
.73507 .79478 m
.73961 .79281 L
s
.407 1 0 r
.73507 .79478 m
.7318 .79956 L
s
1 .779 0 r
.73507 .79478 m
.73615 .79775 L
s
.416 1 0 r
.73507 .79478 m
.74072 .79588 L
s
.711 1 0 r
.73961 .79281 m
.74394 .79071 L
s
.332 1 0 r
.73961 .79281 m
.73615 .79775 L
s
1 .812 0 r
.73961 .79281 m
.74072 .79588 L
s
.473 1 0 r
.73961 .79281 m
.7451 .79379 L
s
.314 1 0 r
.74394 .79071 m
.74072 .79588 L
s
1 .821 0 r
.74394 .79071 m
.7451 .79379 L
s
.492 1 0 r
.74394 .79071 m
.74939 .79152 L
s
.802 1 0 r
.74394 .79071 m
.74816 .78912 L
s
.314 1 0 r
.74394 .79071 m
.74742 .78571 L
s
.631 1 0 r
.74597 .83073 m
.75027 .82806 L
s
1 .265 0 r
.74597 .83073 m
.74612 .83223 L
s
.742 1 0 r
.74597 .83073 m
.75055 .82964 L
s
.378 1 0 r
.74597 .83073 m
.74175 .83484 L
s
.64 1 0 r
.74597 .83073 m
.74165 .83333 L
s
.726 1 0 r
.74597 .83073 m
.74126 .83148 L
s
.629 1 0 r
.75027 .82806 m
.75454 .8253 L
s
.377 1 0 r
.75027 .82806 m
.74612 .83223 L
s
1 .297 0 r
.75027 .82806 m
.75055 .82964 L
s
.726 1 0 r
.75027 .82806 m
.75491 .82698 L
s
.643 1 0 r
.75454 .8253 m
.75876 .82257 L
s
.377 1 0 r
.75454 .8253 m
.75055 .82964 L
s
1 .33 0 r
.75454 .8253 m
.75491 .82698 L
s
.712 1 0 r
.75454 .8253 m
.75922 .82422 L
s
.61 1 0 r
.75876 .82257 m
.76297 .81964 L
s
.389 1 0 r
.75876 .82257 m
.75491 .82698 L
s
1 .328 0 r
.75876 .82257 m
.75922 .82422 L
s
.696 1 0 r
.75876 .82257 m
.76348 .8214 L
s
.366 1 0 r
.76297 .81964 m
.75922 .82422 L
s
1 .368 0 r
.76297 .81964 m
.76348 .8214 L
s
.711 1 0 r
.76297 .81964 m
.76766 .81855 L
s
.63 1 0 r
.76297 .81964 m
.76712 .81672 L
s
.294 1 0 r
.76297 .81964 m
.76651 .81459 L
s
.736 1 0 r
.72743 .80137 m
.7318 .79956 L
s
1 .81 0 r
.72743 .80137 m
.7286 .80442 L
s
.439 1 0 r
.72743 .80137 m
.73299 .80256 L
s
.421 1 0 r
.72743 .80137 m
.72414 .80609 L
s
.739 1 0 r
.72743 .80137 m
.72302 .80304 L
s
.456 1 0 r
.72743 .80137 m
.72197 .79998 L
s
.741 1 0 r
.7318 .79956 m
.73615 .79775 L
s
.399 1 0 r
.7318 .79956 m
.7286 .80442 L
s
1 .8 0 r
.7318 .79956 m
.73299 .80256 L
s
.446 1 0 r
.7318 .79956 m
.73736 .80065 L
s
.671 1 0 r
.73615 .79775 m
.74072 .79588 L
s
.419 1 0 r
.73615 .79775 m
.73299 .80256 L
s
1 .77 0 r
.73615 .79775 m
.73736 .80065 L
s
.356 1 0 r
.73615 .79775 m
.742 .7989 L
s
.7 1 0 r
.74072 .79588 m
.7451 .79379 L
s
.394 1 0 r
.74072 .79588 m
.73736 .80065 L
s
1 .813 0 r
.74072 .79588 m
.742 .7989 L
s
.406 1 0 r
.74072 .79588 m
.74646 .79673 L
s
.352 1 0 r
.7451 .79379 m
.742 .7989 L
s
1 .8 0 r
.7451 .79379 m
.74646 .79673 L
s
.406 1 0 r
.7451 .79379 m
.75085 .79451 L
s
.696 1 0 r
.7451 .79379 m
.74939 .79152 L
s
.469 1 0 r
.7451 .79379 m
.74816 .78912 L
s
.612 1 0 r
.74612 .83223 m
.75055 .82964 L
s
1 .133 0 r
.74612 .83223 m
.74563 .83319 L
s
.849 1 0 r
.74612 .83223 m
.75027 .83087 L
s
.315 1 0 r
.74612 .83223 m
.74078 .83516 L
s
.625 1 0 r
.74612 .83223 m
.74175 .83484 L
s
.774 1 0 r
.74612 .83223 m
.74165 .83333 L
s
.618 1 0 r
.75055 .82964 m
.75491 .82698 L
s
.322 1 0 r
.75055 .82964 m
.74563 .83319 L
s
1 .19 0 r
.75055 .82964 m
.75027 .83087 L
s
.812 1 0 r
.75055 .82964 m
.75482 .82827 L
s
.617 1 0 r
.75491 .82698 m
.75922 .82422 L
s
.324 1 0 r
.75491 .82698 m
.75027 .83087 L
s
1 .2 0 r
.75491 .82698 m
.75482 .82827 L
s
.782 1 0 r
.75491 .82698 m
.75928 .82558 L
s
.619 1 0 r
.75922 .82422 m
.76348 .8214 L
s
.349 1 0 r
.75922 .82422 m
.75482 .82827 L
s
1 .222 0 r
.75922 .82422 m
.75928 .82558 L
s
.768 1 0 r
.75922 .82422 m
.76363 .82282 L
s
.365 1 0 r
.76348 .8214 m
.75928 .82558 L
s
1 .239 0 r
.76348 .8214 m
.76363 .82282 L
s
.774 1 0 r
.76348 .8214 m
.76787 .82002 L
s
.633 1 0 r
.76348 .8214 m
.76766 .81855 L
s
.363 1 0 r
.76348 .8214 m
.76712 .81672 L
s
.723 1 0 r
.7286 .80442 m
.73299 .80256 L
s
1 .822 0 r
.7286 .80442 m
.72988 .80746 L
s
.384 1 0 r
.7286 .80442 m
.73435 .80555 L
s
.449 1 0 r
.7286 .80442 m
.72535 .80905 L
s
.728 1 0 r
.7286 .80442 m
.72414 .80609 L
s
.42 1 0 r
.7286 .80442 m
.72302 .80304 L
s
.724 1 0 r
.73299 .80256 m
.73736 .80065 L
s
.403 1 0 r
.73299 .80256 m
.72988 .80746 L
s
1 .815 0 r
.73299 .80256 m
.73435 .80555 L
s
.408 1 0 r
.73299 .80256 m
.7387 .80353 L
s
.666 1 0 r
.73736 .80065 m
.742 .7989 L
s
.42 1 0 r
.73736 .80065 m
.73435 .80555 L
s
1 .783 0 r
.73736 .80065 m
.7387 .80353 L
s
.295 1 0 r
.73736 .80065 m
.7434 .80181 L
s
.665 1 0 r
.742 .7989 m
.74646 .79673 L
s
.44 1 0 r
.742 .7989 m
.7387 .80353 L
s
1 .8 0 r
.742 .7989 m
.7434 .80181 L
s
.358 1 0 r
.742 .7989 m
.7479 .79965 L
s
.365 1 0 r
.74646 .79673 m
.7434 .80181 L
s
1 .809 0 r
.74646 .79673 m
.7479 .79965 L
s
.362 1 0 r
.74646 .79673 m
.75234 .79751 L
s
.677 1 0 r
.74646 .79673 m
.75085 .79451 L
s
.35 1 0 r
.74646 .79673 m
.74939 .79152 L
s
.596 1 0 r
.74563 .83319 m
.75027 .83087 L
s
1 .177 0 r
.74563 .83319 m
.74455 .83262 L
s
.83 1 0 r
.74563 .83319 m
.74919 .83056 L
s
.371 1 0 r
.74563 .83319 m
.73989 .83458 L
s
.579 1 0 r
.74563 .83319 m
.74078 .83516 L
s
.895 1 0 r
.74563 .83319 m
.74175 .83484 L
s
.577 1 0 r
.75027 .83087 m
.75482 .82827 L
s
.351 1 0 r
.75027 .83087 m
.74455 .83262 L
s
1 .146 0 r
.75027 .83087 m
.74919 .83056 L
s
.839 1 0 r
.75027 .83087 m
.75376 .8282 L
s
.59 1 0 r
.75482 .82827 m
.75928 .82558 L
s
.318 1 0 r
.75482 .82827 m
.74919 .83056 L
s
1 .129 0 r
.75482 .82827 m
.75376 .8282 L
s
.883 1 0 r
.75482 .82827 m
.7583 .82581 L
s
.604 1 0 r
.75928 .82558 m
.76363 .82282 L
s
.31 1 0 r
.75928 .82558 m
.75376 .8282 L
s
1 .11 0 r
.75928 .82558 m
.7583 .82581 L
s
.911 1 0 r
.75928 .82558 m
.76282 .82339 L
s
.307 1 0 r
.76363 .82282 m
.7583 .82581 L
s
1 .106 0 r
.76363 .82282 m
.76282 .82339 L
s
.915 1 0 r
.76363 .82282 m
.76731 .8209 L
s
.626 1 0 r
.76363 .82282 m
.76787 .82002 L
s
.382 1 0 r
.76363 .82282 m
.76766 .81855 L
s
.694 1 0 r
.72988 .80746 m
.73435 .80555 L
s
1 .827 0 r
.72988 .80746 m
.73131 .81046 L
s
.341 1 0 r
.72988 .80746 m
.7358 .80845 L
s
.506 1 0 r
.72988 .80746 m
.72668 .8119 L
s
.715 1 0 r
.72988 .80746 m
.72535 .80905 L
s
.374 1 0 r
.72988 .80746 m
.72414 .80609 L
s
.717 1 0 r
.73435 .80555 m
.7387 .80353 L
s
.41 1 0 r
.73435 .80555 m
.73131 .81046 L
s
1 .805 0 r
.73435 .80555 m
.7358 .80845 L
s
.347 1 0 r
.73435 .80555 m
.74027 .80643 L
s
.65 1 0 r
.7387 .80353 m
.7434 .80181 L
s
.431 1 0 r
.7387 .80353 m
.7358 .80845 L
s
1 .823 0 r
.7387 .80353 m
.74027 .80643 L
s
.273 1 0 r
.7387 .80353 m
.74483 .80462 L
s
.656 1 0 r
.7434 .80181 m
.7479 .79965 L
s
.47 1 0 r
.7434 .80181 m
.74027 .80643 L
s
1 .774 0 r
.7434 .80181 m
.74483 .80462 L
s
.357 1 0 r
.7434 .80181 m
.74932 .8025 L
s
.392 1 0 r
.7479 .79965 m
.74483 .80462 L
s
1 .784 0 r
.7479 .79965 m
.74932 .8025 L
s
.363 1 0 r
.7479 .79965 m
.75379 .80036 L
s
.673 1 0 r
.7479 .79965 m
.75234 .79751 L
s
.365 1 0 r
.7479 .79965 m
.75085 .79451 L
s
.63 1 0 r
.74455 .83262 m
.74919 .83056 L
s
1 .297 0 r
.74455 .83262 m
.74354 .83136 L
s
.71 1 0 r
.74455 .83262 m
.74812 .82939 L
s
.457 1 0 r
.74455 .83262 m
.73897 .83337 L
s
.633 1 0 r
.74455 .83262 m
.73989 .83458 L
s
.792 1 0 r
.74455 .83262 m
.74078 .83516 L
s
.608 1 0 r
.74919 .83056 m
.75376 .8282 L
s
.434 1 0 r
.74919 .83056 m
.74354 .83136 L
s
1 .29 0 r
.74919 .83056 m
.74812 .82939 L
s
.698 1 0 r
.74919 .83056 m
.75267 .82718 L
s
.613 1 0 r
.75376 .8282 m
.7583 .82581 L
s
.417 1 0 r
.75376 .8282 m
.74812 .82939 L
s
1 .258 0 r
.75376 .8282 m
.75267 .82718 L
s
.722 1 0 r
.75376 .8282 m
.7572 .82489 L
s
.612 1 0 r
.7583 .82581 m
.76282 .82339 L
s
.409 1 0 r
.7583 .82581 m
.75267 .82718 L
s
1 .243 0 r
.7583 .82581 m
.7572 .82489 L
s
.743 1 0 r
.7583 .82581 m
.76171 .82257 L
s
.4 1 0 r
.76282 .82339 m
.7572 .82489 L
s
1 .228 0 r
.76282 .82339 m
.76171 .82257 L
s
.765 1 0 r
.76282 .82339 m
.76617 .82019 L
s
.61 1 0 r
.76282 .82339 m
.76731 .8209 L
s
.319 1 0 r
.76282 .82339 m
.76787 .82002 L
s
.675 1 0 r
.73131 .81046 m
.7358 .80845 L
s
1 .766 0 r
.73131 .81046 m
.73275 .81323 L
s
.324 1 0 r
.73131 .81046 m
.73732 .81122 L
s
.57 1 0 r
.73131 .81046 m
.72821 .81472 L
s
.7 1 0 r
.73131 .81046 m
.72668 .8119 L
s
.306 1 0 r
.73131 .81046 m
.72535 .80905 L
s
.682 1 0 r
.7358 .80845 m
.74027 .80643 L
s
.446 1 0 r
.7358 .80845 m
.73275 .81323 L
s
1 .777 0 r
.7358 .80845 m
.73732 .81122 L
s
.323 1 0 r
.7358 .80845 m
.74181 .80927 L
s
.682 1 0 r
.74027 .80643 m
.74483 .80462 L
s
.458 1 0 r
.74027 .80643 m
.73732 .81122 L
s
1 .798 0 r
.74027 .80643 m
.74181 .80927 L
s
.321 1 0 r
.74027 .80643 m
.74628 .8073 L
s
.664 1 0 r
.74483 .80462 m
.74932 .8025 L
s
.483 1 0 r
.74483 .80462 m
.74181 .80927 L
s
1 .744 0 r
.74483 .80462 m
.74628 .8073 L
s
.361 1 0 r
.74483 .80462 m
.75073 .80526 L
s
.443 1 0 r
.74932 .8025 m
.74628 .8073 L
s
1 .761 0 r
.74932 .8025 m
.75073 .80526 L
s
.377 1 0 r
.74932 .8025 m
.75517 .80314 L
s
.664 1 0 r
.74932 .8025 m
.75379 .80036 L
s
.393 1 0 r
.74932 .8025 m
.75234 .79751 L
s
.656 1 0 r
.74354 .83136 m
.74812 .82939 L
s
1 .389 0 r
.74354 .83136 m
.74236 .82988 L
s
.673 1 0 r
.74354 .83136 m
.74696 .82781 L
s
.388 1 0 r
.74354 .83136 m
.7377 .83166 L
s
.655 1 0 r
.74354 .83136 m
.73897 .83337 L
s
.693 1 0 r
.74354 .83136 m
.73989 .83458 L
s
.634 1 0 r
.74812 .82939 m
.75267 .82718 L
s
.409 1 0 r
.74812 .82939 m
.74236 .82988 L
s
1 .407 0 r
.74812 .82939 m
.74696 .82781 L
s
.642 1 0 r
.74812 .82939 m
.75153 .82568 L
s
.629 1 0 r
.75267 .82718 m
.7572 .82489 L
s
.42 1 0 r
.75267 .82718 m
.74696 .82781 L
s
1 .384 0 r
.75267 .82718 m
.75153 .82568 L
s
.652 1 0 r
.75267 .82718 m
.75605 .82349 L
s
.631 1 0 r
.7572 .82489 m
.76171 .82257 L
s
.426 1 0 r
.7572 .82489 m
.75153 .82568 L
s
1 .361 0 r
.7572 .82489 m
.75605 .82349 L
s
.66 1 0 r
.7572 .82489 m
.76054 .8212 L
s
.424 1 0 r
.76171 .82257 m
.75605 .82349 L
s
1 .356 0 r
.76171 .82257 m
.76054 .8212 L
s
.665 1 0 r
.76171 .82257 m
.76502 .81888 L
s
.635 1 0 r
.76171 .82257 m
.76617 .82019 L
s
.391 1 0 r
.76171 .82257 m
.76731 .8209 L
s
.656 1 0 r
.73275 .81323 m
.73732 .81122 L
s
1 .709 0 r
.73275 .81323 m
.73421 .81578 L
s
.34 1 0 r
.73275 .81323 m
.73872 .81394 L
s
.564 1 0 r
.73275 .81323 m
.72964 .8175 L
s
.72 1 0 r
.73275 .81323 m
.72821 .81472 L
s
.277 1 0 r
.73275 .81323 m
.72668 .8119 L
s
.683 1 0 r
.73732 .81122 m
.74181 .80927 L
s
.494 1 0 r
.73732 .81122 m
.73421 .81578 L
s
1 .746 0 r
.73732 .81122 m
.73872 .81394 L
s
.36 1 0 r
.73732 .81122 m
.74321 .81199 L
s
.688 1 0 r
.74181 .80927 m
.74628 .8073 L
s
.465 1 0 r
.74181 .80927 m
.73872 .81394 L
s
1 .747 0 r
.74181 .80927 m
.74321 .81199 L
s
.376 1 0 r
.74181 .80927 m
.74766 .81 L
s
.685 1 0 r
.74628 .8073 m
.75073 .80526 L
s
.463 1 0 r
.74628 .8073 m
.74321 .81199 L
s
1 .74 0 r
.74628 .8073 m
.74766 .81 L
s
.391 1 0 r
.74628 .8073 m
.75209 .80794 L
s
.45 1 0 r
.75073 .80526 m
.74766 .81 L
s
1 .728 0 r
.75073 .80526 m
.75209 .80794 L
s
.398 1 0 r
.75073 .80526 m
.75653 .80584 L
s
.678 1 0 r
.75073 .80526 m
.75517 .80314 L
s
.411 1 0 r
.75073 .80526 m
.75379 .80036 L
s
.638 1 0 r
.74236 .82988 m
.74696 .82781 L
s
1 .496 0 r
.74236 .82988 m
.74099 .82808 L
s
.638 1 0 r
.74236 .82988 m
.74555 .82597 L
s
.332 1 0 r
.74236 .82988 m
.73633 .83017 L
s
.656 1 0 r
.74236 .82988 m
.7377 .83166 L
s
.695 1 0 r
.74236 .82988 m
.73897 .83337 L
s
.64 1 0 r
.74696 .82781 m
.75153 .82568 L
s
.351 1 0 r
.74696 .82781 m
.74099 .82808 L
s
1 .515 0 r
.74696 .82781 m
.74555 .82597 L
s
.689 1 0 r
.74696 .82781 m
.75017 .82413 L
s
.645 1 0 r
.75153 .82568 m
.75605 .82349 L
s
.348 1 0 r
.75153 .82568 m
.74555 .82597 L
s
1 .436 0 r
.75153 .82568 m
.75017 .82413 L
s
.651 1 0 r
.75153 .82568 m
.7547 .82181 L
s
.639 1 0 r
.75605 .82349 m
.76054 .8212 L
s
.371 1 0 r
.75605 .82349 m
.75017 .82413 L
s
1 .466 0 r
.75605 .82349 m
.7547 .82181 L
s
.621 1 0 r
.75605 .82349 m
.75924 .81951 L
s
.383 1 0 r
.76054 .8212 m
.7547 .82181 L
s
1 .461 0 r
.76054 .8212 m
.75924 .81951 L
s
.621 1 0 r
.76054 .8212 m
.76374 .81723 L
s
.638 1 0 r
.76054 .8212 m
.76502 .81888 L
s
.428 1 0 r
.76054 .8212 m
.76617 .82019 L
s
.695 1 0 r
.73421 .81578 m
.73872 .81394 L
s
1 .721 0 r
.73421 .81578 m
.73556 .81843 L
s
.369 1 0 r
.73421 .81578 m
.74007 .81657 L
s
.512 1 0 r
.73421 .81578 m
.73101 .82019 L
s
.688 1 0 r
.73421 .81578 m
.72964 .8175 L
s
.313 1 0 r
.73421 .81578 m
.72821 .81472 L
s
.683 1 0 r
.73872 .81394 m
.74321 .81199 L
s
.502 1 0 r
.73872 .81394 m
.73556 .81843 L
s
1 .715 0 r
.73872 .81394 m
.74007 .81657 L
s
.387 1 0 r
.73872 .81394 m
.74453 .81464 L
s
.692 1 0 r
.74321 .81199 m
.74766 .81 L
s
.482 1 0 r
.74321 .81199 m
.74007 .81657 L
s
1 .714 0 r
.74321 .81199 m
.74453 .81464 L
s
.396 1 0 r
.74321 .81199 m
.749 .81265 L
s
.686 1 0 r
.74766 .81 m
.75209 .80794 L
s
.469 1 0 r
.74766 .81 m
.74453 .81464 L
s
1 .718 0 r
.74766 .81 m
.749 .81265 L
s
.402 1 0 r
.74766 .81 m
.75344 .81056 L
s
.456 1 0 r
.75209 .80794 m
.749 .81265 L
s
1 .713 0 r
.75209 .80794 m
.75344 .81056 L
s
.407 1 0 r
.75209 .80794 m
.75786 .80844 L
s
.681 1 0 r
.75209 .80794 m
.75653 .80584 L
s
.435 1 0 r
.75209 .80794 m
.75517 .80314 L
s
.645 1 0 r
.74099 .82808 m
.74555 .82597 L
s
1 .605 0 r
.74099 .82808 m
.7395 .82595 L
s
.619 1 0 r
.74099 .82808 m
.74396 .82392 L
s
.395 1 0 r
.74099 .82808 m
.73517 .82837 L
s
.618 1 0 r
.74099 .82808 m
.73633 .83017 L
s
.695 1 0 r
.74099 .82808 m
.7377 .83166 L
s
.66 1 0 r
.74555 .82597 m
.75017 .82413 L
s
.325 1 0 r
.74555 .82597 m
.7395 .82595 L
s
1 .602 0 r
.74555 .82597 m
.74396 .82392 L
s
.66 1 0 r
.74555 .82597 m
.7486 .82204 L
s
.625 1 0 r
.75017 .82413 m
.7547 .82181 L
s
.274 1 0 r
.75017 .82413 m
.74396 .82392 L
s
1 .608 0 r
.75017 .82413 m
.7486 .82204 L
s
.566 1 0 r
.75017 .82413 m
.75317 .81978 L
s
.626 1 0 r
.7547 .82181 m
.75924 .81951 L
s
.311 1 0 r
.7547 .82181 m
.7486 .82204 L
s
1 .585 0 r
.7547 .82181 m
.75317 .81978 L
s
.589 1 0 r
.7547 .82181 m
.7576 .81749 L
s
.32 1 0 r
.75924 .81951 m
.75317 .81978 L
s
1 .604 0 r
.75924 .81951 m
.7576 .81749 L
s
.64 1 0 r
.75924 .81951 m
.76235 .81554 L
s
.638 1 0 r
.75924 .81951 m
.76374 .81723 L
s
.399 1 0 r
.75924 .81951 m
.76502 .81888 L
s
.69 1 0 r
.73556 .81843 m
.74007 .81657 L
s
1 .711 0 r
.73556 .81843 m
.73688 .82106 L
s
.387 1 0 r
.73556 .81843 m
.74137 .81916 L
s
.503 1 0 r
.73556 .81843 m
.73231 .82285 L
s
.689 1 0 r
.73556 .81843 m
.73101 .82019 L
s
.344 1 0 r
.73556 .81843 m
.72964 .8175 L
s
.696 1 0 r
.74007 .81657 m
.74453 .81464 L
s
.493 1 0 r
.74007 .81657 m
.73688 .82106 L
s
1 .695 0 r
.74007 .81657 m
.74137 .81916 L
s
.403 1 0 r
.74007 .81657 m
.74584 .81719 L
s
.685 1 0 r
.74453 .81464 m
.749 .81265 L
s
.493 1 0 r
.74453 .81464 m
.74137 .81916 L
s
1 .688 0 r
.74453 .81464 m
.74584 .81719 L
s
.401 1 0 r
.74453 .81464 m
.75032 .81517 L
s
.682 1 0 r
.749 .81265 m
.75344 .81056 L
s
.487 1 0 r
.749 .81265 m
.74584 .81719 L
s
1 .68 0 r
.749 .81265 m
.75032 .81517 L
s
.409 1 0 r
.749 .81265 m
.75477 .81308 L
s
.477 1 0 r
.75344 .81056 m
.75032 .81517 L
s
1 .682 0 r
.75344 .81056 m
.75477 .81308 L
s
.404 1 0 r
.75344 .81056 m
.75923 .81097 L
s
.683 1 0 r
.75344 .81056 m
.75786 .80844 L
s
.454 1 0 r
.75344 .81056 m
.75653 .80584 L
s
1 .632 0 r
.7395 .82595 m
.73815 .82363 L
s
.683 1 0 r
.7395 .82595 m
.74396 .82392 L
s
.547 1 0 r
.7395 .82595 m
.74267 .82166 L
s
.666 1 0 r
.7395 .82595 m
.73517 .82837 L
s
.568 1 0 r
.7395 .82595 m
.73633 .83017 L
s
.375 1 0 r
.7395 .82595 m
.73362 .82547 L
s
1 .685 0 r
.73688 .82106 m
.73815 .82363 L
s
.688 1 0 r
.73688 .82106 m
.74137 .81916 L
s
.396 1 0 r
.73688 .82106 m
.74267 .82166 L
s
.504 1 0 r
.73688 .82106 m
.73362 .82547 L
s
.684 1 0 r
.73688 .82106 m
.73231 .82285 L
s
.364 1 0 r
.73688 .82106 m
.73101 .82019 L
s
.399 1 0 r
.73815 .82363 m
.74396 .82392 L
s
.493 1 0 r
.73815 .82363 m
.74137 .81916 L
s
.672 1 0 r
.73815 .82363 m
.74267 .82166 L
s
.467 1 0 r
.73815 .82363 m
.73517 .82837 L
s
.687 1 0 r
.73815 .82363 m
.73362 .82547 L
s
.378 1 0 r
.73815 .82363 m
.73231 .82285 L
s
1 .604 0 r
.74396 .82392 m
.74267 .82166 L
s
.648 1 0 r
.74396 .82392 m
.7486 .82204 L
s
.541 1 0 r
.74396 .82392 m
.74719 .81965 L
s
1 .673 0 r
.74137 .81916 m
.74267 .82166 L
s
.688 1 0 r
.74137 .81916 m
.74584 .81719 L
s
.394 1 0 r
.74137 .81916 m
.74719 .81965 L
s
.361 1 0 r
.74267 .82166 m
.7486 .82204 L
s
.503 1 0 r
.74267 .82166 m
.74584 .81719 L
s
.67 1 0 r
.74267 .82166 m
.74719 .81965 L
s
1 .66 0 r
.7486 .82204 m
.74719 .81965 L
s
.623 1 0 r
.7486 .82204 m
.75317 .81978 L
s
.52 1 0 r
.7486 .82204 m
.75167 .81756 L
s
1 .667 0 r
.74584 .81719 m
.74719 .81965 L
s
.681 1 0 r
.74584 .81719 m
.75032 .81517 L
s
.393 1 0 r
.74584 .81719 m
.75167 .81756 L
s
.347 1 0 r
.74719 .81965 m
.75317 .81978 L
s
.509 1 0 r
.74719 .81965 m
.75032 .81517 L
s
.67 1 0 r
.74719 .81965 m
.75167 .81756 L
s
.656 1 0 r
.75317 .81978 m
.7576 .81749 L
s
1 .63 0 r
.75317 .81978 m
.75167 .81756 L
s
.572 1 0 r
.75317 .81978 m
.75614 .81544 L
s
.364 1 0 r
.7576 .81749 m
.75167 .81756 L
s
1 .577 0 r
.7576 .81749 m
.75614 .81544 L
s
.612 1 0 r
.7576 .81749 m
.76235 .81554 L
s
.298 1 0 r
.7576 .81749 m
.76374 .81723 L
s
.609 1 0 r
.7576 .81749 m
.76064 .81334 L
s
.677 1 0 r
.75032 .81517 m
.75477 .81308 L
s
1 .65 0 r
.75032 .81517 m
.75167 .81756 L
s
.395 1 0 r
.75032 .81517 m
.75614 .81544 L
s
.513 1 0 r
.75477 .81308 m
.75167 .81756 L
s
1 .644 0 r
.75477 .81308 m
.75614 .81544 L
s
.381 1 0 r
.75477 .81308 m
.76064 .81334 L
s
.673 1 0 r
.75477 .81308 m
.75923 .81097 L
s
.474 1 0 r
.75477 .81308 m
.75786 .80844 L
s
.668 1 0 r
.75167 .81756 m
.75614 .81544 L
s
.279 1 0 r
.75614 .81544 m
.76235 .81554 L
s
.663 1 0 r
.75614 .81544 m
.76064 .81334 L
s
.517 1 0 r
.75614 .81544 m
.75923 .81097 L
s
.809 1 0 r
.70068 .78388 m
.7044 .78136 L
s
1 .765 0 r
.70068 .78388 m
.70194 .78674 L
s
.647 1 0 r
.70068 .78388 m
.70569 .78418 L
s
1 .711 0 r
.70068 .78388 m
.69938 .78124 L
s
.428 1 0 r
.70068 .78388 m
.70301 .77865 L
s
.355 1 0 r
.70068 .78388 m
.69816 .78928 L
s
.798 1 0 r
.70068 .78388 m
.69692 .78641 L
s
.626 1 0 r
.70068 .78388 m
.6956 .7837 L
s
.802 1 0 r
.7044 .78136 m
.70812 .7788 L
s
.37 1 0 r
.7044 .78136 m
.70194 .78674 L
s
1 .759 0 r
.7044 .78136 m
.70569 .78418 L
s
.644 1 0 r
.7044 .78136 m
.70942 .78156 L
s
.647 1 0 r
.7044 .78136 m
.69938 .78124 L
s
1 .741 0 r
.7044 .78136 m
.70301 .77865 L
s
.464 1 0 r
.7044 .78136 m
.70667 .77623 L
s
.799 1 0 r
.70812 .7788 m
.71184 .77622 L
s
.372 1 0 r
.70812 .7788 m
.70569 .78418 L
s
1 .744 0 r
.70812 .7788 m
.70942 .78156 L
s
.651 1 0 r
.70812 .7788 m
.71312 .7789 L
s
.617 1 0 r
.70812 .7788 m
.70301 .77865 L
s
1 .711 0 r
.70812 .7788 m
.70667 .77623 L
s
.444 1 0 r
.70812 .7788 m
.71051 .77365 L
s
.811 1 0 r
.71184 .77622 m
.71552 .77365 L
s
.385 1 0 r
.71184 .77622 m
.70942 .78156 L
s
1 .719 0 r
.71184 .77622 m
.71312 .7789 L
s
.662 1 0 r
.71184 .77622 m
.71681 .77618 L
s
.601 1 0 r
.71184 .77622 m
.70667 .77623 L
s
1 .694 0 r
.71184 .77622 m
.71051 .77365 L
s
.459 1 0 r
.71184 .77622 m
.71405 .77105 L
s
.414 1 0 r
.71552 .77365 m
.71312 .7789 L
s
1 .677 0 r
.71552 .77365 m
.71681 .77618 L
s
.648 1 0 r
.71552 .77365 m
.71051 .77365 L
s
1 .726 0 r
.71552 .77365 m
.71405 .77105 L
s
.674 1 0 r
.71552 .77365 m
.72045 .77343 L
s
.803 1 0 r
.71552 .77365 m
.71918 .771 L
s
.6 1 0 r
.71552 .77365 m
.7181 .76917 L
s
.796 1 0 r
.70194 .78674 m
.70569 .78418 L
s
1 .791 0 r
.70194 .78674 m
.70319 .78969 L
s
.648 1 0 r
.70194 .78674 m
.70694 .78705 L
s
.318 1 0 r
.70194 .78674 m
.69939 .79225 L
s
.789 1 0 r
.70194 .78674 m
.69816 .78928 L
s
.643 1 0 r
.70194 .78674 m
.69692 .78641 L
s
.788 1 0 r
.70569 .78418 m
.70942 .78156 L
s
.328 1 0 r
.70569 .78418 m
.70319 .78969 L
s
1 .77 0 r
.70569 .78418 m
.70694 .78705 L
s
.648 1 0 r
.70569 .78418 m
.7107 .7844 L
s
.79 1 0 r
.70942 .78156 m
.71312 .7789 L
s
.334 1 0 r
.70942 .78156 m
.70694 .78705 L
s
1 .763 0 r
.70942 .78156 m
.7107 .7844 L
s
.666 1 0 r
.70942 .78156 m
.71438 .78167 L
s
.783 1 0 r
.71312 .7789 m
.71681 .77618 L
s
.339 1 0 r
.71312 .7789 m
.7107 .7844 L
s
1 .741 0 r
.71312 .7789 m
.71438 .78167 L
s
.669 1 0 r
.71312 .7789 m
.71807 .77888 L
s
.343 1 0 r
.71681 .77618 m
.71438 .78167 L
s
1 .721 0 r
.71681 .77618 m
.71807 .77888 L
s
.669 1 0 r
.71681 .77618 m
.72175 .77619 L
s
.787 1 0 r
.71681 .77618 m
.72045 .77343 L
s
.437 1 0 r
.71681 .77618 m
.71918 .771 L
s
.822 1 0 r
.69938 .78124 m
.70301 .77865 L
s
1 .705 0 r
.69938 .78124 m
.69787 .77873 L
s
.474 1 0 r
.69938 .78124 m
.70137 .77603 L
s
.426 1 0 r
.69938 .78124 m
.69692 .78641 L
s
.573 1 0 r
.69938 .78124 m
.69413 .7811 L
s
.802 1 0 r
.69938 .78124 m
.6956 .7837 L
s
.841 1 0 r
.70301 .77865 m
.70667 .77623 L
s
.61 1 0 r
.70301 .77865 m
.69787 .77873 L
s
1 .758 0 r
.70301 .77865 m
.70137 .77603 L
s
.549 1 0 r
.70301 .77865 m
.70511 .77375 L
s
.769 1 0 r
.70667 .77623 m
.71051 .77365 L
s
.556 1 0 r
.70667 .77623 m
.70137 .77603 L
s
1 .706 0 r
.70667 .77623 m
.70511 .77375 L
s
.567 1 0 r
.70667 .77623 m
.70875 .77138 L
s
.839 1 0 r
.71051 .77365 m
.71405 .77105 L
s
.53 1 0 r
.71051 .77365 m
.70511 .77375 L
s
1 .688 0 r
.71051 .77365 m
.70875 .77138 L
s
.544 1 0 r
.71051 .77365 m
.71238 .76864 L
s
.556 1 0 r
.71405 .77105 m
.70875 .77138 L
s
1 .705 0 r
.71405 .77105 m
.71238 .76864 L
s
.613 1 0 r
.71405 .77105 m
.71918 .771 L
s
.602 1 0 r
.71405 .77105 m
.71602 .76628 L
s
.82 1 0 r
.71405 .77105 m
.7181 .76917 L
s
.781 1 0 r
.70319 .78969 m
.70694 .78705 L
s
1 .807 0 r
.70319 .78969 m
.70449 .79267 L
s
.632 1 0 r
.70319 .78969 m
.70825 .78998 L
s
.319 1 0 r
.70319 .78969 m
.70069 .79522 L
s
.78 1 0 r
.70319 .78969 m
.69939 .79225 L
s
.638 1 0 r
.70319 .78969 m
.69816 .78928 L
s
.777 1 0 r
.70694 .78705 m
.7107 .7844 L
s
.302 1 0 r
.70694 .78705 m
.70449 .79267 L
s
1 .792 0 r
.70694 .78705 m
.70825 .78998 L
s
.638 1 0 r
.70694 .78705 m
.71199 .78724 L
s
.781 1 0 r
.7107 .7844 m
.71438 .78167 L
s
.312 1 0 r
.7107 .7844 m
.70825 .78998 L
s
1 .766 0 r
.7107 .7844 m
.71199 .78724 L
s
.662 1 0 r
.7107 .7844 m
.71567 .78447 L
s
.769 1 0 r
.71438 .78167 m
.71807 .77888 L
s
.322 1 0 r
.71438 .78167 m
.71199 .78724 L
s
1 .755 0 r
.71438 .78167 m
.71567 .78447 L
s
.679 1 0 r
.71438 .78167 m
.71929 .78162 L
s
.316 1 0 r
.71807 .77888 m
.71567 .78447 L
s
1 .73 0 r
.71807 .77888 m
.71929 .78162 L
s
.674 1 0 r
.71807 .77888 m
.723 .77879 L
s
.788 1 0 r
.71807 .77888 m
.72175 .77619 L
s
.358 1 0 r
.71807 .77888 m
.72045 .77343 L
s
.832 1 0 r
.69787 .77873 m
.70137 .77603 L
s
1 .685 0 r
.69787 .77873 m
.6963 .77634 L
s
.576 1 0 r
.69787 .77873 m
.69994 .77391 L
s
.582 1 0 r
.69787 .77873 m
.69264 .77866 L
s
.829 1 0 r
.69787 .77873 m
.69413 .7811 L
s
.508 1 0 r
.69787 .77873 m
.6956 .7837 L
s
.843 1 0 r
.70137 .77603 m
.70511 .77375 L
s
.628 1 0 r
.70137 .77603 m
.6963 .77634 L
s
1 .588 0 r
.70137 .77603 m
.69994 .77391 L
s
.624 1 0 r
.70137 .77603 m
.70364 .77147 L
s
.857 1 0 r
.70511 .77375 m
.70875 .77138 L
s
.599 1 0 r
.70511 .77375 m
.69994 .77391 L
s
1 .64 0 r
.70511 .77375 m
.70364 .77147 L
s
.6 1 0 r
.70511 .77375 m
.70731 .76907 L
s
.791 1 0 r
.70875 .77138 m
.71238 .76864 L
s
.618 1 0 r
.70875 .77138 m
.70364 .77147 L
s
1 .642 0 r
.70875 .77138 m
.70731 .76907 L
s
.567 1 0 r
.70875 .77138 m
.71091 .76657 L
s
.623 1 0 r
.71238 .76864 m
.70731 .76907 L
s
1 .586 0 r
.71238 .76864 m
.71091 .76657 L
s
.638 1 0 r
.71238 .76864 m
.71448 .76405 L
s
.856 1 0 r
.71238 .76864 m
.71602 .76628 L
s
.424 1 0 r
.71238 .76864 m
.7181 .76917 L
s
.769 1 0 r
.70449 .79267 m
.70825 .78998 L
s
1 .83 0 r
.70449 .79267 m
.70586 .7957 L
s
.605 1 0 r
.70449 .79267 m
.70964 .79293 L
s
.324 1 0 r
.70449 .79267 m
.70213 .79825 L
s
.784 1 0 r
.70449 .79267 m
.70069 .79522 L
s
.616 1 0 r
.70449 .79267 m
.69939 .79225 L
s
.766 1 0 r
.70825 .78998 m
.71199 .78724 L
s
.281 1 0 r
.70825 .78998 m
.70586 .7957 L
s
1 .807 0 r
.70825 .78998 m
.70964 .79293 L
s
.609 1 0 r
.70825 .78998 m
.71339 .79014 L
s
.774 1 0 r
.71199 .78724 m
.71567 .78447 L
s
.295 1 0 r
.71199 .78724 m
.70964 .79293 L
s
1 .797 0 r
.71199 .78724 m
.71339 .79014 L
s
.639 1 0 r
.71199 .78724 m
.71703 .78731 L
s
.773 1 0 r
.71567 .78447 m
.71929 .78162 L
s
.308 1 0 r
.71567 .78447 m
.71339 .79014 L
s
1 .773 0 r
.71567 .78447 m
.71703 .78731 L
s
.643 1 0 r
.71567 .78447 m
.7207 .7844 L
s
.306 1 0 r
.71929 .78162 m
.71703 .78731 L
s
1 .762 0 r
.71929 .78162 m
.7207 .7844 L
s
.725 1 0 r
.71929 .78162 m
.72401 .78095 L
s
.756 1 0 r
.71929 .78162 m
.723 .77879 L
s
.354 1 0 r
.71929 .78162 m
.72175 .77619 L
s
.844 1 0 r
.6963 .77634 m
.69994 .77391 L
s
1 .586 0 r
.6963 .77634 m
.69506 .77413 L
s
.615 1 0 r
.6963 .77634 m
.69873 .77183 L
s
.674 1 0 r
.6963 .77634 m
.69137 .77645 L
s
.86 1 0 r
.6963 .77634 m
.69264 .77866 L
s
.582 1 0 r
.6963 .77634 m
.69413 .7811 L
s
.83 1 0 r
.69994 .77391 m
.70364 .77147 L
s
.686 1 0 r
.69994 .77391 m
.69506 .77413 L
s
1 .545 0 r
.69994 .77391 m
.69873 .77183 L
s
.628 1 0 r
.69994 .77391 m
.70239 .76946 L
s
.844 1 0 r
.70364 .77147 m
.70731 .76907 L
s
.675 1 0 r
.70364 .77147 m
.69873 .77183 L
s
1 .533 0 r
.70364 .77147 m
.70239 .76946 L
s
.648 1 0 r
.70364 .77147 m
.70604 .76707 L
s
.843 1 0 r
.70731 .76907 m
.71091 .76657 L
s
.673 1 0 r
.70731 .76907 m
.70239 .76946 L
s
1 .533 0 r
.70731 .76907 m
.70604 .76707 L
s
.642 1 0 r
.70731 .76907 m
.70965 .76462 L
s
.685 1 0 r
.71091 .76657 m
.70604 .76707 L
s
1 .518 0 r
.71091 .76657 m
.70965 .76462 L
s
.646 1 0 r
.71091 .76657 m
.71321 .76211 L
s
.848 1 0 r
.71091 .76657 m
.71448 .76405 L
s
.615 1 0 r
.71091 .76657 m
.71602 .76628 L
s
.751 1 0 r
.70586 .7957 m
.70964 .79293 L
s
1 .901 0 r
.70586 .7957 m
.70752 .79885 L
s
.571 1 0 r
.70586 .7957 m
.71112 .79587 L
s
.322 1 0 r
.70586 .7957 m
.70362 .80134 L
s
.801 1 0 r
.70586 .7957 m
.70213 .79825 L
s
.592 1 0 r
.70586 .7957 m
.70069 .79522 L
s
.754 1 0 r
.70964 .79293 m
.71339 .79014 L
s
.251 1 0 r
.70964 .79293 m
.70752 .79885 L
s
1 .82 0 r
.70964 .79293 m
.71112 .79587 L
s
.576 1 0 r
.70964 .79293 m
.71488 .79313 L
s
.771 1 0 r
.71339 .79014 m
.71703 .78731 L
s
.293 1 0 r
.71339 .79014 m
.71112 .79587 L
s
1 .834 0 r
.71339 .79014 m
.71488 .79313 L
s
.586 1 0 r
.71339 .79014 m
.7186 .79 L
s
.752 1 0 r
.71703 .78731 m
.7207 .7844 L
s
.277 1 0 r
.71703 .78731 m
.71488 .79313 L
s
1 .765 0 r
.71703 .78731 m
.7186 .79 L
s
.609 1 0 r
.71703 .78731 m
.72217 .78727 L
s
.349 1 0 r
.7207 .7844 m
.7186 .79 L
s
1 .799 0 r
.7207 .7844 m
.72217 .78727 L
s
.635 1 0 r
.7207 .7844 m
.72575 .78461 L
s
.72 1 0 r
.7207 .7844 m
.72401 .78095 L
s
.323 1 0 r
.7207 .7844 m
.723 .77879 L
s
.861 1 0 r
.69506 .77413 m
.69873 .77183 L
s
1 .489 0 r
.69506 .77413 m
.69397 .77218 L
s
.677 1 0 r
.69506 .77413 m
.69764 .76994 L
s
.718 1 0 r
.69506 .77413 m
.69028 .77446 L
s
.852 1 0 r
.69506 .77413 m
.69137 .77645 L
s
.61 1 0 r
.69506 .77413 m
.69264 .77866 L
s
.849 1 0 r
.69873 .77183 m
.70239 .76946 L
s
.723 1 0 r
.69873 .77183 m
.69397 .77218 L
s
1 .475 0 r
.69873 .77183 m
.69764 .76994 L
s
.686 1 0 r
.69873 .77183 m
.70129 .76767 L
s
.849 1 0 r
.70239 .76946 m
.70604 .76707 L
s
.722 1 0 r
.70239 .76946 m
.69764 .76994 L
s
1 .45 0 r
.70239 .76946 m
.70129 .76767 L
s
.694 1 0 r
.70239 .76946 m
.70493 .76531 L
s
.85 1 0 r
.70604 .76707 m
.70965 .76462 L
s
.718 1 0 r
.70604 .76707 m
.70129 .76767 L
s
1 .442 0 r
.70604 .76707 m
.70493 .76531 L
s
.695 1 0 r
.70604 .76707 m
.70853 .76289 L
s
.724 1 0 r
.70965 .76462 m
.70493 .76531 L
s
1 .438 0 r
.70965 .76462 m
.70853 .76289 L
s
.721 1 0 r
.70965 .76462 m
.7121 .76052 L
s
.852 1 0 r
.70965 .76462 m
.71321 .76211 L
s
.696 1 0 r
.70965 .76462 m
.71448 .76405 L
s
.751 1 0 r
.70752 .79885 m
.71112 .79587 L
s
1 .836 0 r
.70752 .79885 m
.70901 .80185 L
s
.589 1 0 r
.70752 .79885 m
.71272 .79895 L
s
.303 1 0 r
.70752 .79885 m
.70507 .80448 L
s
.771 1 0 r
.70752 .79885 m
.70362 .80134 L
s
.523 1 0 r
.70752 .79885 m
.70213 .79825 L
s
.761 1 0 r
.71112 .79587 m
.71488 .79313 L
s
.238 1 0 r
.71112 .79587 m
.70901 .80185 L
s
1 .872 0 r
.71112 .79587 m
.71272 .79895 L
s
.532 1 0 r
.71112 .79587 m
.7165 .79617 L
s
.694 1 0 r
.71488 .79313 m
.7186 .79 L
s
.28 1 0 r
.71488 .79313 m
.71272 .79895 L
s
1 .866 0 r
.71488 .79313 m
.7165 .79617 L
s
.56 1 0 r
.71488 .79313 m
.72018 .79303 L
s
.81 1 0 r
.7186 .79 m
.72217 .78727 L
s
.181 1 0 r
.7186 .79 m
.7165 .79617 L
s
1 .857 0 r
.7186 .79 m
.72018 .79303 L
s
.599 1 0 r
.7186 .79 m
.72375 .79048 L
s
.313 1 0 r
.72217 .78727 m
.72018 .79303 L
s
1 .906 0 r
.72217 .78727 m
.72375 .79048 L
s
.603 1 0 r
.72217 .78727 m
.7273 .78778 L
s
.82 1 0 r
.72217 .78727 m
.72575 .78461 L
s
.162 1 0 r
.72217 .78727 m
.72401 .78095 L
s
.868 1 0 r
.69397 .77218 m
.69764 .76994 L
s
1 .385 0 r
.69397 .77218 m
.69297 .77058 L
s
.778 1 0 r
.69397 .77218 m
.69663 .76844 L
s
.743 1 0 r
.69397 .77218 m
.68929 .77274 L
s
.859 1 0 r
.69397 .77218 m
.69028 .77446 L
s
.655 1 0 r
.69397 .77218 m
.69137 .77645 L
s
.87 1 0 r
.69764 .76994 m
.70129 .76767 L
s
.741 1 0 r
.69764 .76994 m
.69297 .77058 L
s
1 .359 0 r
.69764 .76994 m
.69663 .76844 L
s
.788 1 0 r
.69764 .76994 m
.70028 .76622 L
s
.857 1 0 r
.70129 .76767 m
.70493 .76531 L
s
.738 1 0 r
.70129 .76767 m
.69663 .76844 L
s
1 .347 0 r
.70129 .76767 m
.70028 .76622 L
s
.815 1 0 r
.70129 .76767 m
.70391 .76404 L
s
.859 1 0 r
.70493 .76531 m
.70853 .76289 L
s
.732 1 0 r
.70493 .76531 m
.70028 .76622 L
s
1 .306 0 r
.70493 .76531 m
.70391 .76404 L
s
.826 1 0 r
.70493 .76531 m
.7075 .76169 L
s
.727 1 0 r
.70853 .76289 m
.70391 .76404 L
s
1 .288 0 r
.70853 .76289 m
.7075 .76169 L
s
.882 1 0 r
.70853 .76289 m
.71097 .7594 L
s
.873 1 0 r
.70853 .76289 m
.7121 .76052 L
s
.73 1 0 r
.70853 .76289 m
.71321 .76211 L
s
.743 1 0 r
.70901 .80185 m
.71272 .79895 L
s
1 .831 0 r
.70901 .80185 m
.71031 .80492 L
s
.613 1 0 r
.70901 .80185 m
.71413 .80209 L
s
.234 1 0 r
.70901 .80185 m
.70634 .80761 L
s
.734 1 0 r
.70901 .80185 m
.70507 .80448 L
s
.525 1 0 r
.70901 .80185 m
.70362 .80134 L
s
.748 1 0 r
.71272 .79895 m
.7165 .79617 L
s
.206 1 0 r
.71272 .79895 m
.71031 .80492 L
s
1 .866 0 r
.71272 .79895 m
.71413 .80209 L
s
.573 1 0 r
.71272 .79895 m
.71796 .79929 L
s
.704 1 0 r
.7165 .79617 m
.72018 .79303 L
s
.227 1 0 r
.7165 .79617 m
.71413 .80209 L
s
1 .865 0 r
.7165 .79617 m
.71796 .79929 L
s
.563 1 0 r
.7165 .79617 m
.72178 .7964 L
s
.84 1 0 r
.72018 .79303 m
.72375 .79048 L
s
.146 1 0 r
.72018 .79303 m
.71796 .79929 L
s
1 .956 0 r
.72018 .79303 m
.72178 .7964 L
s
.591 1 0 r
.72018 .79303 m
.72534 .79367 L
s
.268 1 0 r
.72375 .79048 m
.72178 .7964 L
s
1 .902 0 r
.72375 .79048 m
.72534 .79367 L
s
.568 1 0 r
.72375 .79048 m
.729 .79099 L
s
.819 1 0 r
.72375 .79048 m
.7273 .78778 L
s
.282 1 0 r
.72375 .79048 m
.72575 .78461 L
s
.888 1 0 r
.69297 .77058 m
.69663 .76844 L
s
1 .263 0 r
.69297 .77058 m
.69191 .76952 L
s
.98 1 0 r
.69297 .77058 m
.69558 .76762 L
s
.724 1 0 r
.69297 .77058 m
.6883 .77152 L
s
.88 1 0 r
.69297 .77058 m
.68929 .77274 L
s
.739 1 0 r
.69297 .77058 m
.69028 .77446 L
s
.878 1 0 r
.69663 .76844 m
.70028 .76622 L
s
.7 1 0 r
.69663 .76844 m
.69191 .76952 L
s
1 .212 0 r
.69663 .76844 m
.69558 .76762 L
s
1 .965 0 r
.69663 .76844 m
.69925 .76573 L
s
.89 1 0 r
.70028 .76622 m
.70391 .76404 L
s
.681 1 0 r
.70028 .76622 m
.69558 .76762 L
s
1 .152 0 r
.70028 .76622 m
.69925 .76573 L
s
1 .909 0 r
.70028 .76622 m
.70292 .7638 L
s
.872 1 0 r
.70391 .76404 m
.7075 .76169 L
s
.665 1 0 r
.70391 .76404 m
.69925 .76573 L
s
1 .112 0 r
.70391 .76404 m
.70292 .7638 L
s
1 .848 0 r
.70391 .76404 m
.70664 .76204 L
s
.64 1 0 r
.7075 .76169 m
.70292 .7638 L
s
1 .085 0 r
.7075 .76169 m
.70664 .76204 L
s
1 .832 0 r
.7075 .76169 m
.71052 .76028 L
s
.913 1 0 r
.7075 .76169 m
.71097 .7594 L
s
.731 1 0 r
.7075 .76169 m
.7121 .76052 L
s
.727 1 0 r
.71031 .80492 m
.71413 .80209 L
s
1 .84 0 r
.71031 .80492 m
.71148 .80807 L
s
.618 1 0 r
.71031 .80492 m
.7154 .80529 L
s
.191 1 0 r
.71031 .80492 m
.70748 .81076 L
s
.716 1 0 r
.71031 .80492 m
.70634 .80761 L
s
.574 1 0 r
.71031 .80492 m
.70507 .80448 L
s
.731 1 0 r
.71413 .80209 m
.71796 .79929 L
s
.175 1 0 r
.71413 .80209 m
.71148 .80807 L
s
1 .867 0 r
.71413 .80209 m
.7154 .80529 L
s
.604 1 0 r
.71413 .80209 m
.71927 .8025 L
s
.718 1 0 r
.71796 .79929 m
.72178 .7964 L
s
.179 1 0 r
.71796 .79929 m
.7154 .80529 L
s
1 .873 0 r
.71796 .79929 m
.71927 .8025 L
s
.594 1 0 r
.71796 .79929 m
.72314 .7997 L
s
.813 1 0 r
.72178 .7964 m
.72534 .79367 L
s
.159 1 0 r
.72178 .7964 m
.71927 .8025 L
s
1 .903 0 r
.72178 .7964 m
.72314 .7997 L
s
.626 1 0 r
.72178 .7964 m
.72684 .79689 L
s
.212 1 0 r
.72534 .79367 m
.72314 .7997 L
s
1 .901 0 r
.72534 .79367 m
.72684 .79689 L
s
.567 1 0 r
.72534 .79367 m
.73059 .7941 L
s
.797 1 0 r
.72534 .79367 m
.729 .79099 L
s
.277 1 0 r
.72534 .79367 m
.7273 .78778 L
s
.921 1 0 r
.69191 .76952 m
.69558 .76762 L
s
1 .16 0 r
.69191 .76952 m
.69161 .77065 L
s
1 .92 0 r
.69191 .76952 m
.69548 .76896 L
s
.646 1 0 r
.69191 .76952 m
.68774 .77231 L
s
.922 1 0 r
.69191 .76952 m
.6883 .77152 L
s
.916 1 0 r
.69191 .76952 m
.68929 .77274 L
s
.922 1 0 r
.69558 .76762 m
.69925 .76573 L
s
.655 1 0 r
.69558 .76762 m
.69161 .77065 L
s
1 .214 0 r
.69558 .76762 m
.69548 .76896 L
s
1 .964 0 r
.69558 .76762 m
.6993 .76712 L
s
.915 1 0 r
.69925 .76573 m
.70292 .7638 L
s
.665 1 0 r
.69925 .76573 m
.69548 .76896 L
s
1 .23 0 r
.69925 .76573 m
.6993 .76712 L
s
.985 1 0 r
.69925 .76573 m
.70316 .76544 L
s
.927 1 0 r
.70292 .7638 m
.70664 .76204 L
s
.679 1 0 r
.70292 .7638 m
.6993 .76712 L
s
1 .311 0 r
.70292 .7638 m
.70316 .76544 L
s
.928 1 0 r
.70292 .7638 m
.70703 .7636 L
s
.695 1 0 r
.70664 .76204 m
.70316 .76544 L
s
1 .297 0 r
.70664 .76204 m
.70703 .7636 L
s
.867 1 0 r
.70664 .76204 m
.71095 .76187 L
s
.881 1 0 r
.70664 .76204 m
.71052 .76028 L
s
.631 1 0 r
.70664 .76204 m
.71097 .7594 L
s
.713 1 0 r
.71148 .80807 m
.7154 .80529 L
s
1 .838 0 r
.71148 .80807 m
.71256 .81124 L
s
.631 1 0 r
.71148 .80807 m
.71654 .80848 L
s
.167 1 0 r
.71148 .80807 m
.70852 .81393 L
s
.707 1 0 r
.71148 .80807 m
.70748 .81076 L
s
.601 1 0 r
.71148 .80807 m
.70634 .80761 L
s
.722 1 0 r
.7154 .80529 m
.71927 .8025 L
s
.158 1 0 r
.7154 .80529 m
.71256 .81124 L
s
1 .848 0 r
.7154 .80529 m
.71654 .80848 L
s
.631 1 0 r
.7154 .80529 m
.72046 .80573 L
s
.725 1 0 r
.71927 .8025 m
.72314 .7997 L
s
.162 1 0 r
.71927 .8025 m
.71654 .80848 L
s
1 .864 0 r
.71927 .8025 m
.72046 .80573 L
s
.62 1 0 r
.71927 .8025 m
.72436 .80293 L
s
.76 1 0 r
.72314 .7997 m
.72684 .79689 L
s
.158 1 0 r
.72314 .7997 m
.72046 .80573 L
s
1 .868 0 r
.72314 .7997 m
.72436 .80293 L
s
.638 1 0 r
.72314 .7997 m
.72817 .80008 L
s
.179 1 0 r
.72684 .79689 m
.72436 .80293 L
s
1 .869 0 r
.72684 .79689 m
.72817 .80008 L
s
.606 1 0 r
.72684 .79689 m
.73198 .79725 L
s
.752 1 0 r
.72684 .79689 m
.73059 .7941 L
s
.257 1 0 r
.72684 .79689 m
.729 .79099 L
s
.892 1 0 r
.69161 .77065 m
.69548 .76896 L
s
1 .356 0 r
.69161 .77065 m
.69201 .7724 L
s
.848 1 0 r
.69161 .77065 m
.69597 .77074 L
s
.689 1 0 r
.69161 .77065 m
.68805 .77399 L
s
.895 1 0 r
.69161 .77065 m
.68774 .77231 L
s
1 .86 0 r
.69161 .77065 m
.6883 .77152 L
s
.888 1 0 r
.69548 .76896 m
.6993 .76712 L
s
.687 1 0 r
.69548 .76896 m
.69201 .7724 L
s
1 .373 0 r
.69548 .76896 m
.69597 .77074 L
s
.843 1 0 r
.69548 .76896 m
.69986 .76908 L
s
.897 1 0 r
.6993 .76712 m
.70316 .76544 L
s
.677 1 0 r
.6993 .76712 m
.69597 .77074 L
s
1 .43 0 r
.6993 .76712 m
.69986 .76908 L
s
.809 1 0 r
.6993 .76712 m
.70379 .76737 L
s
.875 1 0 r
.70316 .76544 m
.70703 .7636 L
s
.678 1 0 r
.70316 .76544 m
.69986 .76908 L
s
1 .429 0 r
.70316 .76544 m
.70379 .76737 L
s
.784 1 0 r
.70316 .76544 m
.70773 .76563 L
s
.661 1 0 r
.70703 .7636 m
.70379 .76737 L
s
1 .466 0 r
.70703 .7636 m
.70773 .76563 L
s
.76 1 0 r
.70703 .7636 m
.71167 .76387 L
s
.875 1 0 r
.70703 .7636 m
.71095 .76187 L
s
.709 1 0 r
.70703 .7636 m
.71052 .76028 L
s
.702 1 0 r
.71256 .81124 m
.71654 .80848 L
s
1 .826 0 r
.71256 .81124 m
.71354 .81441 L
s
.641 1 0 r
.71256 .81124 m
.71758 .81168 L
s
.154 1 0 r
.71256 .81124 m
.70946 .81708 L
s
.7 1 0 r
.71256 .81124 m
.70852 .81393 L
s
.621 1 0 r
.71256 .81124 m
.70748 .81076 L
s
.717 1 0 r
.71654 .80848 m
.72046 .80573 L
s
.142 1 0 r
.71654 .80848 m
.71354 .81441 L
s
1 .84 0 r
.71654 .80848 m
.71758 .81168 L
s
.657 1 0 r
.71654 .80848 m
.7215 .80892 L
s
.713 1 0 r
.72046 .80573 m
.72436 .80293 L
s
.153 1 0 r
.72046 .80573 m
.71758 .81168 L
s
1 .84 0 r
.72046 .80573 m
.7215 .80892 L
s
.639 1 0 r
.72046 .80573 m
.72548 .80616 L
s
.729 1 0 r
.72436 .80293 m
.72817 .80008 L
s
.144 1 0 r
.72436 .80293 m
.7215 .80892 L
s
1 .856 0 r
.72436 .80293 m
.72548 .80616 L
s
.661 1 0 r
.72436 .80293 m
.72932 .80327 L
s
.144 1 0 r
.72817 .80008 m
.72548 .80616 L
s
1 .85 0 r
.72817 .80008 m
.72932 .80327 L
s
.641 1 0 r
.72817 .80008 m
.73319 .80047 L
s
.729 1 0 r
.72817 .80008 m
.73198 .79725 L
s
.2 1 0 r
.72817 .80008 m
.73059 .7941 L
s
.871 1 0 r
.69201 .7724 m
.69597 .77074 L
s
1 .481 0 r
.69201 .7724 m
.69263 .77451 L
s
.768 1 0 r
.69201 .7724 m
.69661 .77292 L
s
.658 1 0 r
.69201 .7724 m
.68863 .77606 L
s
.878 1 0 r
.69201 .7724 m
.68805 .77399 L
s
.875 1 0 r
.69201 .7724 m
.68774 .77231 L
s
.89 1 0 r
.69597 .77074 m
.69986 .76908 L
s
.64 1 0 r
.69597 .77074 m
.69263 .77451 L
s
1 .502 0 r
.69597 .77074 m
.69661 .77292 L
s
.767 1 0 r
.69597 .77074 m
.70057 .77131 L
s
.874 1 0 r
.69986 .76908 m
.70379 .76737 L
s
.641 1 0 r
.69986 .76908 m
.69661 .77292 L
s
1 .523 0 r
.69986 .76908 m
.70057 .77131 L
s
.747 1 0 r
.69986 .76908 m
.70453 .7696 L
s
.867 1 0 r
.70379 .76737 m
.70773 .76563 L
s
.625 1 0 r
.70379 .76737 m
.70057 .77131 L
s
1 .527 0 r
.70379 .76737 m
.70453 .7696 L
s
.724 1 0 r
.70379 .76737 m
.70853 .76796 L
s
.621 1 0 r
.70773 .76563 m
.70453 .7696 L
s
1 .56 0 r
.70773 .76563 m
.70853 .76796 L
s
.715 1 0 r
.70773 .76563 m
.71249 .76626 L
s
.864 1 0 r
.70773 .76563 m
.71167 .76387 L
s
.668 1 0 r
.70773 .76563 m
.71095 .76187 L
s
.69 1 0 r
.71354 .81441 m
.71758 .81168 L
s
1 .817 0 r
.71354 .81441 m
.71436 .8176 L
s
.658 1 0 r
.71354 .81441 m
.71849 .8149 L
s
.133 1 0 r
.71354 .81441 m
.7102 .8202 L
s
.692 1 0 r
.71354 .81441 m
.70946 .81708 L
s
.641 1 0 r
.71354 .81441 m
.70852 .81393 L
s
.715 1 0 r
.71758 .81168 m
.7215 .80892 L
s
.115 1 0 r
.71758 .81168 m
.71436 .8176 L
s
1 .835 0 r
.71758 .81168 m
.71849 .8149 L
s
.683 1 0 r
.71758 .81168 m
.72245 .81217 L
s
.7 1 0 r
.7215 .80892 m
.72548 .80616 L
s
.13 1 0 r
.7215 .80892 m
.71849 .8149 L
s
1 .849 0 r
.7215 .80892 m
.72245 .81217 L
s
.664 1 0 r
.7215 .80892 m
.72644 .8094 L
s
.714 1 0 r
.72548 .80616 m
.72932 .80327 L
s
.114 1 0 r
.72548 .80616 m
.72245 .81217 L
s
1 .847 0 r
.72548 .80616 m
.72644 .8094 L
s
.703 1 0 r
.72548 .80616 m
.73031 .80647 L
s
.104 1 0 r
.72932 .80327 m
.72644 .8094 L
s
1 .835 0 r
.72932 .80327 m
.73031 .80647 L
s
.682 1 0 r
.72932 .80327 m
.73421 .80373 L
s
.721 1 0 r
.72932 .80327 m
.73319 .80047 L
s
.16 1 0 r
.72932 .80327 m
.73198 .79725 L
s
.874 1 0 r
.69263 .77451 m
.69661 .77292 L
s
1 .574 0 r
.69263 .77451 m
.69328 .77693 L
s
.726 1 0 r
.69263 .77451 m
.69731 .77539 L
s
.606 1 0 r
.69263 .77451 m
.68929 .77843 L
s
.872 1 0 r
.69263 .77451 m
.68863 .77606 L
s
.772 1 0 r
.69263 .77451 m
.68805 .77399 L
s
.876 1 0 r
.69661 .77292 m
.70057 .77131 L
s
.588 1 0 r
.69661 .77292 m
.69328 .77693 L
s
1 .592 0 r
.69661 .77292 m
.69731 .77539 L
s
.72 1 0 r
.69661 .77292 m
.70131 .7738 L
s
.866 1 0 r
.70057 .77131 m
.70453 .7696 L
s
.585 1 0 r
.70057 .77131 m
.69731 .77539 L
s
1 .604 0 r
.70057 .77131 m
.70131 .7738 L
s
.731 1 0 r
.70057 .77131 m
.70523 .7722 L
s
.862 1 0 r
.70453 .7696 m
.70853 .76796 L
s
.563 1 0 r
.70453 .7696 m
.70131 .7738 L
s
1 .631 0 r
.70453 .7696 m
.70523 .7722 L
s
.709 1 0 r
.70453 .7696 m
.70926 .77048 L
s
.539 1 0 r
.70853 .76796 m
.70523 .7722 L
s
1 .612 0 r
.70853 .76796 m
.70926 .77048 L
s
.695 1 0 r
.70853 .76796 m
.71327 .76903 L
s
.865 1 0 r
.70853 .76796 m
.71249 .76626 L
s
.603 1 0 r
.70853 .76796 m
.71167 .76387 L
s
.671 1 0 r
.71436 .8176 m
.71849 .8149 L
s
1 .807 0 r
.71436 .8176 m
.71496 .8208 L
s
.648 1 0 r
.71436 .8176 m
.71933 .81827 L
s
.1 1 0 r
.71436 .8176 m
.71066 .82328 L
s
.681 1 0 r
.71436 .8176 m
.7102 .8202 L
s
.674 1 0 r
.71436 .8176 m
.70946 .81708 L
s
.713 1 0 r
.71849 .8149 m
.72245 .81217 L
s
.071 1 0 r
.71849 .8149 m
.71496 .8208 L
s
1 .876 0 r
.71849 .8149 m
.71933 .81827 L
s
.758 1 0 r
.71849 .8149 m
.72313 .81536 L
s
.696 1 0 r
.72245 .81217 m
.72644 .8094 L
s
.079 1 0 r
.72245 .81217 m
.71933 .81827 L
s
1 .807 0 r
.72245 .81217 m
.72313 .81536 L
s
.717 1 0 r
.72245 .81217 m
.72721 .8127 L
s
.699 1 0 r
.72644 .8094 m
.73031 .80647 L
s
.09 1 0 r
.72644 .8094 m
.72313 .81536 L
s
1 .849 0 r
.72644 .8094 m
.72721 .8127 L
s
.767 1 0 r
.72644 .8094 m
.73107 .80962 L
s
.046 1 0 r
.73031 .80647 m
.72721 .8127 L
s
1 .802 0 r
.73031 .80647 m
.73107 .80962 L
s
.73 1 0 r
.73031 .80647 m
.73503 .80698 L
s
.724 1 0 r
.73031 .80647 m
.73421 .80373 L
s
.139 1 0 r
.73031 .80647 m
.73319 .80047 L
s
.865 1 0 r
.69328 .77693 m
.69731 .77539 L
s
1 .659 0 r
.69328 .77693 m
.69386 .77965 L
s
.755 1 0 r
.69328 .77693 m
.69785 .77793 L
s
.531 1 0 r
.69328 .77693 m
.68991 .78114 L
s
.879 1 0 r
.69328 .77693 m
.68929 .77843 L
s
.734 1 0 r
.69328 .77693 m
.68863 .77606 L
s
.869 1 0 r
.69731 .77539 m
.70131 .7738 L
s
.502 1 0 r
.69731 .77539 m
.69386 .77965 L
s
1 .604 0 r
.69731 .77539 m
.69785 .77793 L
s
.698 1 0 r
.69731 .77539 m
.70196 .77677 L
s
.888 1 0 r
.70131 .7738 m
.70523 .7722 L
s
.532 1 0 r
.70131 .7738 m
.69785 .77793 L
s
1 .74 0 r
.70131 .7738 m
.70196 .77677 L
s
.743 1 0 r
.70131 .7738 m
.70585 .77505 L
s
.844 1 0 r
.70523 .7722 m
.70926 .77048 L
s
.46 1 0 r
.70523 .7722 m
.70196 .77677 L
s
1 .704 0 r
.70523 .7722 m
.70585 .77505 L
s
.781 1 0 r
.70523 .7722 m
.70966 .77339 L
s
.433 1 0 r
.70926 .77048 m
.70585 .77505 L
s
1 .709 0 r
.70926 .77048 m
.70966 .77339 L
s
.728 1 0 r
.70926 .77048 m
.71377 .77199 L
s
.882 1 0 r
.70926 .77048 m
.71327 .76903 L
s
.555 1 0 r
.70926 .77048 m
.71249 .76626 L
s
.638 1 0 r
.71496 .8208 m
.71933 .81827 L
s
1 .783 0 r
.71496 .8208 m
.7155 .82393 L
s
.751 1 0 r
.71496 .8208 m
.71961 .82134 L
s
.089 1 0 r
.71496 .8208 m
.71123 .8265 L
s
.663 1 0 r
.71496 .8208 m
.71066 .82328 L
s
.715 1 0 r
.71496 .8208 m
.7102 .8202 L
s
.717 1 0 r
.71933 .81827 m
.72313 .81536 L
s
.086 1 0 r
.71933 .81827 m
.7155 .82393 L
s
1 .754 0 r
.71933 .81827 m
.71961 .82134 L
s
.823 1 0 r
.71933 .81827 m
.72377 .81852 L
s
.692 1 0 r
.72313 .81536 m
.72721 .8127 L
s
.049 1 0 r
.72313 .81536 m
.71961 .82134 L
s
1 .798 0 r
.72313 .81536 m
.72377 .81852 L
s
.749 1 0 r
.72313 .81536 m
.7278 .81579 L
s
.673 1 0 r
.72721 .8127 m
.73107 .80962 L
s
.107 1 0 r
.72721 .8127 m
.72377 .81852 L
s
1 .771 0 r
.72721 .8127 m
.7278 .81579 L
s
.804 1 0 r
.72721 .8127 m
.73172 .81288 L
s
.039 1 0 r
.73107 .80962 m
.7278 .81579 L
s
1 .831 0 r
.73107 .80962 m
.73172 .81288 L
s
.727 1 0 r
.73107 .80962 m
.73579 .81015 L
s
.726 1 0 r
.73107 .80962 m
.73503 .80698 L
s
.133 1 0 r
.73107 .80962 m
.73421 .80373 L
s
.857 1 0 r
.69386 .77965 m
.69785 .77793 L
s
1 .718 0 r
.69386 .77965 m
.69438 .78257 L
s
.748 1 0 r
.69386 .77965 m
.69834 .78106 L
s
.423 1 0 r
.69386 .77965 m
.69029 .78414 L
s
.894 1 0 r
.69386 .77965 m
.68991 .78114 L
s
.735 1 0 r
.69386 .77965 m
.68929 .77843 L
s
.876 1 0 r
.69785 .77793 m
.70196 .77677 L
s
.408 1 0 r
.69785 .77793 m
.69438 .78257 L
s
1 .781 0 r
.69785 .77793 m
.69834 .78106 L
s
.679 1 0 r
.69785 .77793 m
.70245 .77966 L
s
.887 1 0 r
.70196 .77677 m
.70585 .77505 L
s
.459 1 0 r
.70196 .77677 m
.69834 .78106 L
s
1 .707 0 r
.70196 .77677 m
.70245 .77966 L
s
.735 1 0 r
.70196 .77677 m
.70651 .77807 L
s
.914 1 0 r
.70585 .77505 m
.70966 .77339 L
s
.427 1 0 r
.70585 .77505 m
.70245 .77966 L
s
1 .756 0 r
.70585 .77505 m
.70651 .77807 L
s
.695 1 0 r
.70585 .77505 m
.71051 .77644 L
s
.456 1 0 r
.70966 .77339 m
.70651 .77807 L
s
1 .778 0 r
.70966 .77339 m
.71051 .77644 L
s
.619 1 0 r
.70966 .77339 m
.71455 .77485 L
s
.855 1 0 r
.70966 .77339 m
.71377 .77199 L
s
.447 1 0 r
.70966 .77339 m
.71327 .76903 L
s
.698 1 0 r
.7155 .82393 m
.71961 .82134 L
s
1 .739 0 r
.7155 .82393 m
.71613 .8269 L
s
.704 1 0 r
.7155 .82393 m
.72032 .82423 L
s
.148 1 0 r
.7155 .82393 m
.71189 .82949 L
s
.657 1 0 r
.7155 .82393 m
.71123 .8265 L
s
.69 1 0 r
.7155 .82393 m
.71066 .82328 L
s
.643 1 0 r
.71961 .82134 m
.72377 .81852 L
s
.172 1 0 r
.71961 .82134 m
.71613 .8269 L
s
1 .72 0 r
.71961 .82134 m
.72032 .82423 L
s
.699 1 0 r
.71961 .82134 m
.72446 .82151 L
s
.693 1 0 r
.72377 .81852 m
.7278 .81579 L
s
.134 1 0 r
.72377 .81852 m
.72032 .82423 L
s
1 .748 0 r
.72377 .81852 m
.72446 .82151 L
s
.718 1 0 r
.72377 .81852 m
.72855 .81876 L
s
.689 1 0 r
.7278 .81579 m
.73172 .81288 L
s
.149 1 0 r
.7278 .81579 m
.72446 .82151 L
s
1 .747 0 r
.7278 .81579 m
.72855 .81876 L
s
.714 1 0 r
.7278 .81579 m
.7326 .81597 L
s
.134 1 0 r
.73172 .81288 m
.72855 .81876 L
s
1 .793 0 r
.73172 .81288 m
.7326 .81597 L
s
.681 1 0 r
.73172 .81288 m
.73662 .8132 L
s
.682 1 0 r
.73172 .81288 m
.73579 .81015 L
s
.104 1 0 r
.73172 .81288 m
.73503 .80698 L
s
.891 1 0 r
.69438 .78257 m
.69834 .78106 L
s
1 .742 0 r
.69438 .78257 m
.69502 .78555 L
s
.665 1 0 r
.69438 .78257 m
.6991 .78409 L
s
.454 1 0 r
.69438 .78257 m
.69084 .78696 L
s
.843 1 0 r
.69438 .78257 m
.69029 .78414 L
s
.747 1 0 r
.69438 .78257 m
.68991 .78114 L
s
.856 1 0 r
.69834 .78106 m
.70245 .77966 L
s
.473 1 0 r
.69834 .78106 m
.69502 .78555 L
s
1 .767 0 r
.69834 .78106 m
.6991 .78409 L
s
.609 1 0 r
.69834 .78106 m
.70324 .78261 L
s
.848 1 0 r
.70245 .77966 m
.70651 .77807 L
s
.481 1 0 r
.70245 .77966 m
.6991 .78409 L
s
1 .744 0 r
.70245 .77966 m
.70324 .78261 L
s
.617 1 0 r
.70245 .77966 m
.70737 .78106 L
s
.865 1 0 r
.70651 .77807 m
.71051 .77644 L
s
.468 1 0 r
.70651 .77807 m
.70324 .78261 L
s
1 .762 0 r
.70651 .77807 m
.70737 .78106 L
s
.612 1 0 r
.70651 .77807 m
.71145 .77945 L
s
.47 1 0 r
.71051 .77644 m
.70737 .78106 L
s
1 .778 0 r
.71051 .77644 m
.71145 .77945 L
s
.58 1 0 r
.71051 .77644 m
.71555 .77783 L
s
.855 1 0 r
.71051 .77644 m
.71455 .77485 L
s
.493 1 0 r
.71051 .77644 m
.71377 .77199 L
s
.662 1 0 r
.71613 .8269 m
.72032 .82423 L
s
1 .704 0 r
.71613 .8269 m
.71685 .82973 L
s
.668 1 0 r
.71613 .8269 m
.72107 .82708 L
s
.196 1 0 r
.71613 .8269 m
.71259 .83232 L
s
.664 1 0 r
.71613 .8269 m
.71189 .82949 L
s
.68 1 0 r
.71613 .8269 m
.71123 .8265 L
s
.667 1 0 r
.72032 .82423 m
.72446 .82151 L
s
.187 1 0 r
.72032 .82423 m
.71685 .82973 L
s
1 .712 0 r
.72032 .82423 m
.72107 .82708 L
s
.674 1 0 r
.72032 .82423 m
.72525 .82438 L
s
.673 1 0 r
.72446 .82151 m
.72855 .81876 L
s
.181 1 0 r
.72446 .82151 m
.72107 .82708 L
s
1 .721 0 r
.72446 .82151 m
.72525 .82438 L
s
.674 1 0 r
.72446 .82151 m
.72938 .82165 L
s
.68 1 0 r
.72855 .81876 m
.7326 .81597 L
s
.182 1 0 r
.72855 .81876 m
.72525 .82438 L
s
1 .733 0 r
.72855 .81876 m
.72938 .82165 L
s
.675 1 0 r
.72855 .81876 m
.73348 .81888 L
s
.179 1 0 r
.7326 .81597 m
.72938 .82165 L
s
1 .741 0 r
.7326 .81597 m
.73348 .81888 L
s
.67 1 0 r
.7326 .81597 m
.73754 .81608 L
s
.687 1 0 r
.7326 .81597 m
.73662 .8132 L
s
.145 1 0 r
.7326 .81597 m
.73579 .81015 L
s
.858 1 0 r
.69502 .78555 m
.6991 .78409 L
s
1 .75 0 r
.69502 .78555 m
.69579 .78852 L
s
.598 1 0 r
.69502 .78555 m
.69996 .78709 L
s
.483 1 0 r
.69502 .78555 m
.69159 .78991 L
s
.835 1 0 r
.69502 .78555 m
.69084 .78696 L
s
.674 1 0 r
.69502 .78555 m
.69029 .78414 L
s
.839 1 0 r
.6991 .78409 m
.70324 .78261 L
s
.489 1 0 r
.6991 .78409 m
.69579 .78852 L
s
1 .764 0 r
.6991 .78409 m
.69996 .78709 L
s
.569 1 0 r
.6991 .78409 m
.70414 .78563 L
s
.836 1 0 r
.70324 .78261 m
.70737 .78106 L
s
.48 1 0 r
.70324 .78261 m
.69996 .78709 L
s
1 .775 0 r
.70324 .78261 m
.70414 .78563 L
s
.563 1 0 r
.70324 .78261 m
.70832 .78409 L
s
.84 1 0 r
.70737 .78106 m
.71145 .77945 L
s
.471 1 0 r
.70737 .78106 m
.70414 .78563 L
s
1 .782 0 r
.70737 .78106 m
.70832 .78409 L
s
.56 1 0 r
.70737 .78106 m
.71246 .78251 L
s
.467 1 0 r
.71145 .77945 m
.70832 .78409 L
s
1 .797 0 r
.71145 .77945 m
.71246 .78251 L
s
.547 1 0 r
.71145 .77945 m
.7166 .78088 L
s
.835 1 0 r
.71145 .77945 m
.71555 .77783 L
s
.482 1 0 r
.71145 .77945 m
.71455 .77485 L
s
.657 1 0 r
.71685 .82973 m
.72107 .82708 L
s
1 .679 0 r
.71685 .82973 m
.71758 .83247 L
s
.663 1 0 r
.71685 .82973 m
.72181 .82984 L
s
.214 1 0 r
.71685 .82973 m
.71327 .83506 L
s
.659 1 0 r
.71685 .82973 m
.71259 .83232 L
s
.666 1 0 r
.71685 .82973 m
.71189 .82949 L
s
.659 1 0 r
.72107 .82708 m
.72525 .82438 L
s
.21 1 0 r
.72107 .82708 m
.71758 .83247 L
s
1 .682 0 r
.72107 .82708 m
.72181 .82984 L
s
.661 1 0 r
.72107 .82708 m
.72604 .82716 L
s
.668 1 0 r
.72525 .82438 m
.72938 .82165 L
s
.201 1 0 r
.72525 .82438 m
.72181 .82984 L
s
1 .695 0 r
.72525 .82438 m
.72604 .82716 L
s
.669 1 0 r
.72525 .82438 m
.73019 .82443 L
s
.72938 .82165 m
.73348 .81888 L
s
.207 1 0 r
.72938 .82165 m
.72604 .82716 L
s
1 .695 0 r
.72938 .82165 m
.73019 .82443 L
s
.661 1 0 r
.72938 .82165 m
.73435 .82166 L
s
.204 1 0 r
.73348 .81888 m
.73019 .82443 L
s
1 .703 0 r
.73348 .81888 m
.73435 .82166 L
s
.659 1 0 r
.73348 .81888 m
.73846 .81888 L
s
.672 1 0 r
.73348 .81888 m
.73754 .81608 L
s
.189 1 0 r
.73348 .81888 m
.73662 .8132 L
s
.836 1 0 r
.69579 .78852 m
.69996 .78709 L
s
1 .784 0 r
.69579 .78852 m
.69663 .79159 L
s
.553 1 0 r
.69579 .78852 m
.70085 .79016 L
s
.47 1 0 r
.69579 .78852 m
.69238 .79295 L
s
.831 1 0 r
.69579 .78852 m
.69159 .78991 L
s
.593 1 0 r
.69579 .78852 m
.69084 .78696 L
s
.827 1 0 r
.69996 .78709 m
.70414 .78563 L
s
.468 1 0 r
.69996 .78709 m
.69663 .79159 L
s
1 .789 0 r
.69996 .78709 m
.70085 .79016 L
s
.543 1 0 r
.69996 .78709 m
.70507 .78867 L
s
.824 1 0 r
.70414 .78563 m
.70832 .78409 L
s
.465 1 0 r
.70414 .78563 m
.70085 .79016 L
s
1 .785 0 r
.70414 .78563 m
.70507 .78867 L
s
.542 1 0 r
.70414 .78563 m
.70928 .78716 L
s
.828 1 0 r
.70832 .78409 m
.71246 .78251 L
s
.462 1 0 r
.70832 .78409 m
.70507 .78867 L
s
1 .795 0 r
.70832 .78409 m
.70928 .78716 L
s
.539 1 0 r
.70832 .78409 m
.71346 .78561 L
s
.457 1 0 r
.71246 .78251 m
.70928 .78716 L
s
1 .807 0 r
.71246 .78251 m
.71346 .78561 L
s
.521 1 0 r
.71246 .78251 m
.71768 .78399 L
s
.822 1 0 r
.71246 .78251 m
.7166 .78088 L
s
.462 1 0 r
.71246 .78251 m
.71555 .77783 L
s
.656 1 0 r
.71758 .83247 m
.72181 .82984 L
s
1 .646 0 r
.71758 .83247 m
.71823 .83513 L
s
.67 1 0 r
.71758 .83247 m
.72252 .83252 L
s
.219 1 0 r
.71758 .83247 m
.71387 .83769 L
s
.647 1 0 r
.71758 .83247 m
.71327 .83506 L
s
.657 1 0 r
.71758 .83247 m
.71259 .83232 L
s
.649 1 0 r
.72181 .82984 m
.72604 .82716 L
s
.221 1 0 r
.72181 .82984 m
.71823 .83513 L
s
1 .658 0 r
.72181 .82984 m
.72252 .83252 L
s
.667 1 0 r
.72181 .82984 m
.72676 .82983 L
s
.662 1 0 r
.72604 .82716 m
.73019 .82443 L
s
.213 1 0 r
.72604 .82716 m
.72252 .83252 L
s
1 .657 0 r
.72604 .82716 m
.72676 .82983 L
s
.67 1 0 r
.72604 .82716 m
.73099 .82711 L
s
.654 1 0 r
.73019 .82443 m
.73435 .82166 L
s
.218 1 0 r
.73019 .82443 m
.72676 .82983 L
s
1 .664 0 r
.73019 .82443 m
.73099 .82711 L
s
.666 1 0 r
.73019 .82443 m
.73515 .82433 L
s
.218 1 0 r
.73435 .82166 m
.73099 .82711 L
s
1 .662 0 r
.73435 .82166 m
.73515 .82433 L
s
.669 1 0 r
.73435 .82166 m
.7393 .82157 L
s
.665 1 0 r
.73435 .82166 m
.73846 .81888 L
s
.209 1 0 r
.73435 .82166 m
.73754 .81608 L
s
.82 1 0 r
.69663 .79159 m
.70085 .79016 L
s
1 .798 0 r
.69663 .79159 m
.69745 .79471 L
s
.542 1 0 r
.69663 .79159 m
.70171 .79327 L
s
.445 1 0 r
.69663 .79159 m
.69317 .79608 L
s
.82 1 0 r
.69663 .79159 m
.69238 .79295 L
s
.557 1 0 r
.69663 .79159 m
.69159 .78991 L
s
.815 1 0 r
.70085 .79016 m
.70507 .78867 L
s
.443 1 0 r
.70085 .79016 m
.69745 .79471 L
s
1 .799 0 r
.70085 .79016 m
.70171 .79327 L
s
.538 1 0 r
.70085 .79016 m
.70597 .79178 L
s
.817 1 0 r
.70507 .78867 m
.70928 .78716 L
s
.436 1 0 r
.70507 .78867 m
.70171 .79327 L
s
1 .8 0 r
.70507 .78867 m
.70597 .79178 L
s
.53 1 0 r
.70507 .78867 m
.71022 .79027 L
s
.819 1 0 r
.70928 .78716 m
.71346 .78561 L
s
.442 1 0 r
.70928 .78716 m
.70597 .79178 L
s
1 .807 0 r
.70928 .78716 m
.71022 .79027 L
s
.525 1 0 r
.70928 .78716 m
.71446 .78872 L
s
.443 1 0 r
.71346 .78561 m
.71022 .79027 L
s
1 .811 0 r
.71346 .78561 m
.71446 .78872 L
s
.512 1 0 r
.71346 .78561 m
.7187 .78713 L
s
.801 1 0 r
.71346 .78561 m
.71768 .78399 L
s
.443 1 0 r
.71346 .78561 m
.7166 .78088 L
s
.644 1 0 r
.71823 .83513 m
.72252 .83252 L
s
1 .601 0 r
.71823 .83513 m
.71864 .83769 L
s
.7 1 0 r
.71823 .83513 m
.72307 .83516 L
s
.218 1 0 r
.71823 .83513 m
.71435 .84023 L
s
.636 1 0 r
.71823 .83513 m
.71387 .83769 L
s
.667 1 0 r
.71823 .83513 m
.71327 .83506 L
s
.645 1 0 r
.72252 .83252 m
.72676 .82983 L
s
.2 1 0 r
.72252 .83252 m
.71864 .83769 L
s
1 .636 0 r
.72252 .83252 m
.72307 .83516 L
s
.706 1 0 r
.72252 .83252 m
.72734 .83241 L
s
.644 1 0 r
.72676 .82983 m
.73099 .82711 L
s
.192 1 0 r
.72676 .82983 m
.72307 .83516 L
s
1 .618 0 r
.72676 .82983 m
.72734 .83241 L
s
.702 1 0 r
.72676 .82983 m
.7316 .82971 L
s
.651 1 0 r
.73099 .82711 m
.73515 .82433 L
s
.209 1 0 r
.73099 .82711 m
.72734 .83241 L
s
1 .626 0 r
.73099 .82711 m
.7316 .82971 L
s
.708 1 0 r
.73099 .82711 m
.7358 .82694 L
s
.206 1 0 r
.73515 .82433 m
.7316 .82971 L
s
1 .632 0 r
.73515 .82433 m
.7358 .82694 L
s
.687 1 0 r
.73515 .82433 m
.74004 .82417 L
s
.657 1 0 r
.73515 .82433 m
.7393 .82157 L
s
.224 1 0 r
.73515 .82433 m
.73846 .81888 L
s
.808 1 0 r
.69745 .79471 m
.70171 .79327 L
s
1 .82 0 r
.69745 .79471 m
.69823 .79791 L
s
.55 1 0 r
.69745 .79471 m
.70249 .79643 L
s
.415 1 0 r
.69745 .79471 m
.69389 .79924 L
s
.808 1 0 r
.69745 .79471 m
.69317 .79608 L
s
.54 1 0 r
.69745 .79471 m
.69238 .79295 L
s
.803 1 0 r
.70171 .79327 m
.70597 .79178 L
s
.404 1 0 r
.70171 .79327 m
.69823 .79791 L
s
1 .806 0 r
.70171 .79327 m
.70249 .79643 L
s
.544 1 0 r
.70171 .79327 m
.70681 .7949 L
s
.803 1 0 r
.70597 .79178 m
.71022 .79027 L
s
.402 1 0 r
.70597 .79178 m
.70249 .79643 L
s
1 .801 0 r
.70597 .79178 m
.70681 .7949 L
s
.54 1 0 r
.70597 .79178 m
.71107 .79344 L
s
.804 1 0 r
.71022 .79027 m
.71446 .78872 L
s
.418 1 0 r
.71022 .79027 m
.70681 .7949 L
s
1 .815 0 r
.71022 .79027 m
.71107 .79344 L
s
.546 1 0 r
.71022 .79027 m
.71532 .79189 L
s
.4 1 0 r
.71446 .78872 m
.71107 .79344 L
s
1 .816 0 r
.71446 .78872 m
.71532 .79189 L
s
.508 1 0 r
.71446 .78872 m
.71966 .79041 L
s
.8 1 0 r
.71446 .78872 m
.7187 .78713 L
s
.428 1 0 r
.71446 .78872 m
.71768 .78399 L
s
.623 1 0 r
.71864 .83769 m
.72307 .83516 L
s
1 .59 0 r
.71864 .83769 m
.71881 .84024 L
s
.753 1 0 r
.71864 .83769 m
.72332 .83787 L
s
.127 1 0 r
.71864 .83769 m
.71424 .84274 L
s
.656 1 0 r
.71864 .83769 m
.71435 .84023 L
s
.722 1 0 r
.71864 .83769 m
.71387 .83769 L
s
.626 1 0 r
.72307 .83516 m
.72734 .83241 L
s
.148 1 0 r
.72307 .83516 m
.71881 .84024 L
s
1 .64 0 r
.72307 .83516 m
.72332 .83787 L
s
.808 1 0 r
.72307 .83516 m
.72756 .83488 L
s
.64 1 0 r
.72734 .83241 m
.7316 .82971 L
s
.1 1 0 r
.72734 .83241 m
.72332 .83787 L
s
1 .567 0 r
.72734 .83241 m
.72756 .83488 L
s
.742 1 0 r
.72734 .83241 m
.73205 .83234 L
s
.642 1 0 r
.7316 .82971 m
.7358 .82694 L
s
.168 1 0 r
.7316 .82971 m
.72756 .83488 L
s
1 .626 0 r
.7316 .82971 m
.73205 .83234 L
s
.762 1 0 r
.7316 .82971 m
.73623 .82934 L
s
.166 1 0 r
.7358 .82694 m
.73205 .83234 L
s
1 .553 0 r
.7358 .82694 m
.73623 .82934 L
s
.732 1 0 r
.7358 .82694 m
.74054 .82677 L
s
.634 1 0 r
.7358 .82694 m
.74004 .82417 L
s
.216 1 0 r
.7358 .82694 m
.7393 .82157 L
s
.803 1 0 r
.69823 .79791 m
.70249 .79643 L
s
1 .855 0 r
.69823 .79791 m
.69893 .80125 L
s
.581 1 0 r
.69823 .79791 m
.70315 .79968 L
s
.379 1 0 r
.69823 .79791 m
.6944 .80238 L
s
.796 1 0 r
.69823 .79791 m
.69389 .79924 L
s
.535 1 0 r
.69823 .79791 m
.69317 .79608 L
s
.784 1 0 r
.70249 .79643 m
.70681 .7949 L
s
.345 1 0 r
.70249 .79643 m
.69893 .80125 L
s
1 .826 0 r
.70249 .79643 m
.70315 .79968 L
s
.596 1 0 r
.70249 .79643 m
.70743 .798 L
s
.805 1 0 r
.70681 .7949 m
.71107 .79344 L
s
.338 1 0 r
.70681 .7949 m
.70315 .79968 L
s
1 .778 0 r
.70681 .7949 m
.70743 .798 L
s
.547 1 0 r
.70681 .7949 m
.71181 .79677 L
s
.8 1 0 r
.71107 .79344 m
.71532 .79189 L
s
.393 1 0 r
.71107 .79344 m
.70743 .798 L
s
1 .855 0 r
.71107 .79344 m
.71181 .79677 L
s
.587 1 0 r
.71107 .79344 m
.716 .79512 L
s
.339 1 0 r
.71532 .79189 m
.71181 .79677 L
s
1 .823 0 r
.71532 .79189 m
.716 .79512 L
s
.552 1 0 r
.71532 .79189 m
.72029 .79379 L
s
.782 1 0 r
.71532 .79189 m
.71966 .79041 L
s
.395 1 0 r
.71532 .79189 m
.7187 .78713 L
s
.623 1 0 r
.71881 .84024 m
.72332 .83787 L
s
1 .503 0 r
.71881 .84024 m
.719 .8425 L
s
.762 1 0 r
.71881 .84024 m
.72345 .83997 L
s
.236 1 0 r
.71881 .84024 m
.71452 .84492 L
s
.59 1 0 r
.71881 .84024 m
.71424 .84274 L
s
.82 1 0 r
.71881 .84024 m
.71435 .84023 L
s
.594 1 0 r
.72332 .83787 m
.72756 .83488 L
s
.239 1 0 r
.72332 .83787 m
.719 .8425 L
s
1 .451 0 r
.72332 .83787 m
.72345 .83997 L
s
.783 1 0 r
.72332 .83787 m
.72787 .83735 L
s
.602 1 0 r
.72756 .83488 m
.73205 .83234 L
s
.174 1 0 r
.72756 .83488 m
.72345 .83997 L
s
1 .57 0 r
.72756 .83488 m
.72787 .83735 L
s
.767 1 0 r
.72756 .83488 m
.73218 .83466 L
s
.609 1 0 r
.73205 .83234 m
.73623 .82934 L
s
.178 1 0 r
.73205 .83234 m
.72787 .83735 L
s
1 .518 0 r
.73205 .83234 m
.73218 .83466 L
s
.819 1 0 r
.73205 .83234 m
.7365 .83193 L
s
.131 1 0 r
.73623 .82934 m
.73218 .83466 L
s
1 .605 0 r
.73623 .82934 m
.7365 .83193 L
s
.766 1 0 r
.73623 .82934 m
.74086 .8293 L
s
.645 1 0 r
.73623 .82934 m
.74054 .82677 L
s
.213 1 0 r
.73623 .82934 m
.74004 .82417 L
s
.806 1 0 r
.69893 .80125 m
.70315 .79968 L
s
1 .81 0 r
.69893 .80125 m
.69931 .80449 L
s
.603 1 0 r
.69893 .80125 m
.7038 .80295 L
s
.352 1 0 r
.69893 .80125 m
.69494 .80568 L
s
.757 1 0 r
.69893 .80125 m
.6944 .80238 L
s
.523 1 0 r
.69893 .80125 m
.69389 .79924 L
s
.778 1 0 r
.70315 .79968 m
.70743 .798 L
s
.295 1 0 r
.70315 .79968 m
.69931 .80449 L
s
1 .831 0 r
.70315 .79968 m
.7038 .80295 L
s
.592 1 0 r
.70315 .79968 m
.70805 .8014 L
s
.791 1 0 r
.70743 .798 m
.71181 .79677 L
s
.301 1 0 r
.70743 .798 m
.7038 .80295 L
s
1 .868 0 r
.70743 .798 m
.70805 .8014 L
s
.523 1 0 r
.70743 .798 m
.71245 .80004 L
s
.806 1 0 r
.71181 .79677 m
.716 .79512 L
s
.355 1 0 r
.71181 .79677 m
.70805 .8014 L
s
1 .83 0 r
.71181 .79677 m
.71245 .80004 L
s
.587 1 0 r
.71181 .79677 m
.71674 .79843 L
s
.322 1 0 r
.716 .79512 m
.71245 .80004 L
s
1 .851 0 r
.716 .79512 m
.71674 .79843 L
s
.55 1 0 r
.716 .79512 m
.72103 .79689 L
s
.811 1 0 r
.716 .79512 m
.72029 .79379 L
s
.355 1 0 r
.716 .79512 m
.71966 .79041 L
s
.617 1 0 r
.719 .8425 m
.72345 .83997 L
s
1 .405 0 r
.719 .8425 m
.71917 .84445 L
s
.742 1 0 r
.719 .8425 m
.72368 .84194 L
s
.317 1 0 r
.719 .8425 m
.71463 .84674 L
s
.624 1 0 r
.719 .8425 m
.71452 .84492 L
s
.726 1 0 r
.719 .8425 m
.71424 .84274 L
s
.609 1 0 r
.72345 .83997 m
.72787 .83735 L
s
.282 1 0 r
.72345 .83997 m
.71917 .84445 L
s
1 .412 0 r
.72345 .83997 m
.72368 .84194 L
s
.738 1 0 r
.72345 .83997 m
.72813 .83937 L
s
.625 1 0 r
.72787 .83735 m
.73218 .83466 L
s
.277 1 0 r
.72787 .83735 m
.72368 .84194 L
s
1 .431 0 r
.72787 .83735 m
.72813 .83937 L
s
.742 1 0 r
.72787 .83735 m
.73254 .83676 L
s
.62 1 0 r
.73218 .83466 m
.7365 .83193 L
s
.275 1 0 r
.73218 .83466 m
.72813 .83937 L
s
1 .458 0 r
.73218 .83466 m
.73254 .83676 L
s
.738 1 0 r
.73218 .83466 m
.73688 .83415 L
s
.267 1 0 r
.7365 .83193 m
.73254 .83676 L
s
1 .498 0 r
.7365 .83193 m
.73688 .83415 L
s
.718 1 0 r
.7365 .83193 m
.74126 .83148 L
s
.622 1 0 r
.7365 .83193 m
.74086 .8293 L
s
.169 1 0 r
.7365 .83193 m
.74054 .82677 L
s
.731 1 0 r
.69931 .80449 m
.7038 .80295 L
s
1 .786 0 r
.69931 .80449 m
.70005 .80759 L
s
.508 1 0 r
.69931 .80449 m
.70451 .80616 L
s
.417 1 0 r
.69931 .80449 m
.69563 .80892 L
s
.798 1 0 r
.69931 .80449 m
.69494 .80568 L
s
.548 1 0 r
.69931 .80449 m
.6944 .80238 L
s
.798 1 0 r
.7038 .80295 m
.70805 .8014 L
s
.354 1 0 r
.7038 .80295 m
.70005 .80759 L
s
1 .819 0 r
.7038 .80295 m
.70451 .80616 L
s
.536 1 0 r
.7038 .80295 m
.70889 .80466 L
s
.776 1 0 r
.70805 .8014 m
.71245 .80004 L
s
.361 1 0 r
.70805 .8014 m
.70451 .80616 L
s
1 .843 0 r
.70805 .8014 m
.70889 .80466 L
s
.493 1 0 r
.70805 .8014 m
.71327 .80319 L
s
.781 1 0 r
.71245 .80004 m
.71674 .79843 L
s
.393 1 0 r
.71245 .80004 m
.70889 .80466 L
s
1 .809 0 r
.71245 .80004 m
.71327 .80319 L
s
.52 1 0 r
.71245 .80004 m
.71764 .80161 L
s
.376 1 0 r
.71674 .79843 m
.71327 .80319 L
s
1 .821 0 r
.71674 .79843 m
.71764 .80161 L
s
.513 1 0 r
.71674 .79843 m
.72197 .79998 L
s
.791 1 0 r
.71674 .79843 m
.72103 .79689 L
s
.392 1 0 r
.71674 .79843 m
.72029 .79379 L
s
.601 1 0 r
.71917 .84445 m
.72368 .84194 L
s
1 .245 0 r
.71917 .84445 m
.71911 .84589 L
s
.764 1 0 r
.71917 .84445 m
.72371 .84348 L
s
.345 1 0 r
.71917 .84445 m
.71445 .84815 L
s
.628 1 0 r
.71917 .84445 m
.71463 .84674 L
s
.753 1 0 r
.71917 .84445 m
.71452 .84492 L
s
.609 1 0 r
.72368 .84194 m
.72813 .83937 L
s
.329 1 0 r
.72368 .84194 m
.71911 .84589 L
s
1 .275 0 r
.72368 .84194 m
.72371 .84348 L
s
.76 1 0 r
.72368 .84194 m
.72825 .84107 L
s
.614 1 0 r
.72813 .83937 m
.73254 .83676 L
s
.332 1 0 r
.72813 .83937 m
.72371 .84348 L
s
1 .325 0 r
.72813 .83937 m
.72825 .84107 L
s
.743 1 0 r
.72813 .83937 m
.73276 .83852 L
s
.633 1 0 r
.73254 .83676 m
.73688 .83415 L
s
.317 1 0 r
.73254 .83676 m
.72825 .84107 L
s
1 .35 0 r
.73254 .83676 m
.73276 .83852 L
s
.733 1 0 r
.73254 .83676 m
.73721 .83597 L
s
.342 1 0 r
.73688 .83415 m
.73276 .83852 L
s
1 .369 0 r
.73688 .83415 m
.73721 .83597 L
s
.703 1 0 r
.73688 .83415 m
.74165 .83333 L
s
.611 1 0 r
.73688 .83415 m
.74126 .83148 L
s
.256 1 0 r
.73688 .83415 m
.74086 .8293 L
s
.75 1 0 r
.70005 .80759 m
.70451 .80616 L
s
1 .794 0 r
.70005 .80759 m
.7009 .81068 L
s
.467 1 0 r
.70005 .80759 m
.70538 .80928 L
s
.428 1 0 r
.70005 .80759 m
.69645 .81204 L
s
.772 1 0 r
.70005 .80759 m
.69563 .80892 L
s
.513 1 0 r
.70005 .80759 m
.69494 .80568 L
s
.766 1 0 r
.70451 .80616 m
.70889 .80466 L
s
.411 1 0 r
.70451 .80616 m
.7009 .81068 L
s
1 .8 0 r
.70451 .80616 m
.70538 .80928 L
s
.481 1 0 r
.70451 .80616 m
.70982 .8078 L
s
.771 1 0 r
.70889 .80466 m
.71327 .80319 L
s
.405 1 0 r
.70889 .80466 m
.70538 .80928 L
s
1 .811 0 r
.70889 .80466 m
.70982 .8078 L
s
.464 1 0 r
.70889 .80466 m
.71425 .80633 L
s
.761 1 0 r
.71327 .80319 m
.71764 .80161 L
s
.418 1 0 r
.71327 .80319 m
.70982 .8078 L
s
1 .816 0 r
.71327 .80319 m
.71425 .80633 L
s
.471 1 0 r
.71327 .80319 m
.71864 .80471 L
s
.402 1 0 r
.71764 .80161 m
.71425 .80633 L
s
1 .807 0 r
.71764 .80161 m
.71864 .80471 L
s
.478 1 0 r
.71764 .80161 m
.72302 .80304 L
s
.768 1 0 r
.71764 .80161 m
.72197 .79998 L
s
.402 1 0 r
.71764 .80161 m
.72103 .79689 L
s
.593 1 0 r
.71911 .84589 m
.72371 .84348 L
s
1 .114 0 r
.71911 .84589 m
.71829 .84649 L
s
.878 1 0 r
.71911 .84589 m
.72312 .84441 L
s
.295 1 0 r
.71911 .84589 m
.71345 .84831 L
s
.598 1 0 r
.71911 .84589 m
.71445 .84815 L
s
.79 1 0 r
.71911 .84589 m
.71463 .84674 L
s
.608 1 0 r
.72371 .84348 m
.72825 .84107 L
s
.28 1 0 r
.72371 .84348 m
.71829 .84649 L
s
1 .14 0 r
.72371 .84348 m
.72312 .84441 L
s
.851 1 0 r
.72371 .84348 m
.72788 .84222 L
s
.596 1 0 r
.72825 .84107 m
.73276 .83852 L
s
.304 1 0 r
.72825 .84107 m
.72312 .84441 L
s
1 .173 0 r
.72825 .84107 m
.72788 .84222 L
s
.811 1 0 r
.72825 .84107 m
.73257 .83985 L
s
.612 1 0 r
.73276 .83852 m
.73721 .83597 L
s
.304 1 0 r
.73276 .83852 m
.72788 .84222 L
s
1 .216 0 r
.73276 .83852 m
.73257 .83985 L
s
.796 1 0 r
.73276 .83852 m
.73716 .83742 L
s
.325 1 0 r
.73721 .83597 m
.73257 .83985 L
s
1 .248 0 r
.73721 .83597 m
.73716 .83742 L
s
.753 1 0 r
.73721 .83597 m
.74175 .83484 L
s
.602 1 0 r
.73721 .83597 m
.74165 .83333 L
s
.329 1 0 r
.73721 .83597 m
.74126 .83148 L
s
.747 1 0 r
.7009 .81068 m
.70538 .80928 L
s
1 .79 0 r
.7009 .81068 m
.70184 .81374 L
s
.437 1 0 r
.7009 .81068 m
.70635 .81234 L
s
.445 1 0 r
.7009 .81068 m
.69735 .81509 L
s
.759 1 0 r
.7009 .81068 m
.69645 .81204 L
s
.479 1 0 r
.7009 .81068 m
.69563 .80892 L
s
.753 1 0 r
.70538 .80928 m
.70982 .8078 L
s
.435 1 0 r
.70538 .80928 m
.70184 .81374 L
s
1 .794 0 r
.70538 .80928 m
.70635 .81234 L
s
.448 1 0 r
.70538 .80928 m
.71082 .81086 L
s
.754 1 0 r
.70982 .8078 m
.71425 .80633 L
s
.432 1 0 r
.70982 .8078 m
.70635 .81234 L
s
1 .796 0 r
.70982 .8078 m
.71082 .81086 L
s
.443 1 0 r
.70982 .8078 m
.71527 .80936 L
s
.75 1 0 r
.71425 .80633 m
.71864 .80471 L
s
.44 1 0 r
.71425 .80633 m
.71082 .81086 L
s
1 .791 0 r
.71425 .80633 m
.71527 .80936 L
s
.445 1 0 r
.71425 .80633 m
.71974 .80774 L
s
.421 1 0 r
.71864 .80471 m
.71527 .80936 L
s
1 .799 0 r
.71864 .80471 m
.71974 .80774 L
s
.445 1 0 r
.71864 .80471 m
.72414 .80609 L
s
.753 1 0 r
.71864 .80471 m
.72302 .80304 L
s
.41 1 0 r
.71864 .80471 m
.72197 .79998 L
s
.572 1 0 r
.71829 .84649 m
.72312 .84441 L
s
1 .219 0 r
.71829 .84649 m
.71726 .8456 L
s
.768 1 0 r
.71829 .84649 m
.72203 .84377 L
s
.375 1 0 r
.71829 .84649 m
.71245 .84733 L
s
.601 1 0 r
.71829 .84649 m
.71345 .84831 L
s
.907 1 0 r
.71829 .84649 m
.71445 .84815 L
s
.577 1 0 r
.72312 .84441 m
.72788 .84222 L
s
.348 1 0 r
.72312 .84441 m
.71726 .8456 L
s
1 .188 0 r
.72312 .84441 m
.72203 .84377 L
s
.809 1 0 r
.72312 .84441 m
.72679 .84182 L
s
.574 1 0 r
.72788 .84222 m
.73257 .83985 L
s
.327 1 0 r
.72788 .84222 m
.72203 .84377 L
s
1 .158 0 r
.72788 .84222 m
.72679 .84182 L
s
.838 1 0 r
.72788 .84222 m
.73151 .83973 L
s
.591 1 0 r
.73257 .83985 m
.73716 .83742 L
s
.311 1 0 r
.73257 .83985 m
.72679 .84182 L
s
1 .128 0 r
.73257 .83985 m
.73151 .83973 L
s
.874 1 0 r
.73257 .83985 m
.73619 .83757 L
s
.31 1 0 r
.73716 .83742 m
.73151 .83973 L
s
1 .102 0 r
.73716 .83742 m
.73619 .83757 L
s
.88 1 0 r
.73716 .83742 m
.74078 .83516 L
s
.571 1 0 r
.73716 .83742 m
.74175 .83484 L
s
.321 1 0 r
.73716 .83742 m
.74165 .83333 L
s
.736 1 0 r
.70184 .81374 m
.70635 .81234 L
s
1 .78 0 r
.70184 .81374 m
.70283 .81675 L
s
.414 1 0 r
.70184 .81374 m
.70738 .81534 L
s
.461 1 0 r
.70184 .81374 m
.69831 .81811 L
s
.749 1 0 r
.70184 .81374 m
.69735 .81509 L
s
.452 1 0 r
.70184 .81374 m
.69645 .81204 L
s
.744 1 0 r
.70635 .81234 m
.71082 .81086 L
s
.453 1 0 r
.70635 .81234 m
.70283 .81675 L
s
1 .782 0 r
.70635 .81234 m
.70738 .81534 L
s
.425 1 0 r
.70635 .81234 m
.71188 .81386 L
s
.745 1 0 r
.71082 .81086 m
.71527 .80936 L
s
.451 1 0 r
.71082 .81086 m
.70738 .81534 L
s
1 .786 0 r
.71082 .81086 m
.71188 .81386 L
s
.419 1 0 r
.71082 .81086 m
.71638 .81233 L
s
.73 1 0 r
.71527 .80936 m
.71974 .80774 L
s
.456 1 0 r
.71527 .80936 m
.71188 .81386 L
s
1 .78 0 r
.71527 .80936 m
.71638 .81233 L
s
.41 1 0 r
.71527 .80936 m
.72089 .81072 L
s
.44 1 0 r
.71974 .80774 m
.71638 .81233 L
s
1 .786 0 r
.71974 .80774 m
.72089 .81072 L
s
.414 1 0 r
.71974 .80774 m
.72535 .80905 L
s
.742 1 0 r
.71974 .80774 m
.72414 .80609 L
s
.425 1 0 r
.71974 .80774 m
.72302 .80304 L
s
.617 1 0 r
.71726 .8456 m
.72203 .84377 L
s
1 .339 0 r
.71726 .8456 m
.71621 .84421 L
s
.68 1 0 r
.71726 .8456 m
.72102 .84245 L
s
.382 1 0 r
.71726 .8456 m
.71139 .84591 L
s
.62 1 0 r
.71726 .8456 m
.71245 .84733 L
s
.755 1 0 r
.71726 .8456 m
.71345 .84831 L
s
.607 1 0 r
.72203 .84377 m
.72679 .84182 L
s
.393 1 0 r
.72203 .84377 m
.71621 .84421 L
s
1 .314 0 r
.72203 .84377 m
.72102 .84245 L
s
.688 1 0 r
.72203 .84377 m
.72576 .84062 L
s
.603 1 0 r
.72679 .84182 m
.73151 .83973 L
s
.402 1 0 r
.72679 .84182 m
.72102 .84245 L
s
1 .289 0 r
.72679 .84182 m
.72576 .84062 L
s
.705 1 0 r
.72679 .84182 m
.73047 .83869 L
s
.603 1 0 r
.73151 .83973 m
.73619 .83757 L
s
.399 1 0 r
.73151 .83973 m
.72576 .84062 L
s
1 .256 0 r
.73151 .83973 m
.73047 .83869 L
s
.717 1 0 r
.73151 .83973 m
.73518 .83665 L
s
.394 1 0 r
.73619 .83757 m
.73047 .83869 L
s
1 .223 0 r
.73619 .83757 m
.73518 .83665 L
s
.729 1 0 r
.73619 .83757 m
.73989 .83458 L
s
.596 1 0 r
.73619 .83757 m
.74078 .83516 L
s
.283 1 0 r
.73619 .83757 m
.74175 .83484 L
s
.726 1 0 r
.70283 .81675 m
.70738 .81534 L
s
1 .772 0 r
.70283 .81675 m
.70389 .81971 L
s
.388 1 0 r
.70283 .81675 m
.70848 .81828 L
s
.471 1 0 r
.70283 .81675 m
.69933 .8211 L
s
.737 1 0 r
.70283 .81675 m
.69831 .81811 L
s
.427 1 0 r
.70283 .81675 m
.69735 .81509 L
s
.733 1 0 r
.70738 .81534 m
.71188 .81386 L
s
.471 1 0 r
.70738 .81534 m
.70389 .81971 L
s
1 .771 0 r
.70738 .81534 m
.70848 .81828 L
s
.407 1 0 r
.70738 .81534 m
.713 .81673 L
s
.73 1 0 r
.71188 .81386 m
.71638 .81233 L
s
.474 1 0 r
.71188 .81386 m
.70848 .81828 L
s
1 .753 0 r
.71188 .81386 m
.713 .81673 L
s
.404 1 0 r
.71188 .81386 m
.71752 .81522 L
s
.715 1 0 r
.71638 .81233 m
.72089 .81072 L
s
.483 1 0 r
.71638 .81233 m
.713 .81673 L
s
1 .763 0 r
.71638 .81233 m
.71752 .81522 L
s
.361 1 0 r
.71638 .81233 m
.72217 .81363 L
s
.457 1 0 r
.72089 .81072 m
.71752 .81522 L
s
1 .786 0 r
.72089 .81072 m
.72217 .81363 L
s
.371 1 0 r
.72089 .81072 m
.72668 .8119 L
s
.726 1 0 r
.72089 .81072 m
.72535 .80905 L
s
.449 1 0 r
.72089 .81072 m
.72414 .80609 L
s
.615 1 0 r
.71621 .84421 m
.72102 .84245 L
s
1 .441 0 r
.71621 .84421 m
.71512 .84244 L
s
.665 1 0 r
.71621 .84421 m
.71986 .84085 L
s
.325 1 0 r
.71621 .84421 m
.71015 .84411 L
s
.617 1 0 r
.71621 .84421 m
.71139 .84591 L
s
.687 1 0 r
.71621 .84421 m
.71245 .84733 L
s
.626 1 0 r
.72102 .84245 m
.72576 .84062 L
s
.375 1 0 r
.72102 .84245 m
.71512 .84244 L
s
1 .412 0 r
.72102 .84245 m
.71986 .84085 L
s
.662 1 0 r
.72102 .84245 m
.72463 .83904 L
s
.625 1 0 r
.72576 .84062 m
.73047 .83869 L
s
.371 1 0 r
.72576 .84062 m
.71986 .84085 L
s
1 .4 0 r
.72576 .84062 m
.72463 .83904 L
s
.659 1 0 r
.72576 .84062 m
.72939 .83721 L
s
.611 1 0 r
.73047 .83869 m
.73518 .83665 L
s
.39 1 0 r
.73047 .83869 m
.72463 .83904 L
s
1 .366 0 r
.73047 .83869 m
.72939 .83721 L
s
.649 1 0 r
.73047 .83869 m
.73415 .83529 L
s
.399 1 0 r
.73518 .83665 m
.72939 .83721 L
s
1 .328 0 r
.73518 .83665 m
.73415 .83529 L
s
.648 1 0 r
.73518 .83665 m
.73897 .83337 L
s
.608 1 0 r
.73518 .83665 m
.73989 .83458 L
s
.406 1 0 r
.73518 .83665 m
.74078 .83516 L
s
.712 1 0 r
.70389 .81971 m
.70848 .81828 L
s
1 .753 0 r
.70389 .81971 m
.70503 .82257 L
s
.34 1 0 r
.70389 .81971 m
.70971 .8212 L
s
.487 1 0 r
.70389 .81971 m
.70041 .82401 L
s
.723 1 0 r
.70389 .81971 m
.69933 .8211 L
s
.402 1 0 r
.70389 .81971 m
.69831 .81811 L
s
.722 1 0 r
.70848 .81828 m
.713 .81673 L
s
.496 1 0 r
.70848 .81828 m
.70503 .82257 L
s
1 .781 0 r
.70848 .81828 m
.70971 .8212 L
s
.359 1 0 r
.70848 .81828 m
.71429 .81957 L
s
.725 1 0 r
.713 .81673 m
.71752 .81522 L
s
.482 1 0 r
.713 .81673 m
.70971 .8212 L
s
1 .764 0 r
.713 .81673 m
.71429 .81957 L
s
.397 1 0 r
.713 .81673 m
.7187 .81791 L
s
.678 1 0 r
.71752 .81522 m
.72217 .81363 L
s
.523 1 0 r
.71752 .81522 m
.71429 .81957 L
s
1 .707 0 r
.71752 .81522 m
.7187 .81791 L
s
.285 1 0 r
.71752 .81522 m
.72358 .81648 L
s
.496 1 0 r
.72217 .81363 m
.7187 .81791 L
s
1 .782 0 r
.72217 .81363 m
.72358 .81648 L
s
.301 1 0 r
.72217 .81363 m
.72821 .81472 L
s
.705 1 0 r
.72217 .81363 m
.72668 .8119 L
s
.473 1 0 r
.72217 .81363 m
.72535 .80905 L
s
.654 1 0 r
.71512 .84244 m
.71986 .84085 L
s
1 .55 0 r
.71512 .84244 m
.71356 .84059 L
s
.688 1 0 r
.71512 .84244 m
.71849 .8389 L
s
.236 1 0 r
.71512 .84244 m
.70879 .8421 L
s
.578 1 0 r
.71512 .84244 m
.71015 .84411 L
s
.622 1 0 r
.71512 .84244 m
.71139 .84591 L
s
.619 1 0 r
.71986 .84085 m
.72463 .83904 L
s
.248 1 0 r
.71986 .84085 m
.71356 .84059 L
s
1 .536 0 r
.71986 .84085 m
.71849 .8389 L
s
.644 1 0 r
.71986 .84085 m
.7232 .83709 L
s
.622 1 0 r
.72463 .83904 m
.72939 .83721 L
s
.298 1 0 r
.72463 .83904 m
.71849 .8389 L
s
1 .549 0 r
.72463 .83904 m
.7232 .83709 L
s
.694 1 0 r
.72463 .83904 m
.72813 .83566 L
s
.612 1 0 r
.72939 .83721 m
.73415 .83529 L
s
.282 1 0 r
.72939 .83721 m
.7232 .83709 L
s
1 .417 0 r
.72939 .83721 m
.72813 .83566 L
s
.636 1 0 r
.72939 .83721 m
.73295 .83362 L
s
.334 1 0 r
.73415 .83529 m
.72813 .83566 L
s
1 .433 0 r
.73415 .83529 m
.73295 .83362 L
s
.628 1 0 r
.73415 .83529 m
.7377 .83166 L
s
.593 1 0 r
.73415 .83529 m
.73897 .83337 L
s
.409 1 0 r
.73415 .83529 m
.73989 .83458 L
s
.691 1 0 r
.70503 .82257 m
.70971 .8212 L
s
1 .728 0 r
.70503 .82257 m
.70633 .82527 L
s
.256 1 0 r
.70503 .82257 m
.71112 .8241 L
s
.51 1 0 r
.70503 .82257 m
.70163 .82684 L
s
.704 1 0 r
.70503 .82257 m
.70041 .82401 L
s
.378 1 0 r
.70503 .82257 m
.69933 .8211 L
s
.695 1 0 r
.70971 .8212 m
.71429 .81957 L
s
.562 1 0 r
.70971 .8212 m
.70633 .82527 L
s
1 .796 0 r
.70971 .8212 m
.71112 .8241 L
s
.301 1 0 r
.70971 .8212 m
.71573 .82237 L
s
.739 1 0 r
.71429 .81957 m
.7187 .81791 L
s
.489 1 0 r
.71429 .81957 m
.71112 .8241 L
s
1 .775 0 r
.71429 .81957 m
.71573 .82237 L
s
.303 1 0 r
.71429 .81957 m
.72031 .82071 L
s
.628 1 0 r
.7187 .81791 m
.72358 .81648 L
s
.539 1 0 r
.7187 .81791 m
.71573 .82237 L
s
1 .8 0 r
.7187 .81791 m
.72031 .82071 L
s
.208 1 0 r
.7187 .81791 m
.72502 .81916 L
s
.545 1 0 r
.72358 .81648 m
.72031 .82071 L
s
1 .739 0 r
.72358 .81648 m
.72502 .81916 L
s
.297 1 0 r
.72358 .81648 m
.72964 .8175 L
s
.666 1 0 r
.72358 .81648 m
.72821 .81472 L
s
.487 1 0 r
.72358 .81648 m
.72668 .8119 L
s
.586 1 0 r
.71356 .84059 m
.71849 .8389 L
s
1 .577 0 r
.71356 .84059 m
.71244 .83834 L
s
.559 1 0 r
.71356 .84059 m
.71719 .83673 L
s
.357 1 0 r
.71356 .84059 m
.70765 .83986 L
s
.651 1 0 r
.71356 .84059 m
.70879 .8421 L
s
.686 1 0 r
.71356 .84059 m
.71015 .84411 L
s
.639 1 0 r
.71849 .8389 m
.7232 .83709 L
s
.318 1 0 r
.71849 .8389 m
.71244 .83834 L
s
1 .581 0 r
.71849 .8389 m
.71719 .83673 L
s
.616 1 0 r
.71849 .8389 m
.72195 .83513 L
s
.609 1 0 r
.7232 .83709 m
.72813 .83566 L
s
.339 1 0 r
.7232 .83709 m
.71719 .83673 L
s
1 .518 0 r
.7232 .83709 m
.72195 .83513 L
s
.631 1 0 r
.7232 .83709 m
.72675 .83348 L
s
.581 1 0 r
.72813 .83566 m
.73295 .83362 L
s
.279 1 0 r
.72813 .83566 m
.72195 .83513 L
s
1 .599 0 r
.72813 .83566 m
.72675 .83348 L
s
.608 1 0 r
.72813 .83566 m
.73143 .83171 L
s
.28 1 0 r
.73295 .83362 m
.72675 .83348 L
s
1 .557 0 r
.73295 .83362 m
.73143 .83171 L
s
.704 1 0 r
.73295 .83362 m
.73633 .83017 L
s
.609 1 0 r
.73295 .83362 m
.7377 .83166 L
s
.334 1 0 r
.73295 .83362 m
.73897 .83337 L
s
.673 1 0 r
.70633 .82527 m
.71112 .8241 L
s
1 .783 0 r
.70633 .82527 m
.70776 .82811 L
s
.242 1 0 r
.70633 .82527 m
.71249 .82671 L
s
.511 1 0 r
.70633 .82527 m
.70298 .82958 L
s
.668 1 0 r
.70633 .82527 m
.70163 .82684 L
s
.328 1 0 r
.70633 .82527 m
.70041 .82401 L
s
.676 1 0 r
.71112 .8241 m
.71573 .82237 L
s
.581 1 0 r
.71112 .8241 m
.70776 .82811 L
s
1 .713 0 r
.71112 .8241 m
.71249 .82671 L
s
.305 1 0 r
.71112 .8241 m
.71715 .82512 L
s
.692 1 0 r
.71573 .82237 m
.72031 .82071 L
s
.522 1 0 r
.71573 .82237 m
.71249 .82671 L
s
1 .757 0 r
.71573 .82237 m
.71715 .82512 L
s
.295 1 0 r
.71573 .82237 m
.72179 .82346 L
s
.666 1 0 r
.72031 .82071 m
.72502 .81916 L
s
.522 1 0 r
.72031 .82071 m
.71715 .82512 L
s
1 .766 0 r
.72031 .82071 m
.72179 .82346 L
s
.281 1 0 r
.72031 .82071 m
.7264 .82185 L
s
.533 1 0 r
.72502 .81916 m
.72179 .82346 L
s
1 .739 0 r
.72502 .81916 m
.7264 .82185 L
s
.317 1 0 r
.72502 .81916 m
.73101 .82019 L
s
.68 1 0 r
.72502 .81916 m
.72964 .8175 L
s
.508 1 0 r
.72502 .81916 m
.72821 .81472 L
s
.646 1 0 r
.71244 .83834 m
.71719 .83673 L
s
1 .621 0 r
.71244 .83834 m
.71131 .83594 L
s
.543 1 0 r
.71244 .83834 m
.71606 .8344 L
s
.36 1 0 r
.71244 .83834 m
.70656 .83744 L
s
.645 1 0 r
.71244 .83834 m
.70765 .83986 L
s
.577 1 0 r
.71244 .83834 m
.70879 .8421 L
s
.646 1 0 r
.71719 .83673 m
.72195 .83513 L
s
.363 1 0 r
.71719 .83673 m
.71131 .83594 L
s
1 .604 0 r
.71719 .83673 m
.71606 .8344 L
s
.555 1 0 r
.71719 .83673 m
.72079 .83282 L
s
.628 1 0 r
.72195 .83513 m
.72675 .83348 L
s
.361 1 0 r
.72195 .83513 m
.71606 .8344 L
s
1 .6 0 r
.72195 .83513 m
.72079 .83282 L
s
.561 1 0 r
.72195 .83513 m
.72551 .83121 L
s
.653 1 0 r
.72675 .83348 m
.73143 .83171 L
s
.344 1 0 r
.72675 .83348 m
.72079 .83282 L
s
1 .599 0 r
.72675 .83348 m
.72551 .83121 L
s
.59 1 0 r
.72675 .83348 m
.73023 .82961 L
s
.362 1 0 r
.73143 .83171 m
.72551 .83121 L
s
1 .547 0 r
.73143 .83171 m
.73023 .82961 L
s
.647 1 0 r
.73143 .83171 m
.73517 .82837 L
s
.609 1 0 r
.73143 .83171 m
.73633 .83017 L
s
.258 1 0 r
.73143 .83171 m
.7377 .83166 L
s
.675 1 0 r
.70776 .82811 m
.71249 .82671 L
s
1 .721 0 r
.70776 .82811 m
.70901 .83081 L
s
.308 1 0 r
.70776 .82811 m
.71375 .82933 L
s
.524 1 0 r
.70776 .82811 m
.70424 .83222 L
s
.651 1 0 r
.70776 .82811 m
.70298 .82958 L
s
.263 1 0 r
.70776 .82811 m
.70163 .82684 L
s
.673 1 0 r
.71249 .82671 m
.71715 .82512 L
s
.538 1 0 r
.71249 .82671 m
.70901 .83081 L
s
1 .7 0 r
.71249 .82671 m
.71375 .82933 L
s
.327 1 0 r
.71249 .82671 m
.71844 .82779 L
s
.677 1 0 r
.71715 .82512 m
.72179 .82346 L
s
.523 1 0 r
.71715 .82512 m
.71375 .82933 L
s
1 .718 0 r
.71715 .82512 m
.71844 .82779 L
s
.33 1 0 r
.71715 .82512 m
.7231 .82617 L
s
.686 1 0 r
.72179 .82346 m
.7264 .82185 L
s
.506 1 0 r
.72179 .82346 m
.71844 .82779 L
s
1 .731 0 r
.72179 .82346 m
.7231 .82617 L
s
.333 1 0 r
.72179 .82346 m
.72772 .82452 L
s
.518 1 0 r
.7264 .82185 m
.7231 .82617 L
s
1 .721 0 r
.7264 .82185 m
.72772 .82452 L
s
.345 1 0 r
.7264 .82185 m
.73231 .82285 L
s
.684 1 0 r
.7264 .82185 m
.73101 .82019 L
s
.52 1 0 r
.7264 .82185 m
.72964 .8175 L
s
1 .652 0 r
.71131 .83594 m
.71019 .83342 L
s
.656 1 0 r
.71131 .83594 m
.71606 .8344 L
s
.526 1 0 r
.71131 .83594 m
.71492 .83191 L
s
.657 1 0 r
.71131 .83594 m
.70656 .83744 L
s
.538 1 0 r
.71131 .83594 m
.70765 .83986 L
s
.355 1 0 r
.71131 .83594 m
.70545 .83488 L
s
1 .686 0 r
.70901 .83081 m
.71019 .83342 L
s
.665 1 0 r
.70901 .83081 m
.71375 .82933 L
s
.341 1 0 r
.70901 .83081 m
.71492 .83191 L
s
.526 1 0 r
.70901 .83081 m
.70545 .83488 L
s
.658 1 0 r
.70901 .83081 m
.70424 .83222 L
s
.293 1 0 r
.70901 .83081 m
.70298 .82958 L
s
.358 1 0 r
.71019 .83342 m
.71606 .8344 L
s
.522 1 0 r
.71019 .83342 m
.71375 .82933 L
s
.663 1 0 r
.71019 .83342 m
.71492 .83191 L
s
.524 1 0 r
.71019 .83342 m
.70656 .83744 L
s
.665 1 0 r
.71019 .83342 m
.70545 .83488 L
s
.32 1 0 r
.71019 .83342 m
.70424 .83222 L
s
1 .647 0 r
.71606 .8344 m
.71492 .83191 L
s
.656 1 0 r
.71606 .8344 m
.72079 .83282 L
s
.535 1 0 r
.71606 .8344 m
.71964 .83038 L
s
1 .674 0 r
.71375 .82933 m
.71492 .83191 L
s
.672 1 0 r
.71375 .82933 m
.71844 .82779 L
s
.349 1 0 r
.71375 .82933 m
.71964 .83038 L
s
.36 1 0 r
.71492 .83191 m
.72079 .83282 L
s
.524 1 0 r
.71492 .83191 m
.71844 .82779 L
s
.665 1 0 r
.71492 .83191 m
.71964 .83038 L
s
1 .635 0 r
.72079 .83282 m
.71964 .83038 L
s
.656 1 0 r
.72079 .83282 m
.72551 .83121 L
s
.534 1 0 r
.72079 .83282 m
.72433 .82877 L
s
1 .682 0 r
.71844 .82779 m
.71964 .83038 L
s
.672 1 0 r
.71844 .82779 m
.7231 .82617 L
s
.35 1 0 r
.71844 .82779 m
.72433 .82877 L
s
.363 1 0 r
.71964 .83038 m
.72551 .83121 L
s
.512 1 0 r
.71964 .83038 m
.7231 .82617 L
s
.663 1 0 r
.71964 .83038 m
.72433 .82877 L
s
.658 1 0 r
.72551 .83121 m
.73023 .82961 L
s
1 .639 0 r
.72551 .83121 m
.72433 .82877 L
s
.544 1 0 r
.72551 .83121 m
.72904 .82719 L
s
.356 1 0 r
.73023 .82961 m
.72433 .82877 L
s
1 .634 0 r
.73023 .82961 m
.72904 .82719 L
s
.623 1 0 r
.73023 .82961 m
.73517 .82837 L
s
.303 1 0 r
.73023 .82961 m
.73633 .83017 L
s
.543 1 0 r
.73023 .82961 m
.73362 .82547 L
s
.681 1 0 r
.7231 .82617 m
.72772 .82452 L
s
1 .69 0 r
.7231 .82617 m
.72433 .82877 L
s
.335 1 0 r
.7231 .82617 m
.72904 .82719 L
s
.518 1 0 r
.72772 .82452 m
.72433 .82877 L
s
1 .72 0 r
.72772 .82452 m
.72904 .82719 L
s
.351 1 0 r
.72772 .82452 m
.73362 .82547 L
s
.687 1 0 r
.72772 .82452 m
.73231 .82285 L
s
.516 1 0 r
.72772 .82452 m
.73101 .82019 L
s
.664 1 0 r
.72433 .82877 m
.72904 .82719 L
s
.267 1 0 r
.72904 .82719 m
.73517 .82837 L
s
.685 1 0 r
.72904 .82719 m
.73362 .82547 L
s
.515 1 0 r
.72904 .82719 m
.73231 .82285 L
s
.873 1 0 r
.76147 .73376 m
.76454 .73077 L
s
1 .67 0 r
.76147 .73376 m
.763 .73612 L
s
.761 1 0 r
.76147 .73376 m
.76606 .73307 L
s
1 .571 0 r
.76147 .73376 m
.76002 .73173 L
s
.58 1 0 r
.76147 .73376 m
.76312 .72879 L
s
.468 1 0 r
.76147 .73376 m
.7599 .73913 L
s
.863 1 0 r
.76147 .73376 m
.75836 .73676 L
s
.758 1 0 r
.76147 .73376 m
.75691 .73473 L
s
.868 1 0 r
.76454 .73077 m
.7676 .72775 L
s
.477 1 0 r
.76454 .73077 m
.763 .73612 L
s
1 .654 0 r
.76454 .73077 m
.76606 .73307 L
s
.763 1 0 r
.76454 .73077 m
.76913 .73009 L
s
.771 1 0 r
.76454 .73077 m
.76002 .73173 L
s
1 .554 0 r
.76454 .73077 m
.76312 .72879 L
s
.602 1 0 r
.76454 .73077 m
.76617 .72587 L
s
.898 1 0 r
.7676 .72775 m
.77058 .72478 L
s
.485 1 0 r
.7676 .72775 m
.76606 .73307 L
s
1 .667 0 r
.7676 .72775 m
.76913 .73009 L
s
.781 1 0 r
.7676 .72775 m
.77214 .72708 L
s
.775 1 0 r
.7676 .72775 m
.76312 .72879 L
s
1 .53 0 r
.7676 .72775 m
.76617 .72587 L
s
.634 1 0 r
.7676 .72775 m
.76914 .72293 L
s
.919 1 0 r
.77058 .72478 m
.77356 .72191 L
s
.495 1 0 r
.77058 .72478 m
.76913 .73009 L
s
1 .659 0 r
.77058 .72478 m
.77214 .72708 L
s
.776 1 0 r
.77058 .72478 m
.77513 .72408 L
s
.792 1 0 r
.77058 .72478 m
.76617 .72587 L
s
1 .525 0 r
.77058 .72478 m
.76914 .72293 L
s
.652 1 0 r
.77058 .72478 m
.77209 .72001 L
s
.538 1 0 r
.77356 .72191 m
.77214 .72708 L
s
1 .63 0 r
.77356 .72191 m
.77513 .72408 L
s
.797 1 0 r
.77356 .72191 m
.76914 .72293 L
s
1 .542 0 r
.77356 .72191 m
.77209 .72001 L
s
.77 1 0 r
.77356 .72191 m
.7781 .72104 L
s
.901 1 0 r
.77356 .72191 m
.77652 .71893 L
s
.63 1 0 r
.77356 .72191 m
.77505 .71706 L
s
.861 1 0 r
.763 .73612 m
.76606 .73307 L
s
1 .725 0 r
.763 .73612 m
.76463 .73863 L
s
.733 1 0 r
.763 .73612 m
.7677 .73558 L
s
.439 1 0 r
.763 .73612 m
.76157 .74163 L
s
.864 1 0 r
.763 .73612 m
.7599 .73913 L
s
.75 1 0 r
.763 .73612 m
.75836 .73676 L
s
.877 1 0 r
.76606 .73307 m
.76913 .73009 L
s
.424 1 0 r
.76606 .73307 m
.76463 .73863 L
s
1 .727 0 r
.76606 .73307 m
.7677 .73558 L
s
.735 1 0 r
.76606 .73307 m
.77077 .73256 L
s
.884 1 0 r
.76913 .73009 m
.77214 .72708 L
s
.445 1 0 r
.76913 .73009 m
.7677 .73558 L
s
1 .716 0 r
.76913 .73009 m
.77077 .73256 L
s
.752 1 0 r
.76913 .73009 m
.77378 .72954 L
s
.888 1 0 r
.77214 .72708 m
.77513 .72408 L
s
.452 1 0 r
.77214 .72708 m
.77077 .73256 L
s
1 .715 0 r
.77214 .72708 m
.77378 .72954 L
s
.749 1 0 r
.77214 .72708 m
.77678 .72644 L
s
.458 1 0 r
.77513 .72408 m
.77378 .72954 L
s
1 .692 0 r
.77513 .72408 m
.77678 .72644 L
s
.746 1 0 r
.77513 .72408 m
.77977 .72334 L
s
.884 1 0 r
.77513 .72408 m
.7781 .72104 L
s
.548 1 0 r
.77513 .72408 m
.77652 .71893 L
s
.88 1 0 r
.76002 .73173 m
.76312 .72879 L
s
1 .473 0 r
.76002 .73173 m
.75869 .73001 L
s
.672 1 0 r
.76002 .73173 m
.76179 .72712 L
s
.56 1 0 r
.76002 .73173 m
.75836 .73676 L
s
.772 1 0 r
.76002 .73173 m
.75557 .73294 L
s
.861 1 0 r
.76002 .73173 m
.75691 .73473 L
s
.893 1 0 r
.76312 .72879 m
.76617 .72587 L
s
.779 1 0 r
.76312 .72879 m
.75869 .73001 L
s
1 .46 0 r
.76312 .72879 m
.76179 .72712 L
s
.691 1 0 r
.76312 .72879 m
.76485 .72424 L
s
.904 1 0 r
.76617 .72587 m
.76914 .72293 L
s
.792 1 0 r
.76617 .72587 m
.76179 .72712 L
s
1 .449 0 r
.76617 .72587 m
.76485 .72424 L
s
.698 1 0 r
.76617 .72587 m
.76782 .72131 L
s
.916 1 0 r
.76914 .72293 m
.77209 .72001 L
s
.811 1 0 r
.76914 .72293 m
.76485 .72424 L
s
1 .448 0 r
.76914 .72293 m
.76782 .72131 L
s
.717 1 0 r
.76914 .72293 m
.77075 .71842 L
s
.817 1 0 r
.77209 .72001 m
.76782 .72131 L
s
1 .444 0 r
.77209 .72001 m
.77075 .71842 L
s
.789 1 0 r
.77209 .72001 m
.77652 .71893 L
s
.906 1 0 r
.77209 .72001 m
.77505 .71706 L
s
.737 1 0 r
.77209 .72001 m
.77369 .71556 L
s
.86 1 0 r
.76463 .73863 m
.7677 .73558 L
s
1 .744 0 r
.76463 .73863 m
.76637 .74113 L
s
.695 1 0 r
.76463 .73863 m
.76945 .73804 L
s
.409 1 0 r
.76463 .73863 m
.76336 .74427 L
s
.874 1 0 r
.76463 .73863 m
.76157 .74163 L
s
.728 1 0 r
.76463 .73863 m
.7599 .73913 L
s
.869 1 0 r
.7677 .73558 m
.77077 .73256 L
s
.433 1 0 r
.7677 .73558 m
.76637 .74113 L
s
1 .735 0 r
.7677 .73558 m
.76945 .73804 L
s
.71 1 0 r
.7677 .73558 m
.7725 .73513 L
s
.881 1 0 r
.77077 .73256 m
.77378 .72954 L
s
.455 1 0 r
.77077 .73256 m
.76945 .73804 L
s
1 .757 0 r
.77077 .73256 m
.7725 .73513 L
s
.725 1 0 r
.77077 .73256 m
.77551 .73207 L
s
.864 1 0 r
.77378 .72954 m
.77678 .72644 L
s
.427 1 0 r
.77378 .72954 m
.7725 .73513 L
s
1 .748 0 r
.77378 .72954 m
.77551 .73207 L
s
.725 1 0 r
.77378 .72954 m
.77851 .72896 L
s
.414 1 0 r
.77678 .72644 m
.77551 .73207 L
s
1 .745 0 r
.77678 .72644 m
.77851 .72896 L
s
.723 1 0 r
.77678 .72644 m
.78151 .72579 L
s
.867 1 0 r
.77678 .72644 m
.77977 .72334 L
s
.478 1 0 r
.77678 .72644 m
.7781 .72104 L
s
.888 1 0 r
.75869 .73001 m
.76179 .72712 L
s
1 .389 0 r
.75869 .73001 m
.75745 .72856 L
s
.772 1 0 r
.75869 .73001 m
.76058 .7258 L
s
.781 1 0 r
.75869 .73001 m
.75435 .73149 L
s
.876 1 0 r
.75869 .73001 m
.75557 .73294 L
s
.637 1 0 r
.75869 .73001 m
.75691 .73473 L
s
.899 1 0 r
.76179 .72712 m
.76485 .72424 L
s
.786 1 0 r
.76179 .72712 m
.75745 .72856 L
s
1 .355 0 r
.76179 .72712 m
.76058 .7258 L
s
.822 1 0 r
.76179 .72712 m
.76364 .72307 L
s
.91 1 0 r
.76485 .72424 m
.76782 .72131 L
s
.792 1 0 r
.76485 .72424 m
.76058 .7258 L
s
1 .319 0 r
.76485 .72424 m
.76364 .72307 L
s
.835 1 0 r
.76485 .72424 m
.76663 .7202 L
s
.925 1 0 r
.76782 .72131 m
.77075 .71842 L
s
.798 1 0 r
.76782 .72131 m
.76364 .72307 L
s
1 .3 0 r
.76782 .72131 m
.76663 .7202 L
s
.874 1 0 r
.76782 .72131 m
.76947 .71735 L
s
.811 1 0 r
.77075 .71842 m
.76663 .7202 L
s
1 .315 0 r
.77075 .71842 m
.76947 .71735 L
s
.805 1 0 r
.77075 .71842 m
.77505 .71706 L
s
.932 1 0 r
.77075 .71842 m
.77369 .71556 L
s
.915 1 0 r
.77075 .71842 m
.77242 .71462 L
s
.85 1 0 r
.76637 .74113 m
.76945 .73804 L
s
1 .726 0 r
.76637 .74113 m
.76829 .74343 L
s
.674 1 0 r
.76637 .74113 m
.77128 .7407 L
s
.36 1 0 r
.76637 .74113 m
.76539 .74699 L
s
.853 1 0 r
.76637 .74113 m
.76336 .74427 L
s
.706 1 0 r
.76637 .74113 m
.76157 .74163 L
s
.896 1 0 r
.76945 .73804 m
.7725 .73513 L
s
.495 1 0 r
.76945 .73804 m
.76829 .74343 L
s
1 .798 0 r
.76945 .73804 m
.77128 .7407 L
s
.703 1 0 r
.76945 .73804 m
.77428 .73778 L
s
.872 1 0 r
.7725 .73513 m
.77551 .73207 L
s
.434 1 0 r
.7725 .73513 m
.77128 .7407 L
s
1 .791 0 r
.7725 .73513 m
.77428 .73778 L
s
.71 1 0 r
.7725 .73513 m
.77729 .73472 L
s
.864 1 0 r
.77551 .73207 m
.77851 .72896 L
s
.392 1 0 r
.77551 .73207 m
.77428 .73778 L
s
1 .788 0 r
.77551 .73207 m
.77729 .73472 L
s
.706 1 0 r
.77551 .73207 m
.7803 .73148 L
s
.379 1 0 r
.77851 .72896 m
.77729 .73472 L
s
1 .756 0 r
.77851 .72896 m
.7803 .73148 L
s
.705 1 0 r
.77851 .72896 m
.7833 .72838 L
s
.848 1 0 r
.77851 .72896 m
.78151 .72579 L
s
.417 1 0 r
.77851 .72896 m
.77977 .72334 L
s
.91 1 0 r
.75745 .72856 m
.76058 .7258 L
s
1 .208 0 r
.75745 .72856 m
.75628 .72794 L
s
1 .944 0 r
.75745 .72856 m
.75948 .72547 L
s
.719 1 0 r
.75745 .72856 m
.75313 .73061 L
s
.879 1 0 r
.75745 .72856 m
.75435 .73149 L
s
.725 1 0 r
.75745 .72856 m
.75557 .73294 L
s
.93 1 0 r
.76058 .7258 m
.76364 .72307 L
s
.715 1 0 r
.76058 .7258 m
.75628 .72794 L
s
1 .155 0 r
.76058 .7258 m
.75948 .72547 L
s
1 .895 0 r
.76058 .7258 m
.76263 .72291 L
s
.918 1 0 r
.76364 .72307 m
.76663 .7202 L
s
.713 1 0 r
.76364 .72307 m
.75948 .72547 L
s
1 .117 0 r
.76364 .72307 m
.76263 .72291 L
s
1 .83 0 r
.76364 .72307 m
.76577 .72052 L
s
.957 1 0 r
.76663 .7202 m
.76947 .71735 L
s
.703 1 0 r
.76663 .7202 m
.76263 .72291 L
s
1 .082 0 r
.76663 .7202 m
.76577 .72052 L
s
1 .781 0 r
.76663 .7202 m
.76912 .71824 L
s
.696 1 0 r
.76947 .71735 m
.76577 .72052 L
s
1 .092 0 r
.76947 .71735 m
.76912 .71824 L
s
.78 1 0 r
.76947 .71735 m
.77369 .71556 L
s
.953 1 0 r
.76947 .71735 m
.77242 .71462 L
s
1 .825 0 r
.76947 .71735 m
.77229 .71562 L
s
.947 1 0 r
.76829 .74343 m
.77128 .7407 L
s
1 .885 0 r
.76829 .74343 m
.77022 .74635 L
s
.68 1 0 r
.76829 .74343 m
.7732 .74348 L
s
.238 1 0 r
.76829 .74343 m
.76735 .74969 L
s
.777 1 0 r
.76829 .74343 m
.76539 .74699 L
s
.652 1 0 r
.76829 .74343 m
.76336 .74427 L
s
.905 1 0 r
.77128 .7407 m
.77428 .73778 L
s
.419 1 0 r
.77128 .7407 m
.77022 .74635 L
s
1 .846 0 r
.77128 .7407 m
.7732 .74348 L
s
.686 1 0 r
.77128 .7407 m
.77617 .74054 L
s
.871 1 0 r
.77428 .73778 m
.77729 .73472 L
s
.403 1 0 r
.77428 .73778 m
.7732 .74348 L
s
1 .834 0 r
.77428 .73778 m
.77617 .74054 L
s
.693 1 0 r
.77428 .73778 m
.77914 .73747 L
s
.833 1 0 r
.77729 .73472 m
.7803 .73148 L
s
.366 1 0 r
.77729 .73472 m
.77617 .74054 L
s
1 .825 0 r
.77729 .73472 m
.77914 .73747 L
s
.696 1 0 r
.77729 .73472 m
.78214 .7343 L
s
.312 1 0 r
.7803 .73148 m
.77914 .73747 L
s
1 .841 0 r
.7803 .73148 m
.78214 .7343 L
s
.691 1 0 r
.7803 .73148 m
.78515 .73106 L
s
.864 1 0 r
.7803 .73148 m
.7833 .72838 L
s
.398 1 0 r
.7803 .73148 m
.78151 .72579 L
s
.95 1 0 r
.75628 .72794 m
.75948 .72547 L
s
1 .202 0 r
.75628 .72794 m
.75641 .72924 L
s
1 .946 0 r
.75628 .72794 m
.75983 .72688 L
s
.663 1 0 r
.75628 .72794 m
.753 .73167 L
s
.922 1 0 r
.75628 .72794 m
.75313 .73061 L
s
.95 1 0 r
.75628 .72794 m
.75435 .73149 L
s
.945 1 0 r
.75948 .72547 m
.76263 .72291 L
s
.695 1 0 r
.75948 .72547 m
.75641 .72924 L
s
1 .251 0 r
.75948 .72547 m
.75983 .72688 L
s
1 .991 0 r
.75948 .72547 m
.76319 .72447 L
s
.975 1 0 r
.76263 .72291 m
.76577 .72052 L
s
.697 1 0 r
.76263 .72291 m
.75983 .72688 L
s
1 .313 0 r
.76263 .72291 m
.76319 .72447 L
s
.961 1 0 r
.76263 .72291 m
.76655 .72214 L
s
.947 1 0 r
.76577 .72052 m
.76912 .71824 L
s
.738 1 0 r
.76577 .72052 m
.76319 .72447 L
s
1 .355 0 r
.76577 .72052 m
.76655 .72214 L
s
.91 1 0 r
.76577 .72052 m
.76987 .71972 L
s
.754 1 0 r
.76912 .71824 m
.76655 .72214 L
s
1 .312 0 r
.76912 .71824 m
.76987 .71972 L
s
.684 1 0 r
.76912 .71824 m
.77242 .71462 L
s
.929 1 0 r
.76912 .71824 m
.77229 .71562 L
s
.92 1 0 r
.76912 .71824 m
.77315 .7173 L
s
.77022 .74635 m
.7732 .74348 L
s
1 .931 0 r
.77022 .74635 m
.77228 .74937 L
s
.662 1 0 r
.77022 .74635 m
.77519 .74634 L
s
.24 1 0 r
.77022 .74635 m
.76914 .75259 L
s
.837 1 0 r
.77022 .74635 m
.76735 .74969 L
s
.691 1 0 r
.77022 .74635 m
.76539 .74699 L
s
.905 1 0 r
.7732 .74348 m
.77617 .74054 L
s
.355 1 0 r
.7732 .74348 m
.77228 .74937 L
s
1 .878 0 r
.7732 .74348 m
.77519 .74634 L
s
.67 1 0 r
.7732 .74348 m
.77814 .7434 L
s
.879 1 0 r
.77617 .74054 m
.77914 .73747 L
s
.377 1 0 r
.77617 .74054 m
.77519 .74634 L
s
1 .876 0 r
.77617 .74054 m
.77814 .7434 L
s
.689 1 0 r
.77617 .74054 m
.78105 .7403 L
s
.851 1 0 r
.77914 .73747 m
.78214 .7343 L
s
.337 1 0 r
.77914 .73747 m
.77814 .7434 L
s
1 .856 0 r
.77914 .73747 m
.78105 .7403 L
s
.677 1 0 r
.77914 .73747 m
.78404 .73706 L
s
.312 1 0 r
.78214 .7343 m
.78105 .7403 L
s
1 .839 0 r
.78214 .7343 m
.78404 .73706 L
s
.675 1 0 r
.78214 .7343 m
.78704 .7338 L
s
.83 1 0 r
.78214 .7343 m
.78515 .73106 L
s
.332 1 0 r
.78214 .7343 m
.7833 .72838 L
s
.913 1 0 r
.75641 .72924 m
.75983 .72688 L
s
1 .378 0 r
.75641 .72924 m
.75725 .7309 L
s
.832 1 0 r
.75641 .72924 m
.76078 .72859 L
s
.702 1 0 r
.75641 .72924 m
.75373 .73327 L
s
.906 1 0 r
.75641 .72924 m
.753 .73167 L
s
1 .899 0 r
.75641 .72924 m
.75313 .73061 L
s
.919 1 0 r
.75983 .72688 m
.76319 .72447 L
s
.722 1 0 r
.75983 .72688 m
.75725 .7309 L
s
1 .402 0 r
.75983 .72688 m
.76078 .72859 L
s
.817 1 0 r
.75983 .72688 m
.76426 .7263 L
s
.934 1 0 r
.76319 .72447 m
.76655 .72214 L
s
.723 1 0 r
.76319 .72447 m
.76078 .72859 L
s
1 .454 0 r
.76319 .72447 m
.76426 .7263 L
s
.804 1 0 r
.76319 .72447 m
.76767 .72389 L
s
.93 1 0 r
.76655 .72214 m
.76987 .71972 L
s
.73 1 0 r
.76655 .72214 m
.76426 .7263 L
s
1 .443 0 r
.76655 .72214 m
.76767 .72389 L
s
.797 1 0 r
.76655 .72214 m
.77105 .72159 L
s
.74 1 0 r
.76987 .71972 m
.76767 .72389 L
s
1 .486 0 r
.76987 .71972 m
.77105 .72159 L
s
.728 1 0 r
.76987 .71972 m
.77229 .71562 L
s
.938 1 0 r
.76987 .71972 m
.77315 .7173 L
s
.787 1 0 r
.76987 .71972 m
.7744 .71915 L
s
.9 1 0 r
.77228 .74937 m
.77519 .74634 L
s
1 .906 0 r
.77228 .74937 m
.77414 .75243 L
s
.687 1 0 r
.77228 .74937 m
.77717 .74928 L
s
.232 1 0 r
.77228 .74937 m
.77091 .75558 L
s
.808 1 0 r
.77228 .74937 m
.76914 .75259 L
s
.671 1 0 r
.77228 .74937 m
.76735 .74969 L
s
.911 1 0 r
.77519 .74634 m
.77814 .7434 L
s
.289 1 0 r
.77519 .74634 m
.77414 .75243 L
s
1 .895 0 r
.77519 .74634 m
.77717 .74928 L
s
.652 1 0 r
.77519 .74634 m
.78019 .74626 L
s
.885 1 0 r
.77814 .7434 m
.78105 .7403 L
s
.356 1 0 r
.77814 .7434 m
.77717 .74928 L
s
1 .889 0 r
.77814 .7434 m
.78019 .74626 L
s
.662 1 0 r
.77814 .7434 m
.7831 .74309 L
s
.835 1 0 r
.78105 .7403 m
.78404 .73706 L
s
.335 1 0 r
.78105 .7403 m
.78019 .74626 L
s
1 .871 0 r
.78105 .7403 m
.7831 .74309 L
s
.665 1 0 r
.78105 .7403 m
.78598 .73984 L
s
.312 1 0 r
.78404 .73706 m
.7831 .74309 L
s
1 .847 0 r
.78404 .73706 m
.78598 .73984 L
s
.672 1 0 r
.78404 .73706 m
.78896 .73656 L
s
.829 1 0 r
.78404 .73706 m
.78704 .7338 L
s
.311 1 0 r
.78404 .73706 m
.78515 .73106 L
s
.895 1 0 r
.75725 .7309 m
.76078 .72859 L
s
1 .513 0 r
.75725 .7309 m
.75842 .73289 L
s
.728 1 0 r
.75725 .7309 m
.762 .73065 L
s
.668 1 0 r
.75725 .7309 m
.75485 .73523 L
s
.885 1 0 r
.75725 .7309 m
.75373 .73327 L
s
.862 1 0 r
.75725 .7309 m
.753 .73167 L
s
.91 1 0 r
.76078 .72859 m
.76426 .7263 L
s
.68 1 0 r
.76078 .72859 m
.75842 .73289 L
s
1 .543 0 r
.76078 .72859 m
.762 .73065 L
s
.728 1 0 r
.76078 .72859 m
.76552 .72826 L
s
.909 1 0 r
.76426 .7263 m
.76767 .72389 L
s
.681 1 0 r
.76426 .7263 m
.762 .73065 L
s
1 .522 0 r
.76426 .7263 m
.76552 .72826 L
s
.724 1 0 r
.76426 .7263 m
.76902 .72603 L
s
.934 1 0 r
.76767 .72389 m
.77105 .72159 L
s
.692 1 0 r
.76767 .72389 m
.76552 .72826 L
s
1 .582 0 r
.76767 .72389 m
.76902 .72603 L
s
.721 1 0 r
.76767 .72389 m
.77244 .72367 L
s
.691 1 0 r
.77105 .72159 m
.76902 .72603 L
s
1 .572 0 r
.77105 .72159 m
.77244 .72367 L
s
.722 1 0 r
.77105 .72159 m
.77315 .7173 L
s
.919 1 0 r
.77105 .72159 m
.7744 .71915 L
s
.715 1 0 r
.77105 .72159 m
.77584 .72125 L
s
.848 1 0 r
.77414 .75243 m
.77717 .74928 L
s
1 .881 0 r
.77414 .75243 m
.77593 .75543 L
s
.666 1 0 r
.77414 .75243 m
.77909 .75225 L
s
.231 1 0 r
.77414 .75243 m
.77263 .7586 L
s
.803 1 0 r
.77414 .75243 m
.77091 .75558 L
s
.653 1 0 r
.77414 .75243 m
.76914 .75259 L
s
.878 1 0 r
.77717 .74928 m
.78019 .74626 L
s
.258 1 0 r
.77717 .74928 m
.77593 .75543 L
s
1 .895 0 r
.77717 .74928 m
.77909 .75225 L
s
.642 1 0 r
.77717 .74928 m
.7822 .74914 L
s
.867 1 0 r
.78019 .74626 m
.7831 .74309 L
s
.315 1 0 r
.78019 .74626 m
.77909 .75225 L
s
1 .885 0 r
.78019 .74626 m
.7822 .74914 L
s
.624 1 0 r
.78019 .74626 m
.78528 .74596 L
s
.855 1 0 r
.7831 .74309 m
.78598 .73984 L
s
.306 1 0 r
.7831 .74309 m
.7822 .74914 L
s
1 .916 0 r
.7831 .74309 m
.78528 .74596 L
s
.682 1 0 r
.7831 .74309 m
.78797 .74253 L
s
.29 1 0 r
.78598 .73984 m
.78528 .74596 L
s
1 .836 0 r
.78598 .73984 m
.78797 .74253 L
s
.662 1 0 r
.78598 .73984 m
.79093 .73934 L
s
.83 1 0 r
.78598 .73984 m
.78896 .73656 L
s
.302 1 0 r
.78598 .73984 m
.78704 .7338 L
s
.893 1 0 r
.75842 .73289 m
.762 .73065 L
s
1 .63 0 r
.75842 .73289 m
.75976 .73522 L
s
.669 1 0 r
.75842 .73289 m
.76337 .73292 L
s
.613 1 0 r
.75842 .73289 m
.75613 .73748 L
s
.88 1 0 r
.75842 .73289 m
.75485 .73523 L
s
.743 1 0 r
.75842 .73289 m
.75373 .73327 L
s
.883 1 0 r
.762 .73065 m
.76552 .72826 L
s
.626 1 0 r
.762 .73065 m
.75976 .73522 L
s
1 .619 0 r
.762 .73065 m
.76337 .73292 L
s
.678 1 0 r
.762 .73065 m
.76692 .73062 L
s
.914 1 0 r
.76552 .72826 m
.76902 .72603 L
s
.611 1 0 r
.76552 .72826 m
.76337 .73292 L
s
1 .649 0 r
.76552 .72826 m
.76692 .73062 L
s
.673 1 0 r
.76552 .72826 m
.77045 .72832 L
s
.915 1 0 r
.76902 .72603 m
.77244 .72367 L
s
.635 1 0 r
.76902 .72603 m
.76692 .73062 L
s
1 .637 0 r
.76902 .72603 m
.77045 .72832 L
s
.678 1 0 r
.76902 .72603 m
.77394 .72598 L
s
.633 1 0 r
.77244 .72367 m
.77045 .72832 L
s
1 .652 0 r
.77244 .72367 m
.77394 .72598 L
s
.677 1 0 r
.77244 .72367 m
.7744 .71915 L
s
.91 1 0 r
.77244 .72367 m
.77584 .72125 L
s
.665 1 0 r
.77244 .72367 m
.7774 .72355 L
s
.812 1 0 r
.77593 .75543 m
.77909 .75225 L
s
1 .878 0 r
.77593 .75543 m
.77769 .75844 L
s
.651 1 0 r
.77593 .75543 m
.78093 .75521 L
s
.216 1 0 r
.77593 .75543 m
.77432 .76163 L
s
.783 1 0 r
.77593 .75543 m
.77263 .7586 L
s
.645 1 0 r
.77593 .75543 m
.77091 .75558 L
s
.838 1 0 r
.77909 .75225 m
.7822 .74914 L
s
.236 1 0 r
.77909 .75225 m
.77769 .75844 L
s
1 .876 0 r
.77909 .75225 m
.78093 .75521 L
s
.639 1 0 r
.77909 .75225 m
.78413 .75204 L
s
.833 1 0 r
.7822 .74914 m
.78528 .74596 L
s
.28 1 0 r
.7822 .74914 m
.78093 .75521 L
s
1 .878 0 r
.7822 .74914 m
.78413 .75204 L
s
.627 1 0 r
.7822 .74914 m
.78727 .74882 L
s
.848 1 0 r
.78528 .74596 m
.78797 .74253 L
s
.287 1 0 r
.78528 .74596 m
.78413 .75204 L
s
1 .879 0 r
.78528 .74596 m
.78727 .74882 L
s
.735 1 0 r
.78528 .74596 m
.78997 .74532 L
s
.24 1 0 r
.78797 .74253 m
.78727 .74882 L
s
1 .862 0 r
.78797 .74253 m
.78997 .74532 L
s
.666 1 0 r
.78797 .74253 m
.79292 .74218 L
s
.854 1 0 r
.78797 .74253 m
.79093 .73934 L
s
.326 1 0 r
.78797 .74253 m
.78896 .73656 L
s
.878 1 0 r
.75976 .73522 m
.76337 .73292 L
s
1 .677 0 r
.75976 .73522 m
.76116 .73769 L
s
.637 1 0 r
.75976 .73522 m
.76481 .73539 L
s
.571 1 0 r
.75976 .73522 m
.75746 .73995 L
s
.876 1 0 r
.75976 .73522 m
.75613 .73748 L
s
.681 1 0 r
.75976 .73522 m
.75485 .73523 L
s
.89 1 0 r
.76337 .73292 m
.76692 .73062 L
s
.576 1 0 r
.76337 .73292 m
.76116 .73769 L
s
1 .684 0 r
.76337 .73292 m
.76481 .73539 L
s
.635 1 0 r
.76337 .73292 m
.76841 .73316 L
s
.895 1 0 r
.76692 .73062 m
.77045 .72832 L
s
.586 1 0 r
.76692 .73062 m
.76481 .73539 L
s
1 .711 0 r
.76692 .73062 m
.76841 .73316 L
s
.638 1 0 r
.76692 .73062 m
.77196 .7308 L
s
.9 1 0 r
.77045 .72832 m
.77394 .72598 L
s
.575 1 0 r
.77045 .72832 m
.76841 .73316 L
s
1 .697 0 r
.77045 .72832 m
.77196 .7308 L
s
.631 1 0 r
.77045 .72832 m
.77552 .72845 L
s
.587 1 0 r
.77394 .72598 m
.77196 .7308 L
s
1 .708 0 r
.77394 .72598 m
.77552 .72845 L
s
.623 1 0 r
.77394 .72598 m
.77584 .72125 L
s
.893 1 0 r
.77394 .72598 m
.7774 .72355 L
s
.626 1 0 r
.77394 .72598 m
.77902 .72597 L
s
.783 1 0 r
.77769 .75844 m
.78093 .75521 L
s
1 .871 0 r
.77769 .75844 m
.7794 .76144 L
s
.639 1 0 r
.77769 .75844 m
.78272 .75819 L
s
.2 1 0 r
.77769 .75844 m
.77598 .76467 L
s
.764 1 0 r
.77769 .75844 m
.77432 .76163 L
s
.634 1 0 r
.77769 .75844 m
.77263 .7586 L
s
.805 1 0 r
.78093 .75521 m
.78413 .75204 L
s
.212 1 0 r
.78093 .75521 m
.7794 .76144 L
s
1 .878 0 r
.78093 .75521 m
.78272 .75819 L
s
.637 1 0 r
.78093 .75521 m
.78597 .75495 L
s
.809 1 0 r
.78413 .75204 m
.78727 .74882 L
s
.245 1 0 r
.78413 .75204 m
.78272 .75819 L
s
1 .866 0 r
.78413 .75204 m
.78597 .75495 L
s
.638 1 0 r
.78413 .75204 m
.78917 .75168 L
s
.833 1 0 r
.78727 .74882 m
.78997 .74532 L
s
.26 1 0 r
.78727 .74882 m
.78597 .75495 L
s
1 .86 0 r
.78727 .74882 m
.78917 .75168 L
s
.741 1 0 r
.78727 .74882 m
.79195 .7482 L
s
.217 1 0 r
.78997 .74532 m
.78917 .75168 L
s
1 .88 0 r
.78997 .74532 m
.79195 .7482 L
s
.665 1 0 r
.78997 .74532 m
.79492 .74508 L
s
.866 1 0 r
.78997 .74532 m
.79292 .74218 L
s
.324 1 0 r
.78997 .74532 m
.79093 .73934 L
s
.866 1 0 r
.76116 .73769 m
.76481 .73539 L
s
1 .742 0 r
.76116 .73769 m
.76258 .74038 L
s
.607 1 0 r
.76116 .73769 m
.76629 .73812 L
s
.504 1 0 r
.76116 .73769 m
.75882 .74264 L
s
.857 1 0 r
.76116 .73769 m
.75746 .73995 L
s
.643 1 0 r
.76116 .73769 m
.75613 .73748 L
s
.888 1 0 r
.76481 .73539 m
.76841 .73316 L
s
.509 1 0 r
.76481 .73539 m
.76258 .74038 L
s
1 .762 0 r
.76481 .73539 m
.76629 .73812 L
s
.605 1 0 r
.76481 .73539 m
.76994 .73584 L
s
.881 1 0 r
.76841 .73316 m
.77196 .7308 L
s
.528 1 0 r
.76841 .73316 m
.76629 .73812 L
s
1 .755 0 r
.76841 .73316 m
.76994 .73584 L
s
.606 1 0 r
.76841 .73316 m
.77355 .73347 L
s
.88 1 0 r
.77196 .7308 m
.77552 .72845 L
s
.518 1 0 r
.77196 .7308 m
.76994 .73584 L
s
1 .762 0 r
.77196 .7308 m
.77355 .73347 L
s
.589 1 0 r
.77196 .7308 m
.77716 .73107 L
s
.531 1 0 r
.77552 .72845 m
.77355 .73347 L
s
1 .756 0 r
.77552 .72845 m
.77716 .73107 L
s
.576 1 0 r
.77552 .72845 m
.7774 .72355 L
s
.872 1 0 r
.77552 .72845 m
.77902 .72597 L
s
.591 1 0 r
.77552 .72845 m
.78072 .72856 L
s
.761 1 0 r
.7794 .76144 m
.78272 .75819 L
s
1 .861 0 r
.7794 .76144 m
.78107 .76444 L
s
.63 1 0 r
.7794 .76144 m
.78447 .76116 L
s
.189 1 0 r
.7794 .76144 m
.77761 .76769 L
s
.745 1 0 r
.7794 .76144 m
.77598 .76467 L
s
.627 1 0 r
.7794 .76144 m
.77432 .76163 L
s
.78 1 0 r
.78272 .75819 m
.78597 .75495 L
s
.199 1 0 r
.78272 .75819 m
.78107 .76444 L
s
1 .866 0 r
.78272 .75819 m
.78447 .76116 L
s
.638 1 0 r
.78272 .75819 m
.78776 .75788 L
s
.785 1 0 r
.78597 .75495 m
.78917 .75168 L
s
.221 1 0 r
.78597 .75495 m
.78447 .76116 L
s
1 .862 0 r
.78597 .75495 m
.78776 .75788 L
s
.642 1 0 r
.78597 .75495 m
.79099 .75454 L
s
.821 1 0 r
.78917 .75168 m
.79195 .7482 L
s
.231 1 0 r
.78917 .75168 m
.78776 .75788 L
s
1 .85 0 r
.78917 .75168 m
.79099 .75454 L
s
.709 1 0 r
.78917 .75168 m
.79395 .75111 L
s
.214 1 0 r
.79195 .7482 m
.79099 .75454 L
s
1 .894 0 r
.79195 .7482 m
.79395 .75111 L
s
.667 1 0 r
.79195 .7482 m
.79689 .74799 L
s
.866 1 0 r
.79195 .7482 m
.79492 .74508 L
s
.313 1 0 r
.79195 .7482 m
.79292 .74218 L
s
.858 1 0 r
.76258 .74038 m
.76629 .73812 L
s
1 .769 0 r
.76258 .74038 m
.76394 .7432 L
s
.584 1 0 r
.76258 .74038 m
.76777 .74098 L
s
.432 1 0 r
.76258 .74038 m
.76008 .74551 L
s
.842 1 0 r
.76258 .74038 m
.75882 .74264 L
s
.609 1 0 r
.76258 .74038 m
.75746 .73995 L
s
.867 1 0 r
.76629 .73812 m
.76994 .73584 L
s
.47 1 0 r
.76629 .73812 m
.76394 .7432 L
s
1 .794 0 r
.76629 .73812 m
.76777 .74098 L
s
.591 1 0 r
.76629 .73812 m
.77146 .73868 L
s
.863 1 0 r
.76994 .73584 m
.77355 .73347 L
s
.473 1 0 r
.76994 .73584 m
.76777 .74098 L
s
1 .795 0 r
.76994 .73584 m
.77146 .73868 L
s
.584 1 0 r
.76994 .73584 m
.77515 .73623 L
s
.859 1 0 r
.77355 .73347 m
.77716 .73107 L
s
.462 1 0 r
.77355 .73347 m
.77146 .73868 L
s
1 .786 0 r
.77355 .73347 m
.77515 .73623 L
s
.564 1 0 r
.77355 .73347 m
.77883 .73376 L
s
.485 1 0 r
.77716 .73107 m
.77515 .73623 L
s
1 .78 0 r
.77716 .73107 m
.77883 .73376 L
s
.52 1 0 r
.77716 .73107 m
.77902 .72597 L
s
.853 1 0 r
.77716 .73107 m
.78072 .72856 L
s
.566 1 0 r
.77716 .73107 m
.78243 .73128 L
s
.739 1 0 r
.78107 .76444 m
.78447 .76116 L
s
1 .86 0 r
.78107 .76444 m
.78271 .76744 L
s
.627 1 0 r
.78107 .76444 m
.78614 .76413 L
s
.181 1 0 r
.78107 .76444 m
.77919 .77069 L
s
.732 1 0 r
.78107 .76444 m
.77761 .76769 L
s
.624 1 0 r
.78107 .76444 m
.77598 .76467 L
s
.76 1 0 r
.78447 .76116 m
.78776 .75788 L
s
.181 1 0 r
.78447 .76116 m
.78271 .76744 L
s
1 .855 0 r
.78447 .76116 m
.78614 .76413 L
s
.636 1 0 r
.78447 .76116 m
.78951 .76083 L
s
.762 1 0 r
.78776 .75788 m
.79099 .75454 L
s
.2 1 0 r
.78776 .75788 m
.78614 .76413 L
s
1 .86 0 r
.78776 .75788 m
.78951 .76083 L
s
.636 1 0 r
.78776 .75788 m
.79279 .75747 L
s
.798 1 0 r
.79099 .75454 m
.79395 .75111 L
s
.201 1 0 r
.79099 .75454 m
.78951 .76083 L
s
1 .865 0 r
.79099 .75454 m
.79279 .75747 L
s
.682 1 0 r
.79099 .75454 m
.79587 .75406 L
s
.199 1 0 r
.79395 .75111 m
.79279 .75747 L
s
1 .889 0 r
.79395 .75111 m
.79587 .75406 L
s
.68 1 0 r
.79395 .75111 m
.79886 .75092 L
s
.872 1 0 r
.79395 .75111 m
.79689 .74799 L
s
.309 1 0 r
.79395 .75111 m
.79492 .74508 L
s
.831 1 0 r
.76394 .7432 m
.76777 .74098 L
s
1 .77 0 r
.76394 .7432 m
.76514 .7461 L
s
.561 1 0 r
.76394 .7432 m
.76917 .74403 L
s
.359 1 0 r
.76394 .7432 m
.76128 .74851 L
s
.806 1 0 r
.76394 .7432 m
.76008 .74551 L
s
.606 1 0 r
.76394 .7432 m
.75882 .74264 L
s
.854 1 0 r
.76777 .74098 m
.77146 .73868 L
s
.419 1 0 r
.76777 .74098 m
.76514 .7461 L
s
1 .84 0 r
.76777 .74098 m
.76917 .74403 L
s
.591 1 0 r
.76777 .74098 m
.77293 .74159 L
s
.829 1 0 r
.77146 .73868 m
.77515 .73623 L
s
.398 1 0 r
.77146 .73868 m
.76917 .74403 L
s
1 .809 0 r
.77146 .73868 m
.77293 .74159 L
s
.571 1 0 r
.77146 .73868 m
.77671 .73906 L
s
.828 1 0 r
.77515 .73623 m
.77883 .73376 L
s
.404 1 0 r
.77515 .73623 m
.77293 .74159 L
s
1 .799 0 r
.77515 .73623 m
.77671 .73906 L
s
.546 1 0 r
.77515 .73623 m
.78048 .73657 L
s
.433 1 0 r
.77883 .73376 m
.77671 .73906 L
s
1 .809 0 r
.77883 .73376 m
.78048 .73657 L
s
.489 1 0 r
.77883 .73376 m
.78072 .72856 L
s
.846 1 0 r
.77883 .73376 m
.78243 .73128 L
s
.546 1 0 r
.77883 .73376 m
.78416 .73408 L
s
.725 1 0 r
.78271 .76744 m
.78614 .76413 L
s
1 .841 0 r
.78271 .76744 m
.7843 .77041 L
s
.626 1 0 r
.78271 .76744 m
.78778 .76711 L
s
.176 1 0 r
.78271 .76744 m
.78075 .77368 L
s
.719 1 0 r
.78271 .76744 m
.77919 .77069 L
s
.62 1 0 r
.78271 .76744 m
.77761 .76769 L
s
.739 1 0 r
.78614 .76413 m
.78951 .76083 L
s
.176 1 0 r
.78614 .76413 m
.7843 .77041 L
s
1 .852 0 r
.78614 .76413 m
.78778 .76711 L
s
.629 1 0 r
.78614 .76413 m
.7912 .76378 L
s
.746 1 0 r
.78951 .76083 m
.79279 .75747 L
s
.182 1 0 r
.78951 .76083 m
.78778 .76711 L
s
1 .853 0 r
.78951 .76083 m
.7912 .76378 L
s
.636 1 0 r
.78951 .76083 m
.79454 .76043 L
s
.778 1 0 r
.79279 .75747 m
.79587 .75406 L
s
.186 1 0 r
.79279 .75747 m
.7912 .76378 L
s
1 .864 0 r
.79279 .75747 m
.79454 .76043 L
s
.666 1 0 r
.79279 .75747 m
.79773 .75705 L
s
.185 1 0 r
.79587 .75406 m
.79454 .76043 L
s
1 .889 0 r
.79587 .75406 m
.79773 .75705 L
s
.691 1 0 r
.79587 .75406 m
.80074 .75385 L
s
.858 1 0 r
.79587 .75406 m
.79886 .75092 L
s
.295 1 0 r
.79587 .75406 m
.79689 .74799 L
s
.798 1 0 r
.76514 .7461 m
.76917 .74403 L
s
1 .844 0 r
.76514 .7461 m
.76634 .74925 L
s
.536 1 0 r
.76514 .7461 m
.77041 .74716 L
s
.321 1 0 r
.76514 .7461 m
.76249 .75156 L
s
.79 1 0 r
.76514 .7461 m
.76128 .74851 L
s
.623 1 0 r
.76514 .7461 m
.76008 .74551 L
s
.813 1 0 r
.76917 .74403 m
.77293 .74159 L
s
.364 1 0 r
.76917 .74403 m
.76634 .74925 L
s
1 .84 0 r
.76917 .74403 m
.77041 .74716 L
s
.587 1 0 r
.76917 .74403 m
.77435 .74457 L
s
.792 1 0 r
.77293 .74159 m
.77671 .73906 L
s
.308 1 0 r
.77293 .74159 m
.77041 .74716 L
s
1 .823 0 r
.77293 .74159 m
.77435 .74457 L
s
.559 1 0 r
.77293 .74159 m
.77822 .74194 L
s
.801 1 0 r
.77671 .73906 m
.78048 .73657 L
s
.344 1 0 r
.77671 .73906 m
.77435 .74457 L
s
1 .808 0 r
.77671 .73906 m
.77822 .74194 L
s
.527 1 0 r
.77671 .73906 m
.7821 .73941 L
s
.396 1 0 r
.78048 .73657 m
.77822 .74194 L
s
1 .81 0 r
.78048 .73657 m
.7821 .73941 L
s
.454 1 0 r
.78048 .73657 m
.78243 .73128 L
s
.823 1 0 r
.78048 .73657 m
.78416 .73408 L
s
.522 1 0 r
.78048 .73657 m
.78589 .73693 L
s
.716 1 0 r
.7843 .77041 m
.78778 .76711 L
s
1 .833 0 r
.7843 .77041 m
.78584 .77337 L
s
.629 1 0 r
.7843 .77041 m
.78936 .77006 L
s
.167 1 0 r
.7843 .77041 m
.78225 .77665 L
s
.705 1 0 r
.7843 .77041 m
.78075 .77368 L
s
.616 1 0 r
.7843 .77041 m
.77919 .77069 L
s
.722 1 0 r
.78778 .76711 m
.7912 .76378 L
s
.173 1 0 r
.78778 .76711 m
.78584 .77337 L
s
1 .834 0 r
.78778 .76711 m
.78936 .77006 L
s
.635 1 0 r
.78778 .76711 m
.79283 .76675 L
s
.736 1 0 r
.7912 .76378 m
.79454 .76043 L
s
.175 1 0 r
.7912 .76378 m
.78936 .77006 L
s
1 .848 0 r
.7912 .76378 m
.79283 .76675 L
s
.638 1 0 r
.7912 .76378 m
.79624 .76341 L
s
.761 1 0 r
.79454 .76043 m
.79773 .75705 L
s
.173 1 0 r
.79454 .76043 m
.79283 .76675 L
s
1 .86 0 r
.79454 .76043 m
.79624 .76341 L
s
.663 1 0 r
.79454 .76043 m
.7995 .76003 L
s
.175 1 0 r
.79773 .75705 m
.79624 .76341 L
s
1 .874 0 r
.79773 .75705 m
.7995 .76003 L
s
.709 1 0 r
.79773 .75705 m
.80254 .75681 L
s
.842 1 0 r
.79773 .75705 m
.80074 .75385 L
s
.271 1 0 r
.79773 .75705 m
.79886 .75092 L
s
.785 1 0 r
.76634 .74925 m
.77041 .74716 L
s
1 .839 0 r
.76634 .74925 m
.7677 .75232 L
s
.542 1 0 r
.76634 .74925 m
.77163 .75007 L
s
.368 1 0 r
.76634 .74925 m
.76379 .75459 L
s
.81 1 0 r
.76634 .74925 m
.76249 .75156 L
s
.616 1 0 r
.76634 .74925 m
.76128 .74851 L
s
.741 1 0 r
.77041 .74716 m
.77435 .74457 L
s
.396 1 0 r
.77041 .74716 m
.7677 .75232 L
s
1 .777 0 r
.77041 .74716 m
.77163 .75007 L
s
.542 1 0 r
.77041 .74716 m
.77575 .74758 L
s
.753 1 0 r
.77435 .74457 m
.77822 .74194 L
s
.303 1 0 r
.77435 .74457 m
.77163 .75007 L
s
1 .824 0 r
.77435 .74457 m
.77575 .74758 L
s
.546 1 0 r
.77435 .74457 m
.77969 .7449 L
s
.765 1 0 r
.77822 .74194 m
.7821 .73941 L
s
.296 1 0 r
.77822 .74194 m
.77575 .74758 L
s
1 .82 0 r
.77822 .74194 m
.77969 .7449 L
s
.51 1 0 r
.77822 .74194 m
.78367 .74223 L
s
.343 1 0 r
.7821 .73941 m
.77969 .7449 L
s
1 .799 0 r
.7821 .73941 m
.78367 .74223 L
s
.431 1 0 r
.7821 .73941 m
.78416 .73408 L
s
.799 1 0 r
.7821 .73941 m
.78589 .73693 L
s
.504 1 0 r
.7821 .73941 m
.78757 .73978 L
s
.705 1 0 r
.78584 .77337 m
.78936 .77006 L
s
1 .821 0 r
.78584 .77337 m
.78733 .77631 L
s
.632 1 0 r
.78584 .77337 m
.7909 .77301 L
s
.164 1 0 r
.78584 .77337 m
.78371 .77958 L
s
.694 1 0 r
.78584 .77337 m
.78225 .77665 L
s
.618 1 0 r
.78584 .77337 m
.78075 .77368 L
s
.718 1 0 r
.78936 .77006 m
.79283 .76675 L
s
.164 1 0 r
.78936 .77006 m
.78733 .77631 L
s
1 .832 0 r
.78936 .77006 m
.7909 .77301 L
s
.639 1 0 r
.78936 .77006 m
.79439 .7697 L
s
.723 1 0 r
.79283 .76675 m
.79624 .76341 L
s
.171 1 0 r
.79283 .76675 m
.7909 .77301 L
s
1 .835 0 r
.79283 .76675 m
.79439 .7697 L
s
.638 1 0 r
.79283 .76675 m
.79786 .76641 L
s
.747 1 0 r
.79624 .76341 m
.7995 .76003 L
s
.17 1 0 r
.79624 .76341 m
.79439 .7697 L
s
1 .854 0 r
.79624 .76341 m
.79786 .76641 L
s
.662 1 0 r
.79624 .76341 m
.80119 .76305 L
s
.164 1 0 r
.7995 .76003 m
.79786 .76641 L
s
1 .87 0 r
.7995 .76003 m
.80119 .76305 L
s
.729 1 0 r
.7995 .76003 m
.80424 .75982 L
s
.826 1 0 r
.7995 .76003 m
.80254 .75681 L
s
.247 1 0 r
.7995 .76003 m
.80074 .75385 L
s
.798 1 0 r
.7677 .75232 m
.77163 .75007 L
s
1 .824 0 r
.7677 .75232 m
.76913 .7553 L
s
.524 1 0 r
.7677 .75232 m
.77307 .753 L
s
.395 1 0 r
.7677 .75232 m
.76519 .75758 L
s
.8 1 0 r
.7677 .75232 m
.76379 .75459 L
s
.569 1 0 r
.7677 .75232 m
.76249 .75156 L
s
.712 1 0 r
.77163 .75007 m
.77575 .74758 L
s
.404 1 0 r
.77163 .75007 m
.76913 .7553 L
s
1 .811 0 r
.77163 .75007 m
.77307 .753 L
s
.49 1 0 r
.77163 .75007 m
.77713 .75056 L
s
.725 1 0 r
.77575 .74758 m
.77969 .7449 L
s
.327 1 0 r
.77575 .74758 m
.77307 .753 L
s
1 .817 0 r
.77575 .74758 m
.77713 .75056 L
s
.526 1 0 r
.77575 .74758 m
.78114 .74789 L
s
.716 1 0 r
.77969 .7449 m
.78367 .74223 L
s
.278 1 0 r
.77969 .7449 m
.77713 .75056 L
s
1 .829 0 r
.77969 .7449 m
.78114 .74789 L
s
.523 1 0 r
.77969 .7449 m
.7851 .74514 L
s
.281 1 0 r
.78367 .74223 m
.78114 .74789 L
s
1 .803 0 r
.78367 .74223 m
.7851 .74514 L
s
.421 1 0 r
.78367 .74223 m
.78589 .73693 L
s
.776 1 0 r
.78367 .74223 m
.78757 .73978 L
s
.47 1 0 r
.78367 .74223 m
.78923 .74278 L
s
.697 1 0 r
.78733 .77631 m
.7909 .77301 L
s
1 .804 0 r
.78733 .77631 m
.78875 .77923 L
s
.643 1 0 r
.78733 .77631 m
.79235 .77593 L
s
.171 1 0 r
.78733 .77631 m
.78511 .78248 L
s
.688 1 0 r
.78733 .77631 m
.78371 .77958 L
s
.623 1 0 r
.78733 .77631 m
.78225 .77665 L
s
.71 1 0 r
.7909 .77301 m
.79439 .7697 L
s
.164 1 0 r
.7909 .77301 m
.78875 .77923 L
s
1 .809 0 r
.7909 .77301 m
.79235 .77593 L
s
.656 1 0 r
.7909 .77301 m
.79587 .77266 L
s
.719 1 0 r
.79439 .7697 m
.79786 .76641 L
s
.171 1 0 r
.79439 .7697 m
.79235 .77593 L
s
1 .822 0 r
.79439 .7697 m
.79587 .77266 L
s
.652 1 0 r
.79439 .7697 m
.79938 .76941 L
s
.736 1 0 r
.79786 .76641 m
.80119 .76305 L
s
.169 1 0 r
.79786 .76641 m
.79587 .77266 L
s
1 .842 0 r
.79786 .76641 m
.79938 .76941 L
s
.667 1 0 r
.79786 .76641 m
.80281 .76614 L
s
.153 1 0 r
.80119 .76305 m
.79938 .76941 L
s
1 .879 0 r
.80119 .76305 m
.80281 .76614 L
s
.771 1 0 r
.80119 .76305 m
.8058 .76286 L
s
.825 1 0 r
.80119 .76305 m
.80424 .75982 L
s
.223 1 0 r
.80119 .76305 m
.80254 .75681 L
s
.788 1 0 r
.76913 .7553 m
.77307 .753 L
s
1 .833 0 r
.76913 .7553 m
.77061 .75829 L
s
.504 1 0 r
.76913 .7553 m
.77457 .75595 L
s
.391 1 0 r
.76913 .7553 m
.76666 .7606 L
s
.792 1 0 r
.76913 .7553 m
.76519 .75758 L
s
.532 1 0 r
.76913 .7553 m
.76379 .75459 L
s
.731 1 0 r
.77307 .753 m
.77713 .75056 L
s
.395 1 0 r
.77307 .753 m
.77061 .75829 L
s
1 .822 0 r
.77307 .753 m
.77457 .75595 L
s
.481 1 0 r
.77307 .753 m
.77859 .75353 L
s
.71 1 0 r
.77713 .75056 m
.78114 .74789 L
s
.352 1 0 r
.77713 .75056 m
.77457 .75595 L
s
1 .824 0 r
.77713 .75056 m
.77859 .75353 L
s
.496 1 0 r
.77713 .75056 m
.78263 .75091 L
s
.709 1 0 r
.78114 .74789 m
.7851 .74514 L
s
.284 1 0 r
.78114 .74789 m
.77859 .75353 L
s
1 .843 0 r
.78114 .74789 m
.78263 .75091 L
s
.514 1 0 r
.78114 .74789 m
.78657 .74827 L
s
.254 1 0 r
.7851 .74514 m
.78263 .75091 L
s
1 .871 0 r
.7851 .74514 m
.78657 .74827 L
s
.375 1 0 r
.7851 .74514 m
.78757 .73978 L
s
.728 1 0 r
.7851 .74514 m
.78923 .74278 L
s
.407 1 0 r
.7851 .74514 m
.79084 .74589 L
s
.69 1 0 r
.78875 .77923 m
.79235 .77593 L
s
1 .78 0 r
.78875 .77923 m
.79009 .7821 L
s
.665 1 0 r
.78875 .77923 m
.7937 .77883 L
s
.179 1 0 r
.78875 .77923 m
.78642 .78532 L
s
.69 1 0 r
.78875 .77923 m
.78511 .78248 L
s
.633 1 0 r
.78875 .77923 m
.78371 .77958 L
s
.711 1 0 r
.79235 .77593 m
.79587 .77266 L
s
.166 1 0 r
.79235 .77593 m
.79009 .7821 L
s
1 .79 0 r
.79235 .77593 m
.7937 .77883 L
s
.687 1 0 r
.79235 .77593 m
.79723 .7756 L
s
.72 1 0 r
.79587 .77266 m
.79938 .76941 L
s
.173 1 0 r
.79587 .77266 m
.7937 .77883 L
s
1 .802 0 r
.79587 .77266 m
.79723 .7756 L
s
.693 1 0 r
.79587 .77266 m
.80074 .77241 L
s
.735 1 0 r
.79938 .76941 m
.80281 .76614 L
s
.171 1 0 r
.79938 .76941 m
.79723 .7756 L
s
1 .819 0 r
.79938 .76941 m
.80074 .77241 L
s
.693 1 0 r
.79938 .76941 m
.80425 .76931 L
s
.154 1 0 r
.80281 .76614 m
.80074 .77241 L
s
1 .878 0 r
.80281 .76614 m
.80425 .76931 L
s
.827 1 0 r
.80281 .76614 m
.80724 .76593 L
s
.825 1 0 r
.80281 .76614 m
.8058 .76286 L
s
.194 1 0 r
.80281 .76614 m
.80424 .75982 L
s
.777 1 0 r
.77061 .75829 m
.77457 .75595 L
s
1 .84 0 r
.77061 .75829 m
.77214 .76129 L
s
.484 1 0 r
.77061 .75829 m
.77612 .75893 L
s
.386 1 0 r
.77061 .75829 m
.76814 .7636 L
s
.784 1 0 r
.77061 .75829 m
.76666 .7606 L
s
.508 1 0 r
.77061 .75829 m
.76519 .75758 L
s
.747 1 0 r
.77457 .75595 m
.77859 .75353 L
s
.383 1 0 r
.77457 .75595 m
.77214 .76129 L
s
1 .842 0 r
.77457 .75595 m
.77612 .75893 L
s
.467 1 0 r
.77457 .75595 m
.78014 .75651 L
s
.713 1 0 r
.77859 .75353 m
.78263 .75091 L
s
.359 1 0 r
.77859 .75353 m
.77612 .75893 L
s
1 .838 0 r
.77859 .75353 m
.78014 .75651 L
s
.474 1 0 r
.77859 .75353 m
.78415 .75397 L
s
.729 1 0 r
.78263 .75091 m
.78657 .74827 L
s
.306 1 0 r
.78263 .75091 m
.78014 .75651 L
s
1 .857 0 r
.78263 .75091 m
.78415 .75397 L
s
.484 1 0 r
.78263 .75091 m
.78815 .75144 L
s
.281 1 0 r
.78657 .74827 m
.78415 .75397 L
s
1 .894 0 r
.78657 .74827 m
.78815 .75144 L
s
.313 1 0 r
.78657 .74827 m
.78923 .74278 L
s
.688 1 0 r
.78657 .74827 m
.79084 .74589 L
s
.394 1 0 r
.78657 .74827 m
.79236 .74903 L
s
.694 1 0 r
.79009 .7821 m
.7937 .77883 L
s
1 .764 0 r
.79009 .7821 m
.79135 .78495 L
s
.689 1 0 r
.79009 .7821 m
.79496 .78173 L
s
.183 1 0 r
.79009 .7821 m
.78764 .78814 L
s
.688 1 0 r
.79009 .7821 m
.78642 .78532 L
s
.653 1 0 r
.79009 .7821 m
.78511 .78248 L
s
.719 1 0 r
.7937 .77883 m
.79723 .7756 L
s
.17 1 0 r
.7937 .77883 m
.79135 .78495 L
s
1 .779 0 r
.7937 .77883 m
.79496 .78173 L
s
.728 1 0 r
.7937 .77883 m
.79844 .77849 L
s
.733 1 0 r
.79723 .7756 m
.80074 .77241 L
s
.175 1 0 r
.79723 .7756 m
.79496 .78173 L
s
1 .77 0 r
.79723 .7756 m
.79844 .77849 L
s
.747 1 0 r
.79723 .7756 m
.80192 .77542 L
s
.748 1 0 r
.80074 .77241 m
.80425 .76931 L
s
.19 1 0 r
.80074 .77241 m
.79844 .77849 L
s
1 .798 0 r
.80074 .77241 m
.80192 .77542 L
s
.759 1 0 r
.80074 .77241 m
.80539 .7724 L
s
.176 1 0 r
.80425 .76931 m
.80192 .77542 L
s
1 .818 0 r
.80425 .76931 m
.80539 .7724 L
s
.843 1 0 r
.80425 .76931 m
.80862 .7689 L
s
.804 1 0 r
.80425 .76931 m
.80724 .76593 L
s
.146 1 0 r
.80425 .76931 m
.8058 .76286 L
s
.768 1 0 r
.77214 .76129 m
.77612 .75893 L
s
1 .841 0 r
.77214 .76129 m
.77366 .76429 L
s
.464 1 0 r
.77214 .76129 m
.77771 .76192 L
s
.377 1 0 r
.77214 .76129 m
.76963 .76661 L
s
.771 1 0 r
.77214 .76129 m
.76814 .7636 L
s
.491 1 0 r
.77214 .76129 m
.76666 .7606 L
s
.746 1 0 r
.77612 .75893 m
.78014 .75651 L
s
.376 1 0 r
.77612 .75893 m
.77366 .76429 L
s
1 .847 0 r
.77612 .75893 m
.77771 .76192 L
s
.459 1 0 r
.77612 .75893 m
.78171 .75951 L
s
.731 1 0 r
.78014 .75651 m
.78415 .75397 L
s
.363 1 0 r
.78014 .75651 m
.77771 .76192 L
s
1 .85 0 r
.78014 .75651 m
.78171 .75951 L
s
.461 1 0 r
.78014 .75651 m
.78573 .75701 L
s
.736 1 0 r
.78415 .75397 m
.78815 .75144 L
s
.326 1 0 r
.78415 .75397 m
.78171 .75951 L
s
1 .861 0 r
.78415 .75397 m
.78573 .75701 L
s
.462 1 0 r
.78415 .75397 m
.78974 .75452 L
s
.319 1 0 r
.78815 .75144 m
.78573 .75701 L
s
1 .873 0 r
.78815 .75144 m
.78974 .75452 L
s
.291 1 0 r
.78815 .75144 m
.79084 .74589 L
s
.699 1 0 r
.78815 .75144 m
.79236 .74903 L
s
.402 1 0 r
.78815 .75144 m
.79392 .75207 L
s
.703 1 0 r
.79135 .78495 m
.79496 .78173 L
s
1 .742 0 r
.79135 .78495 m
.79243 .7878 L
s
.707 1 0 r
.79135 .78495 m
.79616 .78464 L
s
.186 1 0 r
.79135 .78495 m
.78873 .79091 L
s
.687 1 0 r
.79135 .78495 m
.78764 .78814 L
s
.67 1 0 r
.79135 .78495 m
.78642 .78532 L
s
.727 1 0 r
.79496 .78173 m
.79844 .77849 L
s
.166 1 0 r
.79496 .78173 m
.79243 .7878 L
s
1 .774 0 r
.79496 .78173 m
.79616 .78464 L
s
.81 1 0 r
.79496 .78173 m
.79944 .78137 L
s
.765 1 0 r
.79844 .77849 m
.80192 .77542 L
s
.169 1 0 r
.79844 .77849 m
.79616 .78464 L
s
1 .744 0 r
.79844 .77849 m
.79944 .78137 L
s
.8 1 0 r
.79844 .77849 m
.80296 .77834 L
s
.775 1 0 r
.80192 .77542 m
.80539 .7724 L
s
.203 1 0 r
.80192 .77542 m
.79944 .78137 L
s
1 .761 0 r
.80192 .77542 m
.80296 .77834 L
s
.801 1 0 r
.80192 .77542 m
.80643 .77514 L
s
.212 1 0 r
.80539 .7724 m
.80296 .77834 L
s
1 .708 0 r
.80539 .7724 m
.80643 .77514 L
s
.778 1 0 r
.80539 .7724 m
.80993 .7717 L
s
.727 1 0 r
.80539 .7724 m
.80862 .7689 L
s
.117 1 0 r
.80539 .7724 m
.80724 .76593 L
s
.748 1 0 r
.77366 .76429 m
.77771 .76192 L
s
1 .837 0 r
.77366 .76429 m
.77518 .76728 L
s
.471 1 0 r
.77366 .76429 m
.77922 .7649 L
s
.373 1 0 r
.77366 .76429 m
.77111 .76961 L
s
.759 1 0 r
.77366 .76429 m
.76963 .76661 L
s
.478 1 0 r
.77366 .76429 m
.76814 .7636 L
s
.754 1 0 r
.77771 .76192 m
.78171 .75951 L
s
.365 1 0 r
.77771 .76192 m
.77518 .76728 L
s
1 .833 0 r
.77771 .76192 m
.77922 .7649 L
s
.466 1 0 r
.77771 .76192 m
.78328 .76251 L
s
.735 1 0 r
.78171 .75951 m
.78573 .75701 L
s
.362 1 0 r
.78171 .75951 m
.77922 .7649 L
s
1 .846 0 r
.78171 .75951 m
.78328 .76251 L
s
.451 1 0 r
.78171 .75951 m
.78734 .76004 L
s
.74 1 0 r
.78573 .75701 m
.78974 .75452 L
s
.338 1 0 r
.78573 .75701 m
.78328 .76251 L
s
1 .859 0 r
.78573 .75701 m
.78734 .76004 L
s
.445 1 0 r
.78573 .75701 m
.79138 .75752 L
s
.337 1 0 r
.78974 .75452 m
.78734 .76004 L
s
1 .86 0 r
.78974 .75452 m
.79138 .75752 L
s
.318 1 0 r
.78974 .75452 m
.79236 .74903 L
s
.701 1 0 r
.78974 .75452 m
.79392 .75207 L
s
.4 1 0 r
.78974 .75452 m
.79553 .75502 L
s
.687 1 0 r
.79243 .7878 m
.79616 .78464 L
s
1 .717 0 r
.79243 .7878 m
.7933 .79063 L
s
.778 1 0 r
.79243 .7878 m
.79703 .78767 L
s
.183 1 0 r
.79243 .7878 m
.7895 .79362 L
s
.704 1 0 r
.79243 .7878 m
.78873 .79091 L
s
.714 1 0 r
.79243 .7878 m
.78764 .78814 L
s
.768 1 0 r
.79616 .78464 m
.79944 .78137 L
s
.144 1 0 r
.79616 .78464 m
.7933 .79063 L
s
1 .776 0 r
.79616 .78464 m
.79703 .78767 L
s
.888 1 0 r
.79616 .78464 m
.80039 .78424 L
s
.761 1 0 r
.79944 .78137 m
.80296 .77834 L
s
.111 1 0 r
.79944 .78137 m
.79703 .78767 L
s
1 .733 0 r
.79944 .78137 m
.80039 .78424 L
s
.783 1 0 r
.79944 .78137 m
.804 .78104 L
s
.74 1 0 r
.80296 .77834 m
.80643 .77514 L
s
.208 1 0 r
.80296 .77834 m
.80039 .78424 L
s
1 .696 0 r
.80296 .77834 m
.804 .78104 L
s
.755 1 0 r
.80296 .77834 m
.80759 .77775 L
s
.225 1 0 r
.80643 .77514 m
.804 .78104 L
s
1 .683 0 r
.80643 .77514 m
.80759 .77775 L
s
.704 1 0 r
.80643 .77514 m
.8112 .77437 L
s
.678 1 0 r
.80643 .77514 m
.80993 .7717 L
s
.151 1 0 r
.80643 .77514 m
.80862 .7689 L
s
.749 1 0 r
.77518 .76728 m
.77922 .7649 L
s
1 .831 0 r
.77518 .76728 m
.77668 .77026 L
s
.463 1 0 r
.77518 .76728 m
.78076 .76789 L
s
.372 1 0 r
.77518 .76728 m
.77259 .77258 L
s
.749 1 0 r
.77518 .76728 m
.77111 .76961 L
s
.469 1 0 r
.77518 .76728 m
.76963 .76661 L
s
.74 1 0 r
.77922 .7649 m
.78328 .76251 L
s
.364 1 0 r
.77922 .7649 m
.77668 .77026 L
s
1 .842 0 r
.77922 .7649 m
.78076 .76789 L
s
.45 1 0 r
.77922 .7649 m
.78484 .76547 L
s
.73 1 0 r
.78328 .76251 m
.78734 .76004 L
s
.358 1 0 r
.78328 .76251 m
.78076 .76789 L
s
1 .836 0 r
.78328 .76251 m
.78484 .76547 L
s
.445 1 0 r
.78328 .76251 m
.78893 .76299 L
s
.727 1 0 r
.78734 .76004 m
.79138 .75752 L
s
.348 1 0 r
.78734 .76004 m
.78484 .76547 L
s
1 .839 0 r
.78734 .76004 m
.78893 .76299 L
s
.437 1 0 r
.78734 .76004 m
.79302 .76047 L
s
.345 1 0 r
.79138 .75752 m
.78893 .76299 L
s
1 .844 0 r
.79138 .75752 m
.79302 .76047 L
s
.339 1 0 r
.79138 .75752 m
.79392 .75207 L
s
.699 1 0 r
.79138 .75752 m
.79553 .75502 L
s
.402 1 0 r
.79138 .75752 m
.79717 .75794 L
s
.727 1 0 r
.7933 .79063 m
.79703 .78767 L
s
1 .647 0 r
.7933 .79063 m
.79406 .79326 L
s
.812 1 0 r
.7933 .79063 m
.79775 .79009 L
s
.2 1 0 r
.7933 .79063 m
.79026 .79633 L
s
.706 1 0 r
.7933 .79063 m
.7895 .79362 L
s
.784 1 0 r
.7933 .79063 m
.78873 .79091 L
s
.712 1 0 r
.79703 .78767 m
.80039 .78424 L
s
.24 1 0 r
.79703 .78767 m
.79406 .79326 L
s
1 .579 0 r
.79703 .78767 m
.79775 .79009 L
s
.812 1 0 r
.79703 .78767 m
.80143 .78682 L
s
.707 1 0 r
.80039 .78424 m
.804 .78104 L
s
.213 1 0 r
.80039 .78424 m
.79775 .79009 L
s
1 .662 0 r
.80039 .78424 m
.80143 .78682 L
s
.734 1 0 r
.80039 .78424 m
.80507 .78355 L
s
.692 1 0 r
.804 .78104 m
.80759 .77775 L
s
.242 1 0 r
.804 .78104 m
.80143 .78682 L
s
1 .642 0 r
.804 .78104 m
.80507 .78355 L
s
.711 1 0 r
.804 .78104 m
.80875 .78026 L
s
.242 1 0 r
.80759 .77775 m
.80507 .78355 L
s
1 .656 0 r
.80759 .77775 m
.80875 .78026 L
s
.679 1 0 r
.80759 .77775 m
.81243 .77689 L
s
.67 1 0 r
.80759 .77775 m
.8112 .77437 L
s
.19 1 0 r
.80759 .77775 m
.80993 .7717 L
s
.74 1 0 r
.77668 .77026 m
.78076 .76789 L
s
1 .827 0 r
.77668 .77026 m
.77818 .77322 L
s
.459 1 0 r
.77668 .77026 m
.78227 .77082 L
s
.367 1 0 r
.77668 .77026 m
.77405 .77557 L
s
.743 1 0 r
.77668 .77026 m
.77259 .77258 L
s
.467 1 0 r
.77668 .77026 m
.77111 .76961 L
s
.731 1 0 r
.78076 .76789 m
.78484 .76547 L
s
.369 1 0 r
.78076 .76789 m
.77818 .77322 L
s
1 .819 0 r
.78076 .76789 m
.78227 .77082 L
s
.451 1 0 r
.78076 .76789 m
.78638 .7684 L
s
.719 1 0 r
.78484 .76547 m
.78893 .76299 L
s
.364 1 0 r
.78484 .76547 m
.78227 .77082 L
s
1 .824 0 r
.78484 .76547 m
.78638 .7684 L
s
.44 1 0 r
.78484 .76547 m
.79051 .7659 L
s
.714 1 0 r
.78893 .76299 m
.79302 .76047 L
s
.35 1 0 r
.78893 .76299 m
.78638 .7684 L
s
1 .823 0 r
.78893 .76299 m
.79051 .7659 L
s
.434 1 0 r
.78893 .76299 m
.79462 .76335 L
s
.349 1 0 r
.79302 .76047 m
.79051 .7659 L
s
1 .821 0 r
.79302 .76047 m
.79462 .76335 L
s
.341 1 0 r
.79302 .76047 m
.79553 .75502 L
s
.693 1 0 r
.79302 .76047 m
.79717 .75794 L
s
.404 1 0 r
.79302 .76047 m
.79881 .76082 L
s
.692 1 0 r
.79406 .79326 m
.79775 .79009 L
s
1 .556 0 r
.79406 .79326 m
.7949 .79556 L
s
.743 1 0 r
.79406 .79326 m
.79868 .79238 L
s
.273 1 0 r
.79406 .79326 m
.79103 .7987 L
s
.689 1 0 r
.79406 .79326 m
.79026 .79633 L
s
.787 1 0 r
.79406 .79326 m
.7895 .79362 L
s
.677 1 0 r
.79775 .79009 m
.80143 .78682 L
s
.289 1 0 r
.79775 .79009 m
.7949 .79556 L
s
1 .564 0 r
.79775 .79009 m
.79868 .79238 L
s
.723 1 0 r
.79775 .79009 m
.80243 .78914 L
s
.684 1 0 r
.80143 .78682 m
.80507 .78355 L
s
.281 1 0 r
.80143 .78682 m
.79868 .79238 L
s
1 .579 0 r
.80143 .78682 m
.80243 .78914 L
s
.708 1 0 r
.80143 .78682 m
.80616 .78589 L
s
.673 1 0 r
.80507 .78355 m
.80875 .78026 L
s
.286 1 0 r
.80507 .78355 m
.80243 .78914 L
s
1 .598 0 r
.80507 .78355 m
.80616 .78589 L
s
.686 1 0 r
.80507 .78355 m
.80987 .78261 L
s
.282 1 0 r
.80875 .78026 m
.80616 .78589 L
s
1 .606 0 r
.80875 .78026 m
.80987 .78261 L
s
.666 1 0 r
.80875 .78026 m
.81361 .77929 L
s
.655 1 0 r
.80875 .78026 m
.81243 .77689 L
s
.224 1 0 r
.80875 .78026 m
.8112 .77437 L
s
.731 1 0 r
.77818 .77322 m
.78227 .77082 L
s
1 .813 0 r
.77818 .77322 m
.77966 .77613 L
s
.455 1 0 r
.77818 .77322 m
.78379 .77372 L
s
.368 1 0 r
.77818 .77322 m
.77551 .7785 L
s
.731 1 0 r
.77818 .77322 m
.77405 .77557 L
s
.458 1 0 r
.77818 .77322 m
.77259 .77258 L
s
.723 1 0 r
.78227 .77082 m
.78638 .7684 L
s
.366 1 0 r
.78227 .77082 m
.77966 .77613 L
s
1 .813 0 r
.78227 .77082 m
.78379 .77372 L
s
.446 1 0 r
.78227 .77082 m
.78792 .77126 L
s
.707 1 0 r
.78638 .7684 m
.79051 .7659 L
s
.368 1 0 r
.78638 .7684 m
.78379 .77372 L
s
1 .806 0 r
.78638 .7684 m
.78792 .77126 L
s
.433 1 0 r
.78638 .7684 m
.79208 .76877 L
s
.702 1 0 r
.79051 .7659 m
.79462 .76335 L
s
.356 1 0 r
.79051 .7659 m
.78792 .77126 L
s
1 .813 0 r
.79051 .7659 m
.79208 .76877 L
s
.433 1 0 r
.79051 .7659 m
.79621 .7662 L
s
.346 1 0 r
.79462 .76335 m
.79208 .76877 L
s
1 .809 0 r
.79462 .76335 m
.79621 .7662 L
s
.347 1 0 r
.79462 .76335 m
.79717 .75794 L
s
.685 1 0 r
.79462 .76335 m
.79881 .76082 L
s
.401 1 0 r
.79462 .76335 m
.80043 .76365 L
s
.669 1 0 r
.7949 .79556 m
.79868 .79238 L
s
1 .491 0 r
.7949 .79556 m
.79572 .79764 L
s
.706 1 0 r
.7949 .79556 m
.79959 .79445 L
s
.331 1 0 r
.7949 .79556 m
.79182 .80076 L
s
.659 1 0 r
.7949 .79556 m
.79103 .7987 L
s
.745 1 0 r
.7949 .79556 m
.79026 .79633 L
s
.667 1 0 r
.79868 .79238 m
.80243 .78914 L
s
.33 1 0 r
.79868 .79238 m
.79572 .79764 L
s
1 .5 0 r
.79868 .79238 m
.79959 .79445 L
s
.709 1 0 r
.79868 .79238 m
.80337 .79127 L
s
.669 1 0 r
.80243 .78914 m
.80616 .78589 L
s
.336 1 0 r
.80243 .78914 m
.79959 .79445 L
s
1 .521 0 r
.80243 .78914 m
.80337 .79127 L
s
.699 1 0 r
.80243 .78914 m
.80715 .78805 L
s
.667 1 0 r
.80616 .78589 m
.80987 .78261 L
s
.324 1 0 r
.80616 .78589 m
.80337 .79127 L
s
1 .537 0 r
.80616 .78589 m
.80715 .78805 L
s
.696 1 0 r
.80616 .78589 m
.8109 .78482 L
s
.317 1 0 r
.80987 .78261 m
.80715 .78805 L
s
1 .553 0 r
.80987 .78261 m
.8109 .78482 L
s
.669 1 0 r
.80987 .78261 m
.81469 .78151 L
s
.653 1 0 r
.80987 .78261 m
.81361 .77929 L
s
.26 1 0 r
.80987 .78261 m
.81243 .77689 L
s
.719 1 0 r
.77966 .77613 m
.78379 .77372 L
s
1 .796 0 r
.77966 .77613 m
.78112 .779 L
s
.454 1 0 r
.77966 .77613 m
.78528 .77658 L
s
.371 1 0 r
.77966 .77613 m
.77694 .78137 L
s
.721 1 0 r
.77966 .77613 m
.77551 .7785 L
s
.455 1 0 r
.77966 .77613 m
.77405 .77557 L
s
.713 1 0 r
.78379 .77372 m
.78792 .77126 L
s
.366 1 0 r
.78379 .77372 m
.78112 .779 L
s
1 .798 0 r
.78379 .77372 m
.78528 .77658 L
s
.444 1 0 r
.78379 .77372 m
.78945 .77412 L
s
.7 1 0 r
.78792 .77126 m
.79208 .76877 L
s
.363 1 0 r
.78792 .77126 m
.78528 .77658 L
s
1 .803 0 r
.78792 .77126 m
.78945 .77412 L
s
.437 1 0 r
.78792 .77126 m
.79361 .77158 L
s
.694 1 0 r
.79208 .76877 m
.79621 .7662 L
s
.354 1 0 r
.79208 .76877 m
.78945 .77412 L
s
1 .79 0 r
.79208 .76877 m
.79361 .77158 L
s
.437 1 0 r
.79208 .76877 m
.79777 .76899 L
s
.35 1 0 r
.79621 .7662 m
.79361 .77158 L
s
1 .788 0 r
.79621 .7662 m
.79777 .76899 L
s
.348 1 0 r
.79621 .7662 m
.79881 .76082 L
s
.675 1 0 r
.79621 .7662 m
.80043 .76365 L
s
.414 1 0 r
.79621 .7662 m
.80198 .7664 L
s
.646 1 0 r
.79572 .79764 m
.79959 .79445 L
s
1 .389 0 r
.79572 .79764 m
.79642 .79941 L
s
.719 1 0 r
.79572 .79764 m
.80033 .79636 L
s
.395 1 0 r
.79572 .79764 m
.79249 .8025 L
s
.656 1 0 r
.79572 .79764 m
.79182 .80076 L
s
.713 1 0 r
.79572 .79764 m
.79103 .7987 L
s
.672 1 0 r
.79959 .79445 m
.80337 .79127 L
s
.376 1 0 r
.79959 .79445 m
.79642 .79941 L
s
1 .432 0 r
.79959 .79445 m
.80033 .79636 L
s
.719 1 0 r
.79959 .79445 m
.8042 .79317 L
s
.663 1 0 r
.80337 .79127 m
.80715 .78805 L
s
.365 1 0 r
.80337 .79127 m
.80033 .79636 L
s
1 .442 0 r
.80337 .79127 m
.8042 .79317 L
s
.701 1 0 r
.80337 .79127 m
.80804 .78999 L
s
.669 1 0 r
.80715 .78805 m
.8109 .78482 L
s
.371 1 0 r
.80715 .78805 m
.8042 .79317 L
s
1 .461 0 r
.80715 .78805 m
.80804 .78999 L
s
.687 1 0 r
.80715 .78805 m
.81186 .78673 L
s
.37 1 0 r
.8109 .78482 m
.80804 .78999 L
s
1 .461 0 r
.8109 .78482 m
.81186 .78673 L
s
.672 1 0 r
.8109 .78482 m
.81566 .78353 L
s
.641 1 0 r
.8109 .78482 m
.81469 .78151 L
s
.294 1 0 r
.8109 .78482 m
.81361 .77929 L
s
.709 1 0 r
.78112 .779 m
.78528 .77658 L
s
1 .776 0 r
.78112 .779 m
.78256 .78181 L
s
.453 1 0 r
.78112 .779 m
.78675 .77937 L
s
.378 1 0 r
.78112 .779 m
.77834 .78419 L
s
.712 1 0 r
.78112 .779 m
.77694 .78137 L
s
.457 1 0 r
.78112 .779 m
.77551 .7785 L
s
.703 1 0 r
.78528 .77658 m
.78945 .77412 L
s
.375 1 0 r
.78528 .77658 m
.78256 .78181 L
s
1 .777 0 r
.78528 .77658 m
.78675 .77937 L
s
.444 1 0 r
.78528 .77658 m
.79094 .77692 L
s
.691 1 0 r
.78945 .77412 m
.79361 .77158 L
s
.371 1 0 r
.78945 .77412 m
.78675 .77937 L
s
1 .781 0 r
.78945 .77412 m
.79094 .77692 L
s
.432 1 0 r
.78945 .77412 m
.79515 .77437 L
s
.682 1 0 r
.79361 .77158 m
.79777 .76899 L
s
.354 1 0 r
.79361 .77158 m
.79094 .77692 L
s
1 .787 0 r
.79361 .77158 m
.79515 .77437 L
s
.434 1 0 r
.79361 .77158 m
.79931 .7717 L
s
.346 1 0 r
.79777 .76899 m
.79515 .77437 L
s
1 .766 0 r
.79777 .76899 m
.79931 .7717 L
s
.354 1 0 r
.79777 .76899 m
.80043 .76365 L
s
.672 1 0 r
.79777 .76899 m
.80198 .7664 L
s
.424 1 0 r
.79777 .76899 m
.80351 .769 L
s
.664 1 0 r
.79642 .79941 m
.80033 .79636 L
s
1 .28 0 r
.79642 .79941 m
.79685 .80091 L
s
.76 1 0 r
.79642 .79941 m
.80083 .79793 L
s
.414 1 0 r
.79642 .79941 m
.79282 .80392 L
s
.654 1 0 r
.79642 .79941 m
.79249 .8025 L
s
.718 1 0 r
.79642 .79941 m
.79182 .80076 L
s
.647 1 0 r
.80033 .79636 m
.8042 .79317 L
s
.426 1 0 r
.80033 .79636 m
.79685 .80091 L
s
1 .31 0 r
.80033 .79636 m
.80083 .79793 L
s
.731 1 0 r
.80033 .79636 m
.8048 .79477 L
s
.658 1 0 r
.8042 .79317 m
.80804 .78999 L
s
.394 1 0 r
.8042 .79317 m
.80083 .79793 L
s
1 .329 0 r
.8042 .79317 m
.8048 .79477 L
s
.717 1 0 r
.8042 .79317 m
.80873 .79162 L
s
.645 1 0 r
.80804 .78999 m
.81186 .78673 L
s
.413 1 0 r
.80804 .78999 m
.8048 .79477 L
s
1 .345 0 r
.80804 .78999 m
.80873 .79162 L
s
.712 1 0 r
.80804 .78999 m
.81259 .78843 L
s
.404 1 0 r
.81186 .78673 m
.80873 .79162 L
s
1 .372 0 r
.81186 .78673 m
.81259 .78843 L
s
.711 1 0 r
.81186 .78673 m
.81644 .78527 L
s
.661 1 0 r
.81186 .78673 m
.81566 .78353 L
s
.361 1 0 r
.81186 .78673 m
.81469 .78151 L
s
.701 1 0 r
.78256 .78181 m
.78675 .77937 L
s
1 .757 0 r
.78256 .78181 m
.78399 .78455 L
s
.452 1 0 r
.78256 .78181 m
.7882 .78213 L
s
.391 1 0 r
.78256 .78181 m
.77975 .78693 L
s
.7 1 0 r
.78256 .78181 m
.77834 .78419 L
s
.454 1 0 r
.78256 .78181 m
.77694 .78137 L
s
.695 1 0 r
.78675 .77937 m
.79094 .77692 L
s
.385 1 0 r
.78675 .77937 m
.78399 .78455 L
s
1 .763 0 r
.78675 .77937 m
.7882 .78213 L
s
.442 1 0 r
.78675 .77937 m
.79242 .77964 L
s
.678 1 0 r
.79094 .77692 m
.79515 .77437 L
s
.376 1 0 r
.79094 .77692 m
.7882 .78213 L
s
1 .759 0 r
.79094 .77692 m
.79242 .77964 L
s
.425 1 0 r
.79094 .77692 m
.79667 .77709 L
s
.67 1 0 r
.79515 .77437 m
.79931 .7717 L
s
.362 1 0 r
.79515 .77437 m
.79242 .77964 L
s
1 .764 0 r
.79515 .77437 m
.79667 .77709 L
s
.418 1 0 r
.79515 .77437 m
.80091 .77439 L
s
.343 1 0 r
.79931 .7717 m
.79667 .77709 L
s
1 .767 0 r
.79931 .7717 m
.80091 .77439 L
s
.363 1 0 r
.79931 .7717 m
.80198 .7664 L
s
.656 1 0 r
.79931 .7717 m
.80351 .769 L
s
.403 1 0 r
.79931 .7717 m
.80512 .77162 L
s
.661 1 0 r
.79685 .80091 m
.80083 .79793 L
s
1 .126 0 r
.79685 .80091 m
.79646 .80189 L
s
.874 1 0 r
.79685 .80091 m
.80068 .79899 L
s
.344 1 0 r
.79685 .80091 m
.79218 .80468 L
s
.642 1 0 r
.79685 .80091 m
.79282 .80392 L
s
.765 1 0 r
.79685 .80091 m
.79249 .8025 L
s
.629 1 0 r
.80083 .79793 m
.8048 .79477 L
s
.376 1 0 r
.80083 .79793 m
.79646 .80189 L
s
1 .131 0 r
.80083 .79793 m
.80068 .79899 L
s
.833 1 0 r
.80083 .79793 m
.80481 .79602 L
s
.64 1 0 r
.8048 .79477 m
.80873 .79162 L
s
.374 1 0 r
.8048 .79477 m
.80068 .79899 L
s
1 .186 0 r
.8048 .79477 m
.80481 .79602 L
s
.812 1 0 r
.8048 .79477 m
.8089 .79296 L
s
.652 1 0 r
.80873 .79162 m
.81259 .78843 L
s
.374 1 0 r
.80873 .79162 m
.80481 .79602 L
s
1 .218 0 r
.80873 .79162 m
.8089 .79296 L
s
.802 1 0 r
.80873 .79162 m
.81287 .7898 L
s
.393 1 0 r
.81259 .78843 m
.8089 .79296 L
s
1 .232 0 r
.81259 .78843 m
.81287 .7898 L
s
.787 1 0 r
.81259 .78843 m
.81681 .7867 L
s
.657 1 0 r
.81259 .78843 m
.81644 .78527 L
s
.408 1 0 r
.81259 .78843 m
.81566 .78353 L
s
.698 1 0 r
.78399 .78455 m
.7882 .78213 L
s
1 .732 0 r
.78399 .78455 m
.7854 .78721 L
s
.458 1 0 r
.78399 .78455 m
.78961 .78473 L
s
.398 1 0 r
.78399 .78455 m
.78116 .78963 L
s
.694 1 0 r
.78399 .78455 m
.77975 .78693 L
s
.448 1 0 r
.78399 .78455 m
.77834 .78419 L
s
.683 1 0 r
.7882 .78213 m
.79242 .77964 L
s
.404 1 0 r
.7882 .78213 m
.7854 .78721 L
s
1 .717 0 r
.7882 .78213 m
.78961 .78473 L
s
.437 1 0 r
.7882 .78213 m
.79389 .78229 L
s
.665 1 0 r
.79242 .77964 m
.79667 .77709 L
s
.401 1 0 r
.79242 .77964 m
.78961 .78473 L
s
1 .736 0 r
.79242 .77964 m
.79389 .78229 L
s
.401 1 0 r
.79242 .77964 m
.79823 .77972 L
s
.645 1 0 r
.79667 .77709 m
.80091 .77439 L
s
.376 1 0 r
.79667 .77709 m
.79389 .78229 L
s
1 .746 0 r
.79667 .77709 m
.79823 .77972 L
s
.374 1 0 r
.79667 .77709 m
.80257 .77697 L
s
.353 1 0 r
.80091 .77439 m
.79823 .77972 L
s
1 .748 0 r
.80091 .77439 m
.80257 .77697 L
s
.347 1 0 r
.80091 .77439 m
.80351 .769 L
s
.641 1 0 r
.80091 .77439 m
.80512 .77162 L
s
.339 1 0 r
.80091 .77439 m
.80692 .77423 L
s
.616 1 0 r
.79646 .80189 m
.80068 .79899 L
s
1 .209 0 r
.79646 .80189 m
.79531 .80122 L
s
.784 1 0 r
.79646 .80189 m
.79954 .7985 L
s
.424 1 0 r
.79646 .80189 m
.79107 .80385 L
s
.62 1 0 r
.79646 .80189 m
.79218 .80468 L
s
.908 1 0 r
.79646 .80189 m
.79282 .80392 L
s
.625 1 0 r
.80068 .79899 m
.80481 .79602 L
s
.402 1 0 r
.80068 .79899 m
.79531 .80122 L
s
1 .182 0 r
.80068 .79899 m
.79954 .7985 L
s
.827 1 0 r
.80068 .79899 m
.80372 .79576 L
s
.619 1 0 r
.80481 .79602 m
.8089 .79296 L
s
.397 1 0 r
.80481 .79602 m
.79954 .7985 L
s
1 .148 0 r
.80481 .79602 m
.80372 .79576 L
s
.863 1 0 r
.80481 .79602 m
.80787 .79297 L
s
.63 1 0 r
.8089 .79296 m
.81287 .7898 L
s
.376 1 0 r
.8089 .79296 m
.80372 .79576 L
s
1 .118 0 r
.8089 .79296 m
.80787 .79297 L
s
.94 1 0 r
.8089 .79296 m
.81201 .79033 L
s
.367 1 0 r
.81287 .7898 m
.80787 .79297 L
s
1 .111 0 r
.81287 .7898 m
.81201 .79033 L
s
.941 1 0 r
.81287 .7898 m
.8162 .78746 L
s
.647 1 0 r
.81287 .7898 m
.81681 .7867 L
s
.414 1 0 r
.81287 .7898 m
.81644 .78527 L
s
.686 1 0 r
.7854 .78721 m
.78961 .78473 L
s
1 .711 0 r
.7854 .78721 m
.78684 .78978 L
s
.448 1 0 r
.7854 .78721 m
.79106 .78723 L
s
.417 1 0 r
.7854 .78721 m
.78255 .79222 L
s
.689 1 0 r
.7854 .78721 m
.78116 .78963 L
s
.448 1 0 r
.7854 .78721 m
.77975 .78693 L
s
.675 1 0 r
.78961 .78473 m
.79389 .78229 L
s
.418 1 0 r
.78961 .78473 m
.78684 .78978 L
s
1 .692 0 r
.78961 .78473 m
.79106 .78723 L
s
.441 1 0 r
.78961 .78473 m
.79529 .78471 L
s
.639 1 0 r
.79389 .78229 m
.79823 .77972 L
s
.437 1 0 r
.79389 .78229 m
.79106 .78723 L
s
1 .668 0 r
.79389 .78229 m
.79529 .78471 L
s
.354 1 0 r
.79389 .78229 m
.79985 .78226 L
s
.609 1 0 r
.79823 .77972 m
.80257 .77697 L
s
.407 1 0 r
.79823 .77972 m
.79529 .78471 L
s
1 .73 0 r
.79823 .77972 m
.79985 .78226 L
s
.342 1 0 r
.79823 .77972 m
.80423 .77945 L
s
.36 1 0 r
.80257 .77697 m
.79985 .78226 L
s
1 .723 0 r
.80257 .77697 m
.80423 .77945 L
s
.367 1 0 r
.80257 .77697 m
.80512 .77162 L
s
.61 1 0 r
.80257 .77697 m
.80692 .77423 L
s
.334 1 0 r
.80257 .77697 m
.80859 .7767 L
s
.644 1 0 r
.79531 .80122 m
.79954 .7985 L
s
1 .34 0 r
.79531 .80122 m
.79416 .79991 L
s
.66 1 0 r
.79531 .80122 m
.79839 .79731 L
s
.482 1 0 r
.79531 .80122 m
.78991 .80249 L
s
.655 1 0 r
.79531 .80122 m
.79107 .80385 L
s
.758 1 0 r
.79531 .80122 m
.79218 .80468 L
s
.654 1 0 r
.79954 .7985 m
.80372 .79576 L
s
.48 1 0 r
.79954 .7985 m
.79416 .79991 L
s
1 .312 0 r
.79954 .7985 m
.79839 .79731 L
s
.684 1 0 r
.79954 .7985 m
.80257 .79465 L
s
.652 1 0 r
.80372 .79576 m
.80787 .79297 L
s
.483 1 0 r
.80372 .79576 m
.79839 .79731 L
s
1 .293 0 r
.80372 .79576 m
.80257 .79465 L
s
.686 1 0 r
.80372 .79576 m
.80676 .79193 L
s
.68 1 0 r
.80787 .79297 m
.81201 .79033 L
s
.478 1 0 r
.80787 .79297 m
.80257 .79465 L
s
1 .269 0 r
.80787 .79297 m
.80676 .79193 L
s
.709 1 0 r
.80787 .79297 m
.81093 .78925 L
s
.501 1 0 r
.81201 .79033 m
.80676 .79193 L
s
1 .271 0 r
.81201 .79033 m
.81093 .78925 L
s
.7 1 0 r
.81201 .79033 m
.81509 .78658 L
s
.629 1 0 r
.81201 .79033 m
.8162 .78746 L
s
.337 1 0 r
.81201 .79033 m
.81681 .7867 L
s
.676 1 0 r
.78684 .78978 m
.79106 .78723 L
s
1 .678 0 r
.78684 .78978 m
.78832 .7922 L
s
.408 1 0 r
.78684 .78978 m
.79263 .78957 L
s
.442 1 0 r
.78684 .78978 m
.78397 .79467 L
s
.671 1 0 r
.78684 .78978 m
.78255 .79222 L
s
.44 1 0 r
.78684 .78978 m
.78116 .78963 L
s
.675 1 0 r
.79106 .78723 m
.79529 .78471 L
s
.442 1 0 r
.79106 .78723 m
.78832 .7922 L
s
1 .673 0 r
.79106 .78723 m
.79263 .78957 L
s
.427 1 0 r
.79106 .78723 m
.79678 .78696 L
s
.597 1 0 r
.79529 .78471 m
.79985 .78226 L
s
.485 1 0 r
.79529 .78471 m
.79263 .78957 L
s
1 .632 0 r
.79529 .78471 m
.79678 .78696 L
s
.302 1 0 r
.79529 .78471 m
.80142 .78452 L
s
.591 1 0 r
.79985 .78226 m
.80423 .77945 L
s
.46 1 0 r
.79985 .78226 m
.79678 .78696 L
s
1 .653 0 r
.79985 .78226 m
.80142 .78452 L
s
.362 1 0 r
.79985 .78226 m
.80577 .78176 L
s
.405 1 0 r
.80423 .77945 m
.80142 .78452 L
s
1 .66 0 r
.80423 .77945 m
.80577 .78176 L
s
.382 1 0 r
.80423 .77945 m
.80692 .77423 L
s
.603 1 0 r
.80423 .77945 m
.80859 .7767 L
s
.382 1 0 r
.80423 .77945 m
.81009 .77906 L
s
.665 1 0 r
.79416 .79991 m
.79839 .79731 L
s
1 .438 0 r
.79416 .79991 m
.79292 .79827 L
s
.596 1 0 r
.79416 .79991 m
.79716 .79568 L
s
.463 1 0 r
.79416 .79991 m
.78862 .8008 L
s
.66 1 0 r
.79416 .79991 m
.78991 .80249 L
s
.649 1 0 r
.79416 .79991 m
.79107 .80385 L
s
.667 1 0 r
.79839 .79731 m
.80257 .79465 L
s
.48 1 0 r
.79839 .79731 m
.79292 .79827 L
s
1 .429 0 r
.79839 .79731 m
.79716 .79568 L
s
.579 1 0 r
.79839 .79731 m
.80137 .79301 L
s
.653 1 0 r
.80257 .79465 m
.80676 .79193 L
s
.497 1 0 r
.80257 .79465 m
.79716 .79568 L
s
1 .427 0 r
.80257 .79465 m
.80137 .79301 L
s
.579 1 0 r
.80257 .79465 m
.80559 .79038 L
s
.666 1 0 r
.80676 .79193 m
.81093 .78925 L
s
.499 1 0 r
.80676 .79193 m
.80137 .79301 L
s
1 .401 0 r
.80676 .79193 m
.80559 .79038 L
s
.604 1 0 r
.80676 .79193 m
.80978 .78775 L
s
.512 1 0 r
.81093 .78925 m
.80559 .79038 L
s
1 .386 0 r
.81093 .78925 m
.80978 .78775 L
s
.616 1 0 r
.81093 .78925 m
.81396 .78513 L
s
.671 1 0 r
.81093 .78925 m
.81509 .78658 L
s
.478 1 0 r
.81093 .78925 m
.8162 .78746 L
s
.638 1 0 r
.78832 .7922 m
.79263 .78957 L
s
1 .677 0 r
.78832 .7922 m
.78997 .7945 L
s
.348 1 0 r
.78832 .7922 m
.79429 .7918 L
s
.476 1 0 r
.78832 .7922 m
.78531 .79689 L
s
.651 1 0 r
.78832 .7922 m
.78397 .79467 L
s
.414 1 0 r
.78832 .7922 m
.78255 .79222 L
s
.683 1 0 r
.79263 .78957 m
.79678 .78696 L
s
.467 1 0 r
.79263 .78957 m
.78997 .7945 L
s
1 .66 0 r
.79263 .78957 m
.79429 .7918 L
s
.337 1 0 r
.79263 .78957 m
.79863 .78914 L
s
.576 1 0 r
.79678 .78696 m
.80142 .78452 L
s
.515 1 0 r
.79678 .78696 m
.79429 .7918 L
s
1 .685 0 r
.79678 .78696 m
.79863 .78914 L
s
.295 1 0 r
.79678 .78696 m
.80291 .78651 L
s
.606 1 0 r
.80142 .78452 m
.80577 .78176 L
s
.53 1 0 r
.80142 .78452 m
.79863 .78914 L
s
1 .569 0 r
.80142 .78452 m
.80291 .78651 L
s
.398 1 0 r
.80142 .78452 m
.80721 .78391 L
s
.485 1 0 r
.80577 .78176 m
.80291 .78651 L
s
1 .6 0 r
.80577 .78176 m
.80721 .78391 L
s
.404 1 0 r
.80577 .78176 m
.80859 .7767 L
s
.623 1 0 r
.80577 .78176 m
.81009 .77906 L
s
.427 1 0 r
.80577 .78176 m
.81148 .78128 L
s
1 .497 0 r
.79292 .79827 m
.79147 .79654 L
s
.66 1 0 r
.79292 .79827 m
.79716 .79568 L
s
.553 1 0 r
.79292 .79827 m
.79582 .79381 L
s
.658 1 0 r
.79292 .79827 m
.78862 .8008 L
s
.596 1 0 r
.79292 .79827 m
.78991 .80249 L
s
.423 1 0 r
.79292 .79827 m
.78721 .79888 L
s
1 .582 0 r
.78997 .7945 m
.79147 .79654 L
s
.624 1 0 r
.78997 .7945 m
.79429 .7918 L
s
.377 1 0 r
.78997 .7945 m
.79582 .79381 L
s
.598 1 0 r
.78997 .7945 m
.78721 .79888 L
s
.579 1 0 r
.78997 .7945 m
.78531 .79689 L
s
.34 1 0 r
.78997 .7945 m
.78397 .79467 L
s
.419 1 0 r
.79147 .79654 m
.79716 .79568 L
s
.495 1 0 r
.79147 .79654 m
.79429 .7918 L
s
.612 1 0 r
.79147 .79654 m
.79582 .79381 L
s
.613 1 0 r
.79147 .79654 m
.78862 .8008 L
s
.694 1 0 r
.79147 .79654 m
.78721 .79888 L
s
.29 1 0 r
.79147 .79654 m
.78531 .79689 L
s
1 .512 0 r
.79716 .79568 m
.79582 .79381 L
s
.656 1 0 r
.79716 .79568 m
.80137 .79301 L
s
.537 1 0 r
.79716 .79568 m
.80008 .79117 L
s
1 .582 0 r
.79429 .7918 m
.79582 .79381 L
s
.623 1 0 r
.79429 .7918 m
.79863 .78914 L
s
.398 1 0 r
.79429 .7918 m
.80008 .79117 L
s
.463 1 0 r
.79582 .79381 m
.80137 .79301 L
s
.512 1 0 r
.79582 .79381 m
.79863 .78914 L
s
.65 1 0 r
.79582 .79381 m
.80008 .79117 L
s
1 .497 0 r
.80137 .79301 m
.80008 .79117 L
s
.661 1 0 r
.80137 .79301 m
.80559 .79038 L
s
.54 1 0 r
.80137 .79301 m
.80432 .78853 L
s
1 .571 0 r
.79863 .78914 m
.80008 .79117 L
s
.645 1 0 r
.79863 .78914 m
.80291 .78651 L
s
.427 1 0 r
.79863 .78914 m
.80432 .78853 L
s
.474 1 0 r
.80008 .79117 m
.80559 .79038 L
s
.512 1 0 r
.80008 .79117 m
.80291 .78651 L
s
.652 1 0 r
.80008 .79117 m
.80432 .78853 L
s
.671 1 0 r
.80559 .79038 m
.80978 .78775 L
s
1 .492 0 r
.80559 .79038 m
.80432 .78853 L
s
.546 1 0 r
.80559 .79038 m
.80852 .78591 L
s
.495 1 0 r
.80978 .78775 m
.80432 .78853 L
s
1 .489 0 r
.80978 .78775 m
.80852 .78591 L
s
.672 1 0 r
.80978 .78775 m
.81396 .78513 L
s
.517 1 0 r
.80978 .78775 m
.81509 .78658 L
s
.548 1 0 r
.80978 .78775 m
.81277 .78333 L
s
.645 1 0 r
.80291 .78651 m
.80721 .78391 L
s
1 .562 0 r
.80291 .78651 m
.80432 .78853 L
s
.454 1 0 r
.80291 .78651 m
.80852 .78591 L
s
.513 1 0 r
.80721 .78391 m
.80432 .78853 L
s
1 .539 0 r
.80721 .78391 m
.80852 .78591 L
s
.454 1 0 r
.80721 .78391 m
.81009 .77906 L
s
.649 1 0 r
.80721 .78391 m
.81148 .78128 L
s
.471 1 0 r
.80721 .78391 m
.81277 .78333 L
s
.668 1 0 r
.80432 .78853 m
.80852 .78591 L
s
.499 1 0 r
.80852 .78591 m
.81396 .78513 L
s
.501 1 0 r
.80852 .78591 m
.81148 .78128 L
s
.663 1 0 r
.80852 .78591 m
.81277 .78333 L
s
.833 1 0 r
.7424 .75123 m
.74565 .74824 L
s
1 .647 0 r
.7424 .75123 m
.74411 .75336 L
s
.666 1 0 r
.7424 .75123 m
.74733 .75075 L
s
1 .6 0 r
.7424 .75123 m
.74089 .74913 L
s
.583 1 0 r
.7424 .75123 m
.74413 .7463 L
s
.466 1 0 r
.7424 .75123 m
.74105 .75666 L
s
.843 1 0 r
.7424 .75123 m
.7392 .75422 L
s
.709 1 0 r
.7424 .75123 m
.73764 .75196 L
s
.894 1 0 r
.74565 .74824 m
.74886 .7455 L
s
.544 1 0 r
.74565 .74824 m
.74411 .75336 L
s
1 .735 0 r
.74565 .74824 m
.74733 .75075 L
s
.708 1 0 r
.74565 .74824 m
.75046 .7479 L
s
.7 1 0 r
.74565 .74824 m
.74089 .74913 L
s
1 .564 0 r
.74565 .74824 m
.74413 .7463 L
s
.589 1 0 r
.74565 .74824 m
.74737 .74332 L
s
.833 1 0 r
.74886 .7455 m
.75204 .74243 L
s
.506 1 0 r
.74886 .7455 m
.74733 .75075 L
s
1 .694 0 r
.74886 .7455 m
.75046 .7479 L
s
.724 1 0 r
.74886 .7455 m
.7536 .74497 L
s
.714 1 0 r
.74886 .7455 m
.74413 .7463 L
s
1 .615 0 r
.74886 .7455 m
.74737 .74332 L
s
.565 1 0 r
.74886 .7455 m
.75057 .7405 L
s
.9 1 0 r
.75204 .74243 m
.75521 .73967 L
s
.436 1 0 r
.75204 .74243 m
.75046 .7479 L
s
1 .722 0 r
.75204 .74243 m
.7536 .74497 L
s
.729 1 0 r
.75204 .74243 m
.75677 .74196 L
s
.728 1 0 r
.75204 .74243 m
.74737 .74332 L
s
1 .549 0 r
.75204 .74243 m
.75057 .7405 L
s
.6 1 0 r
.75204 .74243 m
.75375 .73755 L
s
.487 1 0 r
.75521 .73967 m
.7536 .74497 L
s
1 .658 0 r
.75521 .73967 m
.75677 .74196 L
s
.742 1 0 r
.75521 .73967 m
.75057 .7405 L
s
1 .597 0 r
.75521 .73967 m
.75375 .73755 L
s
.738 1 0 r
.75521 .73967 m
.7599 .73913 L
s
.873 1 0 r
.75521 .73967 m
.75836 .73676 L
s
.583 1 0 r
.75521 .73967 m
.75691 .73473 L
s
.917 1 0 r
.74411 .75336 m
.74733 .75075 L
s
1 .84 0 r
.74411 .75336 m
.74598 .75616 L
s
.633 1 0 r
.74411 .75336 m
.74918 .75332 L
s
.354 1 0 r
.74411 .75336 m
.74277 .75917 L
s
.806 1 0 r
.74411 .75336 m
.74105 .75666 L
s
.655 1 0 r
.74411 .75336 m
.7392 .75422 L
s
.89 1 0 r
.74733 .75075 m
.75046 .7479 L
s
.476 1 0 r
.74733 .75075 m
.74598 .75616 L
s
1 .778 0 r
.74733 .75075 m
.74918 .75332 L
s
.641 1 0 r
.74733 .75075 m
.75236 .75051 L
s
.87 1 0 r
.75046 .7479 m
.7536 .74497 L
s
.476 1 0 r
.75046 .7479 m
.74918 .75332 L
s
1 .8 0 r
.75046 .7479 m
.75236 .75051 L
s
.688 1 0 r
.75046 .7479 m
.75532 .74735 L
s
.849 1 0 r
.7536 .74497 m
.75677 .74196 L
s
.44 1 0 r
.7536 .74497 m
.75236 .75051 L
s
1 .708 0 r
.7536 .74497 m
.75532 .74735 L
s
.687 1 0 r
.7536 .74497 m
.75847 .74453 L
s
.475 1 0 r
.75677 .74196 m
.75532 .74735 L
s
1 .751 0 r
.75677 .74196 m
.75847 .74453 L
s
.708 1 0 r
.75677 .74196 m
.76157 .74163 L
s
.893 1 0 r
.75677 .74196 m
.7599 .73913 L
s
.515 1 0 r
.75677 .74196 m
.75836 .73676 L
s
.869 1 0 r
.74089 .74913 m
.74413 .7463 L
s
1 .54 0 r
.74089 .74913 m
.73952 .74716 L
s
.621 1 0 r
.74089 .74913 m
.74277 .74438 L
s
.539 1 0 r
.74089 .74913 m
.7392 .75422 L
s
.742 1 0 r
.74089 .74913 m
.73624 .74989 L
s
.865 1 0 r
.74089 .74913 m
.73764 .75196 L
s
.839 1 0 r
.74413 .7463 m
.74737 .74332 L
s
.749 1 0 r
.74413 .7463 m
.73952 .74716 L
s
1 .526 0 r
.74413 .7463 m
.74277 .74438 L
s
.616 1 0 r
.74413 .7463 m
.746 .74154 L
s
.878 1 0 r
.74737 .74332 m
.75057 .7405 L
s
.739 1 0 r
.74737 .74332 m
.74277 .74438 L
s
1 .495 0 r
.74737 .74332 m
.746 .74154 L
s
.65 1 0 r
.74737 .74332 m
.74924 .73868 L
s
.858 1 0 r
.75057 .7405 m
.75375 .73755 L
s
.751 1 0 r
.75057 .7405 m
.746 .74154 L
s
1 .496 0 r
.75057 .7405 m
.74924 .73868 L
s
.644 1 0 r
.75057 .7405 m
.7524 .73582 L
s
.762 1 0 r
.75375 .73755 m
.74924 .73868 L
s
1 .478 0 r
.75375 .73755 m
.7524 .73582 L
s
.753 1 0 r
.75375 .73755 m
.75836 .73676 L
s
.665 1 0 r
.75375 .73755 m
.75557 .73294 L
s
.89 1 0 r
.75375 .73755 m
.75691 .73473 L
s
.878 1 0 r
.74598 .75616 m
.74918 .75332 L
s
1 .807 0 r
.74598 .75616 m
.74768 .75893 L
s
.66 1 0 r
.74598 .75616 m
.75096 .75611 L
s
.335 1 0 r
.74598 .75616 m
.74433 .76195 L
s
.837 1 0 r
.74598 .75616 m
.74277 .75917 L
s
.666 1 0 r
.74598 .75616 m
.74105 .75666 L
s
.886 1 0 r
.74918 .75332 m
.75236 .75051 L
s
.402 1 0 r
.74918 .75332 m
.74768 .75893 L
s
1 .825 0 r
.74918 .75332 m
.75096 .75611 L
s
.623 1 0 r
.74918 .75332 m
.75427 .75317 L
s
.86 1 0 r
.75236 .75051 m
.75532 .74735 L
s
.412 1 0 r
.75236 .75051 m
.75096 .75611 L
s
1 .81 0 r
.75236 .75051 m
.75427 .75317 L
s
.665 1 0 r
.75236 .75051 m
.75729 .74991 L
s
.891 1 0 r
.75532 .74735 m
.75847 .74453 L
s
.369 1 0 r
.75532 .74735 m
.75427 .75317 L
s
1 .802 0 r
.75532 .74735 m
.75729 .74991 L
s
.636 1 0 r
.75532 .74735 m
.76036 .74711 L
s
.492 1 0 r
.75847 .74453 m
.75729 .74991 L
s
1 .792 0 r
.75847 .74453 m
.76036 .74711 L
s
.682 1 0 r
.75847 .74453 m
.76336 .74427 L
s
.886 1 0 r
.75847 .74453 m
.76157 .74163 L
s
.472 1 0 r
.75847 .74453 m
.7599 .73913 L
s
.877 1 0 r
.73952 .74716 m
.74277 .74438 L
s
1 .487 0 r
.73952 .74716 m
.73827 .74533 L
s
.681 1 0 r
.73952 .74716 m
.74153 .74269 L
s
.765 1 0 r
.73952 .74716 m
.73497 .74806 L
s
.879 1 0 r
.73952 .74716 m
.73624 .74989 L
s
.605 1 0 r
.73952 .74716 m
.73764 .75196 L
s
.866 1 0 r
.74277 .74438 m
.746 .74154 L
s
.776 1 0 r
.74277 .74438 m
.73827 .74533 L
s
1 .45 0 r
.74277 .74438 m
.74153 .74269 L
s
.695 1 0 r
.74277 .74438 m
.74477 .73995 L
s
.864 1 0 r
.746 .74154 m
.74924 .73868 L
s
.769 1 0 r
.746 .74154 m
.74153 .74269 L
s
1 .421 0 r
.746 .74154 m
.74477 .73995 L
s
.695 1 0 r
.746 .74154 m
.748 .73711 L
s
.88 1 0 r
.74924 .73868 m
.7524 .73582 L
s
.761 1 0 r
.74924 .73868 m
.74477 .73995 L
s
1 .419 0 r
.74924 .73868 m
.748 .73711 L
s
.729 1 0 r
.74924 .73868 m
.75118 .73434 L
s
.782 1 0 r
.7524 .73582 m
.748 .73711 L
s
1 .393 0 r
.7524 .73582 m
.75118 .73434 L
s
.73 1 0 r
.7524 .73582 m
.75435 .73149 L
s
.875 1 0 r
.7524 .73582 m
.75557 .73294 L
s
.765 1 0 r
.7524 .73582 m
.75691 .73473 L
s
.863 1 0 r
.74768 .75893 m
.75096 .75611 L
s
1 .844 0 r
.74768 .75893 m
.74925 .76192 L
s
.672 1 0 r
.74768 .75893 m
.75262 .75897 L
s
.279 1 0 r
.74768 .75893 m
.74584 .76486 L
s
.805 1 0 r
.74768 .75893 m
.74433 .76195 L
s
.678 1 0 r
.74768 .75893 m
.74277 .75917 L
s
.828 1 0 r
.75096 .75611 m
.75427 .75317 L
s
.328 1 0 r
.75096 .75611 m
.74925 .76192 L
s
1 .823 0 r
.75096 .75611 m
.75262 .75897 L
s
.652 1 0 r
.75096 .75611 m
.75596 .75596 L
s
.827 1 0 r
.75427 .75317 m
.75729 .74991 L
s
.331 1 0 r
.75427 .75317 m
.75262 .75897 L
s
1 .81 0 r
.75427 .75317 m
.75596 .75596 L
s
.679 1 0 r
.75427 .75317 m
.75917 .7529 L
s
.912 1 0 r
.75729 .74991 m
.76036 .74711 L
s
.283 1 0 r
.75729 .74991 m
.75596 .75596 L
s
1 .891 0 r
.75729 .74991 m
.75917 .7529 L
s
.657 1 0 r
.75729 .74991 m
.76227 .74993 L
s
.371 1 0 r
.76036 .74711 m
.75917 .7529 L
s
1 .854 0 r
.76036 .74711 m
.76227 .74993 L
s
.644 1 0 r
.76036 .74711 m
.76539 .74699 L
s
.922 1 0 r
.76036 .74711 m
.76336 .74427 L
s
.463 1 0 r
.76036 .74711 m
.76157 .74163 L
s
.9 1 0 r
.73827 .74533 m
.74153 .74269 L
s
1 .376 0 r
.73827 .74533 m
.73711 .74387 L
s
.784 1 0 r
.73827 .74533 m
.74039 .74128 L
s
.771 1 0 r
.73827 .74533 m
.73381 .74652 L
s
.877 1 0 r
.73827 .74533 m
.73497 .74806 L
s
.655 1 0 r
.73827 .74533 m
.73624 .74989 L
s
.887 1 0 r
.74153 .74269 m
.74477 .73995 L
s
.787 1 0 r
.74153 .74269 m
.73711 .74387 L
s
1 .359 0 r
.74153 .74269 m
.74039 .74128 L
s
.813 1 0 r
.74153 .74269 m
.74363 .73873 L
s
.867 1 0 r
.74477 .73995 m
.748 .73711 L
s
.783 1 0 r
.74477 .73995 m
.74039 .74128 L
s
1 .317 0 r
.74477 .73995 m
.74363 .73873 L
s
.834 1 0 r
.74477 .73995 m
.7469 .73608 L
s
.897 1 0 r
.748 .73711 m
.75118 .73434 L
s
.756 1 0 r
.748 .73711 m
.74363 .73873 L
s
1 .265 0 r
.748 .73711 m
.7469 .73608 L
s
.855 1 0 r
.748 .73711 m
.7501 .7333 L
s
.77 1 0 r
.75118 .73434 m
.7469 .73608 L
s
1 .261 0 r
.75118 .73434 m
.7501 .7333 L
s
.896 1 0 r
.75118 .73434 m
.75313 .73061 L
s
.879 1 0 r
.75118 .73434 m
.75435 .73149 L
s
.773 1 0 r
.75118 .73434 m
.75557 .73294 L
s
.817 1 0 r
.74925 .76192 m
.75262 .75897 L
s
1 .832 0 r
.74925 .76192 m
.7508 .76487 L
s
.665 1 0 r
.74925 .76192 m
.75421 .76191 L
s
.271 1 0 r
.74925 .76192 m
.74733 .76784 L
s
.806 1 0 r
.74925 .76192 m
.74584 .76486 L
s
.676 1 0 r
.74925 .76192 m
.74433 .76195 L
s
.809 1 0 r
.75262 .75897 m
.75596 .75596 L
s
.289 1 0 r
.75262 .75897 m
.7508 .76487 L
s
1 .833 0 r
.75262 .75897 m
.75421 .76191 L
s
.658 1 0 r
.75262 .75897 m
.7576 .7589 L
s
.824 1 0 r
.75596 .75596 m
.75917 .7529 L
s
.282 1 0 r
.75596 .75596 m
.75421 .76191 L
s
1 .84 0 r
.75596 .75596 m
.7576 .7589 L
s
.67 1 0 r
.75596 .75596 m
.7609 .75584 L
s
.873 1 0 r
.75917 .7529 m
.76227 .74993 L
s
.279 1 0 r
.75917 .7529 m
.7576 .7589 L
s
1 .855 0 r
.75917 .7529 m
.7609 .75584 L
s
.665 1 0 r
.75917 .7529 m
.76413 .75281 L
s
.322 1 0 r
.76227 .74993 m
.7609 .75584 L
s
1 .862 0 r
.76227 .74993 m
.76413 .75281 L
s
.626 1 0 r
.76227 .74993 m
.76735 .74969 L
s
.874 1 0 r
.76227 .74993 m
.76539 .74699 L
s
.417 1 0 r
.76227 .74993 m
.76336 .74427 L
s
.909 1 0 r
.73711 .74387 m
.74039 .74128 L
s
1 .208 0 r
.73711 .74387 m
.73599 .74318 L
s
1 .962 0 r
.73711 .74387 m
.73932 .74083 L
s
.725 1 0 r
.73711 .74387 m
.73264 .74551 L
s
.886 1 0 r
.73711 .74387 m
.73381 .74652 L
s
.742 1 0 r
.73711 .74387 m
.73497 .74806 L
s
.923 1 0 r
.74039 .74128 m
.74363 .73873 L
s
.716 1 0 r
.74039 .74128 m
.73599 .74318 L
s
1 .158 0 r
.74039 .74128 m
.73932 .74083 L
s
1 .934 0 r
.74039 .74128 m
.74262 .73837 L
s
.899 1 0 r
.74363 .73873 m
.7469 .73608 L
s
.717 1 0 r
.74363 .73873 m
.73932 .74083 L
s
1 .131 0 r
.74363 .73873 m
.74262 .73837 L
s
1 .914 0 r
.74363 .73873 m
.74596 .73598 L
s
.886 1 0 r
.7469 .73608 m
.7501 .7333 L
s
.697 1 0 r
.7469 .73608 m
.74262 .73837 L
s
1 .091 0 r
.7469 .73608 m
.74596 .73598 L
s
1 .85 0 r
.7469 .73608 m
.74937 .73376 L
s
.672 1 0 r
.7501 .7333 m
.74596 .73598 L
s
1 .067 0 r
.7501 .7333 m
.74937 .73376 L
s
1 .829 0 r
.7501 .7333 m
.753 .73167 L
s
.946 1 0 r
.7501 .7333 m
.75313 .73061 L
s
.771 1 0 r
.7501 .7333 m
.75435 .73149 L
s
.8 1 0 r
.7508 .76487 m
.75421 .76191 L
s
1 .845 0 r
.7508 .76487 m
.75232 .76789 L
s
.656 1 0 r
.7508 .76487 m
.75579 .76491 L
s
.251 1 0 r
.7508 .76487 m
.74882 .77085 L
s
.788 1 0 r
.7508 .76487 m
.74733 .76784 L
s
.667 1 0 r
.7508 .76487 m
.74584 .76486 L
s
.798 1 0 r
.75421 .76191 m
.7576 .7589 L
s
.257 1 0 r
.75421 .76191 m
.75232 .76789 L
s
1 .848 0 r
.75421 .76191 m
.75579 .76491 L
s
.653 1 0 r
.75421 .76191 m
.75921 .76188 L
s
.808 1 0 r
.7576 .7589 m
.7609 .75584 L
s
.256 1 0 r
.7576 .7589 m
.75579 .76491 L
s
1 .85 0 r
.7576 .7589 m
.75921 .76188 L
s
.656 1 0 r
.7576 .7589 m
.76259 .75882 L
s
.83 1 0 r
.7609 .75584 m
.76413 .75281 L
s
.258 1 0 r
.7609 .75584 m
.75921 .76188 L
s
1 .859 0 r
.7609 .75584 m
.76259 .75882 L
s
.66 1 0 r
.7609 .75584 m
.76587 .75572 L
s
.281 1 0 r
.76413 .75281 m
.76259 .75882 L
s
1 .847 0 r
.76413 .75281 m
.76587 .75572 L
s
.647 1 0 r
.76413 .75281 m
.76914 .75259 L
s
.812 1 0 r
.76413 .75281 m
.76735 .74969 L
s
.356 1 0 r
.76413 .75281 m
.76539 .74699 L
s
.937 1 0 r
.73599 .74318 m
.73932 .74083 L
s
1 .196 0 r
.73599 .74318 m
.73602 .74446 L
s
1 .939 0 r
.73599 .74318 m
.73954 .74222 L
s
.675 1 0 r
.73599 .74318 m
.7325 .74666 L
s
.939 1 0 r
.73599 .74318 m
.73264 .74551 L
s
.964 1 0 r
.73599 .74318 m
.73381 .74652 L
s
.928 1 0 r
.73932 .74083 m
.74262 .73837 L
s
.68 1 0 r
.73932 .74083 m
.73602 .74446 L
s
1 .235 0 r
.73932 .74083 m
.73954 .74222 L
s
1 .986 0 r
.73932 .74083 m
.74306 .73998 L
s
.928 1 0 r
.74262 .73837 m
.74596 .73598 L
s
.675 1 0 r
.74262 .73837 m
.73954 .74222 L
s
1 .317 0 r
.74262 .73837 m
.74306 .73998 L
s
.958 1 0 r
.74262 .73837 m
.74658 .73773 L
s
.94 1 0 r
.74596 .73598 m
.74937 .73376 L
s
.671 1 0 r
.74596 .73598 m
.74306 .73998 L
s
1 .374 0 r
.74596 .73598 m
.74658 .73773 L
s
.894 1 0 r
.74596 .73598 m
.75016 .73551 L
s
.697 1 0 r
.74937 .73376 m
.74658 .73773 L
s
1 .393 0 r
.74937 .73376 m
.75016 .73551 L
s
.843 1 0 r
.74937 .73376 m
.75373 .73327 L
s
.903 1 0 r
.74937 .73376 m
.753 .73167 L
s
.681 1 0 r
.74937 .73376 m
.75313 .73061 L
s
.784 1 0 r
.75232 .76789 m
.75579 .76491 L
s
1 .854 0 r
.75232 .76789 m
.75384 .77094 L
s
.649 1 0 r
.75232 .76789 m
.75733 .76797 L
s
.246 1 0 r
.75232 .76789 m
.75031 .77387 L
s
.781 1 0 r
.75232 .76789 m
.74882 .77085 L
s
.656 1 0 r
.75232 .76789 m
.74733 .76784 L
s
.786 1 0 r
.75579 .76491 m
.75921 .76188 L
s
.239 1 0 r
.75579 .76491 m
.75384 .77094 L
s
1 .861 0 r
.75579 .76491 m
.75733 .76797 L
s
.645 1 0 r
.75579 .76491 m
.76081 .76493 L
s
.789 1 0 r
.75921 .76188 m
.76259 .75882 L
s
.227 1 0 r
.75921 .76188 m
.75733 .76797 L
s
1 .864 0 r
.75921 .76188 m
.76081 .76493 L
s
.645 1 0 r
.75921 .76188 m
.76423 .76183 L
s
.802 1 0 r
.76259 .75882 m
.76587 .75572 L
s
.23 1 0 r
.76259 .75882 m
.76081 .76493 L
s
1 .864 0 r
.76259 .75882 m
.76423 .76183 L
s
.651 1 0 r
.76259 .75882 m
.76759 .75871 L
s
.239 1 0 r
.76587 .75572 m
.76423 .76183 L
s
1 .869 0 r
.76587 .75572 m
.76759 .75871 L
s
.641 1 0 r
.76587 .75572 m
.77091 .75558 L
s
.8 1 0 r
.76587 .75572 m
.76914 .75259 L
s
.28 1 0 r
.76587 .75572 m
.76735 .74969 L
s
.908 1 0 r
.73602 .74446 m
.73954 .74222 L
s
1 .382 0 r
.73602 .74446 m
.73675 .7462 L
s
.847 1 0 r
.73602 .74446 m
.74037 .74403 L
s
.704 1 0 r
.73602 .74446 m
.7331 .74831 L
s
.916 1 0 r
.73602 .74446 m
.7325 .74666 L
s
1 .894 0 r
.73602 .74446 m
.73264 .74551 L
s
.91 1 0 r
.73954 .74222 m
.74306 .73998 L
s
.695 1 0 r
.73954 .74222 m
.73675 .7462 L
s
1 .417 0 r
.73954 .74222 m
.74037 .74403 L
s
.819 1 0 r
.73954 .74222 m
.74399 .74185 L
s
.908 1 0 r
.74306 .73998 m
.74658 .73773 L
s
.696 1 0 r
.74306 .73998 m
.74037 .74403 L
s
1 .445 0 r
.74306 .73998 m
.74399 .74185 L
s
.787 1 0 r
.74306 .73998 m
.74761 .73961 L
s
.897 1 0 r
.74658 .73773 m
.75016 .73551 L
s
.694 1 0 r
.74658 .73773 m
.74399 .74185 L
s
1 .462 0 r
.74658 .73773 m
.74761 .73961 L
s
.755 1 0 r
.74658 .73773 m
.75124 .73745 L
s
.707 1 0 r
.75016 .73551 m
.74761 .73961 L
s
1 .485 0 r
.75016 .73551 m
.75124 .73745 L
s
.744 1 0 r
.75016 .73551 m
.75485 .73523 L
s
.894 1 0 r
.75016 .73551 m
.75373 .73327 L
s
.719 1 0 r
.75016 .73551 m
.753 .73167 L
s
.783 1 0 r
.75384 .77094 m
.75733 .76797 L
s
1 .86 0 r
.75384 .77094 m
.75534 .77402 L
s
.642 1 0 r
.75384 .77094 m
.75887 .77102 L
s
.235 1 0 r
.75384 .77094 m
.75178 .77694 L
s
.778 1 0 r
.75384 .77094 m
.75031 .77387 L
s
.645 1 0 r
.75384 .77094 m
.74882 .77085 L
s
.769 1 0 r
.75733 .76797 m
.76081 .76493 L
s
.229 1 0 r
.75733 .76797 m
.75534 .77402 L
s
1 .859 0 r
.75733 .76797 m
.75887 .77102 L
s
.637 1 0 r
.75733 .76797 m
.76238 .76798 L
s
.772 1 0 r
.76081 .76493 m
.76423 .76183 L
s
.22 1 0 r
.76081 .76493 m
.75887 .77102 L
s
1 .862 0 r
.76081 .76493 m
.76238 .76798 L
s
.64 1 0 r
.76081 .76493 m
.76585 .76487 L
s
.781 1 0 r
.76423 .76183 m
.76759 .75871 L
s
.213 1 0 r
.76423 .76183 m
.76238 .76798 L
s
1 .865 0 r
.76423 .76183 m
.76585 .76487 L
s
.64 1 0 r
.76423 .76183 m
.76927 .76175 L
s
.219 1 0 r
.76759 .75871 m
.76585 .76487 L
s
1 .873 0 r
.76759 .75871 m
.76927 .76175 L
s
.64 1 0 r
.76759 .75871 m
.77263 .7586 L
s
.787 1 0 r
.76759 .75871 m
.77091 .75558 L
s
.245 1 0 r
.76759 .75871 m
.76914 .75259 L
s
.893 1 0 r
.73675 .7462 m
.74037 .74403 L
s
1 .492 0 r
.73675 .7462 m
.73773 .74821 L
s
.753 1 0 r
.73675 .7462 m
.74142 .74608 L
s
.676 1 0 r
.73675 .7462 m
.73403 .7503 L
s
.895 1 0 r
.73675 .7462 m
.7331 .74831 L
s
.878 1 0 r
.73675 .7462 m
.7325 .74666 L
s
.893 1 0 r
.74037 .74403 m
.74399 .74185 L
s
.671 1 0 r
.74037 .74403 m
.73773 .74821 L
s
1 .511 0 r
.74037 .74403 m
.74142 .74608 L
s
.733 1 0 r
.74037 .74403 m
.74511 .74393 L
s
.882 1 0 r
.74399 .74185 m
.74761 .73961 L
s
.669 1 0 r
.74399 .74185 m
.74142 .74608 L
s
1 .529 0 r
.74399 .74185 m
.74511 .74393 L
s
.712 1 0 r
.74399 .74185 m
.7488 .74174 L
s
.892 1 0 r
.74761 .73961 m
.75124 .73745 L
s
.656 1 0 r
.74761 .73961 m
.74511 .74393 L
s
1 .553 0 r
.74761 .73961 m
.7488 .74174 L
s
.691 1 0 r
.74761 .73961 m
.75249 .73964 L
s
.671 1 0 r
.75124 .73745 m
.7488 .74174 L
s
1 .58 0 r
.75124 .73745 m
.75249 .73964 L
s
.685 1 0 r
.75124 .73745 m
.75613 .73748 L
s
.888 1 0 r
.75124 .73745 m
.75485 .73523 L
s
.695 1 0 r
.75124 .73745 m
.75373 .73327 L
s
.766 1 0 r
.75534 .77402 m
.75887 .77102 L
s
1 .862 0 r
.75534 .77402 m
.75683 .7771 L
s
.634 1 0 r
.75534 .77402 m
.7604 .7741 L
s
.228 1 0 r
.75534 .77402 m
.75329 .78004 L
s
.775 1 0 r
.75534 .77402 m
.75178 .77694 L
s
.642 1 0 r
.75534 .77402 m
.75031 .77387 L
s
.764 1 0 r
.75887 .77102 m
.76238 .76798 L
s
.214 1 0 r
.75887 .77102 m
.75683 .7771 L
s
1 .864 0 r
.75887 .77102 m
.7604 .7741 L
s
.631 1 0 r
.75887 .77102 m
.76394 .77104 L
s
.759 1 0 r
.76238 .76798 m
.76585 .76487 L
s
.207 1 0 r
.76238 .76798 m
.7604 .7741 L
s
1 .864 0 r
.76238 .76798 m
.76394 .77104 L
s
.631 1 0 r
.76238 .76798 m
.76744 .76794 L
s
.765 1 0 r
.76585 .76487 m
.76927 .76175 L
s
.202 1 0 r
.76585 .76487 m
.76394 .77104 L
s
1 .87 0 r
.76585 .76487 m
.76744 .76794 L
s
.636 1 0 r
.76585 .76487 m
.7709 .76479 L
s
.201 1 0 r
.76927 .76175 m
.76744 .76794 L
s
1 .868 0 r
.76927 .76175 m
.7709 .76479 L
s
.636 1 0 r
.76927 .76175 m
.77432 .76163 L
s
.777 1 0 r
.76927 .76175 m
.77263 .7586 L
s
.224 1 0 r
.76927 .76175 m
.77091 .75558 L
s
.883 1 0 r
.73773 .74821 m
.74142 .74608 L
s
1 .594 0 r
.73773 .74821 m
.73882 .75053 L
s
.704 1 0 r
.73773 .74821 m
.74256 .74845 L
s
.621 1 0 r
.73773 .74821 m
.73505 .75254 L
s
.882 1 0 r
.73773 .74821 m
.73403 .7503 L
s
.766 1 0 r
.73773 .74821 m
.7331 .74831 L
s
.878 1 0 r
.74142 .74608 m
.74511 .74393 L
s
.603 1 0 r
.74142 .74608 m
.73882 .75053 L
s
1 .614 0 r
.74142 .74608 m
.74256 .74845 L
s
.689 1 0 r
.74142 .74608 m
.7463 .7463 L
s
.873 1 0 r
.74511 .74393 m
.7488 .74174 L
s
.592 1 0 r
.74511 .74393 m
.74256 .74845 L
s
1 .62 0 r
.74511 .74393 m
.7463 .7463 L
s
.669 1 0 r
.74511 .74393 m
.75005 .74423 L
s
.886 1 0 r
.7488 .74174 m
.75249 .73964 L
s
.59 1 0 r
.7488 .74174 m
.7463 .7463 L
s
1 .663 0 r
.7488 .74174 m
.75005 .74423 L
s
.647 1 0 r
.7488 .74174 m
.7538 .74213 L
s
.59 1 0 r
.75249 .73964 m
.75005 .74423 L
s
1 .671 0 r
.75249 .73964 m
.7538 .74213 L
s
.657 1 0 r
.75249 .73964 m
.75746 .73995 L
s
.889 1 0 r
.75249 .73964 m
.75613 .73748 L
s
.651 1 0 r
.75249 .73964 m
.75485 .73523 L
s
.758 1 0 r
.75683 .7771 m
.7604 .7741 L
s
1 .864 0 r
.75683 .7771 m
.75831 .78021 L
s
.632 1 0 r
.75683 .7771 m
.7619 .77718 L
s
.216 1 0 r
.75683 .7771 m
.75477 .78317 L
s
.774 1 0 r
.75683 .7771 m
.75329 .78004 L
s
.636 1 0 r
.75683 .7771 m
.75178 .77694 L
s
.75 1 0 r
.7604 .7741 m
.76394 .77104 L
s
.203 1 0 r
.7604 .7741 m
.75831 .78021 L
s
1 .858 0 r
.7604 .7741 m
.7619 .77718 L
s
.63 1 0 r
.7604 .7741 m
.76547 .77413 L
s
.753 1 0 r
.76394 .77104 m
.76744 .76794 L
s
.197 1 0 r
.76394 .77104 m
.7619 .77718 L
s
1 .867 0 r
.76394 .77104 m
.76547 .77413 L
s
.631 1 0 r
.76394 .77104 m
.76901 .77101 L
s
.753 1 0 r
.76744 .76794 m
.7709 .76479 L
s
.188 1 0 r
.76744 .76794 m
.76547 .77413 L
s
1 .867 0 r
.76744 .76794 m
.76901 .77101 L
s
.633 1 0 r
.76744 .76794 m
.7725 .76785 L
s
.188 1 0 r
.7709 .76479 m
.76901 .77101 L
s
1 .869 0 r
.7709 .76479 m
.7725 .76785 L
s
.627 1 0 r
.7709 .76479 m
.77598 .76467 L
s
.758 1 0 r
.7709 .76479 m
.77432 .76163 L
s
.211 1 0 r
.7709 .76479 m
.77263 .7586 L
s
.874 1 0 r
.73882 .75053 m
.74256 .74845 L
s
1 .657 0 r
.73882 .75053 m
.73987 .7531 L
s
.685 1 0 r
.73882 .75053 m
.74369 .75101 L
s
.526 1 0 r
.73882 .75053 m
.73604 .75517 L
s
.879 1 0 r
.73882 .75053 m
.73505 .75254 L
s
.715 1 0 r
.73882 .75053 m
.73403 .7503 L
s
.866 1 0 r
.74256 .74845 m
.7463 .7463 L
s
.538 1 0 r
.74256 .74845 m
.73987 .7531 L
s
1 .666 0 r
.74256 .74845 m
.74369 .75101 L
s
.681 1 0 r
.74256 .74845 m
.74743 .74904 L
s
.874 1 0 r
.7463 .7463 m
.75005 .74423 L
s
.532 1 0 r
.7463 .7463 m
.74369 .75101 L
s
1 .717 0 r
.7463 .7463 m
.74743 .74904 L
s
.654 1 0 r
.7463 .7463 m
.75126 .74688 L
s
.869 1 0 r
.75005 .74423 m
.7538 .74213 L
s
.507 1 0 r
.75005 .74423 m
.74743 .74904 L
s
1 .701 0 r
.75005 .74423 m
.75126 .74688 L
s
.633 1 0 r
.75005 .74423 m
.75508 .7448 L
s
.533 1 0 r
.7538 .74213 m
.75126 .74688 L
s
1 .717 0 r
.7538 .74213 m
.75508 .7448 L
s
.637 1 0 r
.7538 .74213 m
.75882 .74264 L
s
.881 1 0 r
.7538 .74213 m
.75746 .73995 L
s
.589 1 0 r
.7538 .74213 m
.75613 .73748 L
s
.746 1 0 r
.75831 .78021 m
.7619 .77718 L
s
1 .841 0 r
.75831 .78021 m
.7598 .78322 L
s
.636 1 0 r
.75831 .78021 m
.76336 .78027 L
s
.192 1 0 r
.75831 .78021 m
.75618 .78633 L
s
.772 1 0 r
.75831 .78021 m
.75477 .78317 L
s
.644 1 0 r
.75831 .78021 m
.75329 .78004 L
s
.747 1 0 r
.7619 .77718 m
.76547 .77413 L
s
.218 1 0 r
.7619 .77718 m
.7598 .78322 L
s
1 .86 0 r
.7619 .77718 m
.76336 .78027 L
s
.636 1 0 r
.7619 .77718 m
.76695 .77721 L
s
.739 1 0 r
.76547 .77413 m
.76901 .77101 L
s
.189 1 0 r
.76547 .77413 m
.76336 .78027 L
s
1 .858 0 r
.76547 .77413 m
.76695 .77721 L
s
.63 1 0 r
.76547 .77413 m
.77054 .77408 L
s
.743 1 0 r
.76901 .77101 m
.7725 .76785 L
s
.177 1 0 r
.76901 .77101 m
.76695 .77721 L
s
1 .861 0 r
.76901 .77101 m
.77054 .77408 L
s
.633 1 0 r
.76901 .77101 m
.77407 .77089 L
s
.179 1 0 r
.7725 .76785 m
.77054 .77408 L
s
1 .858 0 r
.7725 .76785 m
.77407 .77089 L
s
.619 1 0 r
.7725 .76785 m
.77761 .76769 L
s
.741 1 0 r
.7725 .76785 m
.77598 .76467 L
s
.194 1 0 r
.7725 .76785 m
.77432 .76163 L
s
.855 1 0 r
.73987 .7531 m
.74369 .75101 L
s
1 .688 0 r
.73987 .7531 m
.74072 .75584 L
s
.663 1 0 r
.73987 .7531 m
.74473 .75413 L
s
.43 1 0 r
.73987 .7531 m
.73692 .75799 L
s
.851 1 0 r
.73987 .7531 m
.73604 .75517 L
s
.698 1 0 r
.73987 .7531 m
.73505 .75254 L
s
.888 1 0 r
.74369 .75101 m
.74743 .74904 L
s
.447 1 0 r
.74369 .75101 m
.74072 .75584 L
s
1 .816 0 r
.74369 .75101 m
.74473 .75413 L
s
.687 1 0 r
.74369 .75101 m
.74849 .75193 L
s
.842 1 0 r
.74743 .74904 m
.75126 .74688 L
s
.414 1 0 r
.74743 .74904 m
.74473 .75413 L
s
1 .753 0 r
.74743 .74904 m
.74849 .75193 L
s
.67 1 0 r
.74743 .74904 m
.75234 .74965 L
s
.854 1 0 r
.75126 .74688 m
.75508 .7448 L
s
.417 1 0 r
.75126 .74688 m
.74849 .75193 L
s
1 .72 0 r
.75126 .74688 m
.75234 .74965 L
s
.609 1 0 r
.75126 .74688 m
.75632 .74776 L
s
.477 1 0 r
.75508 .7448 m
.75234 .74965 L
s
1 .793 0 r
.75508 .7448 m
.75632 .74776 L
s
.637 1 0 r
.75508 .7448 m
.76008 .74551 L
s
.862 1 0 r
.75508 .7448 m
.75882 .74264 L
s
.527 1 0 r
.75508 .7448 m
.75746 .73995 L
s
.769 1 0 r
.7598 .78322 m
.76336 .78027 L
s
1 .878 0 r
.7598 .78322 m
.76113 .78644 L
s
.654 1 0 r
.7598 .78322 m
.7648 .78338 L
s
.138 1 0 r
.7598 .78322 m
.7575 .78947 L
s
.722 1 0 r
.7598 .78322 m
.75618 .78633 L
s
.643 1 0 r
.7598 .78322 m
.75477 .78317 L
s
.74 1 0 r
.76336 .78027 m
.76695 .77721 L
s
.169 1 0 r
.76336 .78027 m
.76113 .78644 L
s
1 .858 0 r
.76336 .78027 m
.7648 .78338 L
s
.633 1 0 r
.76336 .78027 m
.76842 .78027 L
s
.725 1 0 r
.76695 .77721 m
.77054 .77408 L
s
.178 1 0 r
.76695 .77721 m
.7648 .78338 L
s
1 .851 0 r
.76695 .77721 m
.76842 .78027 L
s
.622 1 0 r
.76695 .77721 m
.77205 .77712 L
s
.728 1 0 r
.77054 .77408 m
.77407 .77089 L
s
.173 1 0 r
.77054 .77408 m
.76842 .78027 L
s
1 .851 0 r
.77054 .77408 m
.77205 .77712 L
s
.624 1 0 r
.77054 .77408 m
.77563 .77392 L
s
.171 1 0 r
.77407 .77089 m
.77205 .77712 L
s
1 .854 0 r
.77407 .77089 m
.77563 .77392 L
s
.614 1 0 r
.77407 .77089 m
.77919 .77069 L
s
.723 1 0 r
.77407 .77089 m
.77761 .76769 L
s
.186 1 0 r
.77407 .77089 m
.77598 .76467 L
s
.852 1 0 r
.74072 .75584 m
.74473 .75413 L
s
1 .81 0 r
.74072 .75584 m
.74165 .75897 L
s
.639 1 0 r
.74072 .75584 m
.7456 .7571 L
s
.374 1 0 r
.74072 .75584 m
.73783 .76098 L
s
.847 1 0 r
.74072 .75584 m
.73692 .75799 L
s
.735 1 0 r
.74072 .75584 m
.73604 .75517 L
s
.852 1 0 r
.74473 .75413 m
.74849 .75193 L
s
.426 1 0 r
.74473 .75413 m
.74165 .75897 L
s
1 .758 0 r
.74473 .75413 m
.7456 .7571 L
s
.687 1 0 r
.74473 .75413 m
.74955 .75495 L
s
.815 1 0 r
.74849 .75193 m
.75234 .74965 L
s
.367 1 0 r
.74849 .75193 m
.7456 .7571 L
s
1 .79 0 r
.74849 .75193 m
.74955 .75495 L
s
.679 1 0 r
.74849 .75193 m
.75333 .75279 L
s
.836 1 0 r
.75234 .74965 m
.75632 .74776 L
s
.346 1 0 r
.75234 .74965 m
.74955 .75495 L
s
1 .819 0 r
.75234 .74965 m
.75333 .75279 L
s
.595 1 0 r
.75234 .74965 m
.75738 .75087 L
s
.39 1 0 r
.75632 .74776 m
.75333 .75279 L
s
1 .814 0 r
.75632 .74776 m
.75738 .75087 L
s
.648 1 0 r
.75632 .74776 m
.76128 .74851 L
s
.844 1 0 r
.75632 .74776 m
.76008 .74551 L
s
.435 1 0 r
.75632 .74776 m
.75882 .74264 L
s
.722 1 0 r
.76113 .78644 m
.7648 .78338 L
s
1 .841 0 r
.76113 .78644 m
.76247 .78953 L
s
.639 1 0 r
.76113 .78644 m
.76618 .78642 L
s
.162 1 0 r
.76113 .78644 m
.75875 .79258 L
s
.736 1 0 r
.76113 .78644 m
.7575 .78947 L
s
.666 1 0 r
.76113 .78644 m
.75618 .78633 L
s
.722 1 0 r
.7648 .78338 m
.76842 .78027 L
s
.163 1 0 r
.7648 .78338 m
.76247 .78953 L
s
1 .833 0 r
.7648 .78338 m
.76618 .78642 L
s
.631 1 0 r
.7648 .78338 m
.76986 .7833 L
s
.713 1 0 r
.76842 .78027 m
.77205 .77712 L
s
.174 1 0 r
.76842 .78027 m
.76618 .78642 L
s
1 .837 0 r
.76842 .78027 m
.76986 .7833 L
s
.622 1 0 r
.76842 .78027 m
.77352 .78013 L
s
.712 1 0 r
.77205 .77712 m
.77563 .77392 L
s
.172 1 0 r
.77205 .77712 m
.76986 .7833 L
s
1 .835 0 r
.77205 .77712 m
.77352 .78013 L
s
.616 1 0 r
.77205 .77712 m
.77716 .77691 L
s
.169 1 0 r
.77563 .77392 m
.77352 .78013 L
s
1 .842 0 r
.77563 .77392 m
.77716 .77691 L
s
.615 1 0 r
.77563 .77392 m
.78075 .77368 L
s
.712 1 0 r
.77563 .77392 m
.77919 .77069 L
s
.177 1 0 r
.77563 .77392 m
.77761 .76769 L
s
.847 1 0 r
.74165 .75897 m
.7456 .7571 L
s
1 .812 0 r
.74165 .75897 m
.74278 .76203 L
s
.59 1 0 r
.74165 .75897 m
.74674 .76006 L
s
.423 1 0 r
.74165 .75897 m
.73885 .76398 L
s
.863 1 0 r
.74165 .75897 m
.73783 .76098 L
s
.704 1 0 r
.74165 .75897 m
.73692 .75799 L
s
.81 1 0 r
.7456 .7571 m
.74955 .75495 L
s
.441 1 0 r
.7456 .7571 m
.74278 .76203 L
s
1 .779 0 r
.7456 .7571 m
.74674 .76006 L
s
.608 1 0 r
.7456 .7571 m
.75067 .75798 L
s
.852 1 0 r
.74955 .75495 m
.75333 .75279 L
s
.396 1 0 r
.74955 .75495 m
.74674 .76006 L
s
1 .801 0 r
.74955 .75495 m
.75067 .75798 L
s
.621 1 0 r
.74955 .75495 m
.75456 .75589 L
s
.813 1 0 r
.75333 .75279 m
.75738 .75087 L
s
.393 1 0 r
.75333 .75279 m
.75067 .75798 L
s
1 .834 0 r
.75333 .75279 m
.75456 .75589 L
s
.57 1 0 r
.75333 .75279 m
.75849 .75383 L
s
.417 1 0 r
.75738 .75087 m
.75456 .75589 L
s
1 .778 0 r
.75738 .75087 m
.75849 .75383 L
s
.604 1 0 r
.75738 .75087 m
.76249 .75156 L
s
.79 1 0 r
.75738 .75087 m
.76128 .74851 L
s
.343 1 0 r
.75738 .75087 m
.76008 .74551 L
s
.702 1 0 r
.76247 .78953 m
.76618 .78642 L
s
1 .806 0 r
.76247 .78953 m
.76377 .79251 L
s
.637 1 0 r
.76247 .78953 m
.76752 .78941 L
s
.171 1 0 r
.76247 .78953 m
.75997 .79559 L
s
.711 1 0 r
.76247 .78953 m
.75875 .79258 L
s
.662 1 0 r
.76247 .78953 m
.7575 .78947 L
s
.705 1 0 r
.76618 .78642 m
.76986 .7833 L
s
.172 1 0 r
.76618 .78642 m
.76377 .79251 L
s
1 .814 0 r
.76618 .78642 m
.76752 .78941 L
s
.629 1 0 r
.76618 .78642 m
.77125 .78625 L
s
.702 1 0 r
.76986 .7833 m
.77352 .78013 L
s
.174 1 0 r
.76986 .7833 m
.76752 .78941 L
s
1 .811 0 r
.76986 .7833 m
.77125 .78625 L
s
.623 1 0 r
.76986 .7833 m
.77495 .78309 L
s
.696 1 0 r
.77352 .78013 m
.77716 .77691 L
s
.177 1 0 r
.77352 .78013 m
.77125 .78625 L
s
1 .818 0 r
.77352 .78013 m
.77495 .78309 L
s
.621 1 0 r
.77352 .78013 m
.77861 .77987 L
s
.169 1 0 r
.77716 .77691 m
.77495 .78309 L
s
1 .819 0 r
.77716 .77691 m
.77861 .77987 L
s
.623 1 0 r
.77716 .77691 m
.78225 .77665 L
s
.706 1 0 r
.77716 .77691 m
.78075 .77368 L
s
.172 1 0 r
.77716 .77691 m
.77919 .77069 L
s
.832 1 0 r
.74278 .76203 m
.74674 .76006 L
s
1 .812 0 r
.74278 .76203 m
.744 .76507 L
s
.559 1 0 r
.74278 .76203 m
.74798 .76306 L
s
.437 1 0 r
.74278 .76203 m
.74002 .76701 L
s
.843 1 0 r
.74278 .76203 m
.73885 .76398 L
s
.632 1 0 r
.74278 .76203 m
.73783 .76098 L
s
.824 1 0 r
.74674 .76006 m
.75067 .75798 L
s
.433 1 0 r
.74674 .76006 m
.744 .76507 L
s
1 .805 0 r
.74674 .76006 m
.74798 .76306 L
s
.562 1 0 r
.74674 .76006 m
.75194 .76103 L
s
.833 1 0 r
.75067 .75798 m
.75456 .75589 L
s
.423 1 0 r
.75067 .75798 m
.74798 .76306 L
s
1 .821 0 r
.75067 .75798 m
.75194 .76103 L
s
.566 1 0 r
.75067 .75798 m
.75586 .75893 L
s
.825 1 0 r
.75456 .75589 m
.75849 .75383 L
s
.414 1 0 r
.75456 .75589 m
.75194 .76103 L
s
1 .822 0 r
.75456 .75589 m
.75586 .75893 L
s
.55 1 0 r
.75456 .75589 m
.75981 .7568 L
s
.423 1 0 r
.75849 .75383 m
.75586 .75893 L
s
1 .808 0 r
.75849 .75383 m
.75981 .7568 L
s
.544 1 0 r
.75849 .75383 m
.76379 .75459 L
s
.778 1 0 r
.75849 .75383 m
.76249 .75156 L
s
.343 1 0 r
.75849 .75383 m
.76128 .74851 L
s
.694 1 0 r
.76377 .79251 m
.76752 .78941 L
s
1 .787 0 r
.76377 .79251 m
.76502 .79545 L
s
.635 1 0 r
.76377 .79251 m
.76882 .79232 L
s
.175 1 0 r
.76377 .79251 m
.76117 .79851 L
s
.686 1 0 r
.76377 .79251 m
.75997 .79559 L
s
.646 1 0 r
.76377 .79251 m
.75875 .79258 L
s
.688 1 0 r
.76752 .78941 m
.77125 .78625 L
s
.176 1 0 r
.76752 .78941 m
.76502 .79545 L
s
1 .788 0 r
.76752 .78941 m
.76882 .79232 L
s
.629 1 0 r
.76752 .78941 m
.77259 .78919 L
s
.693 1 0 r
.77125 .78625 m
.77495 .78309 L
s
.176 1 0 r
.77125 .78625 m
.76882 .79232 L
s
1 .798 0 r
.77125 .78625 m
.77259 .78919 L
s
.625 1 0 r
.77125 .78625 m
.77633 .78601 L
s
.691 1 0 r
.77495 .78309 m
.77861 .77987 L
s
.176 1 0 r
.77495 .78309 m
.77259 .78919 L
s
1 .8 0 r
.77495 .78309 m
.77633 .78601 L
s
.625 1 0 r
.77495 .78309 m
.78003 .7828 L
s
.172 1 0 r
.77861 .77987 m
.77633 .78601 L
s
1 .808 0 r
.77861 .77987 m
.78003 .7828 L
s
.622 1 0 r
.77861 .77987 m
.78371 .77958 L
s
.695 1 0 r
.77861 .77987 m
.78225 .77665 L
s
.172 1 0 r
.77861 .77987 m
.78075 .77368 L
s
.82 1 0 r
.744 .76507 m
.74798 .76306 L
s
1 .825 0 r
.744 .76507 m
.74528 .76812 L
s
.528 1 0 r
.744 .76507 m
.7493 .76613 L
s
.434 1 0 r
.744 .76507 m
.74126 .77007 L
s
.828 1 0 r
.744 .76507 m
.74002 .76701 L
s
.57 1 0 r
.744 .76507 m
.73885 .76398 L
s
.825 1 0 r
.74798 .76306 m
.75194 .76103 L
s
.422 1 0 r
.74798 .76306 m
.74528 .76812 L
s
1 .835 0 r
.74798 .76306 m
.7493 .76613 L
s
.526 1 0 r
.74798 .76306 m
.75329 .76408 L
s
.821 1 0 r
.75194 .76103 m
.75586 .75893 L
s
.422 1 0 r
.75194 .76103 m
.7493 .76613 L
s
1 .832 0 r
.75194 .76103 m
.75329 .76408 L
s
.53 1 0 r
.75194 .76103 m
.75725 .76196 L
s
.812 1 0 r
.75586 .75893 m
.75981 .7568 L
s
.417 1 0 r
.75586 .75893 m
.75329 .76408 L
s
1 .833 0 r
.75586 .75893 m
.75725 .76196 L
s
.518 1 0 r
.75586 .75893 m
.76123 .75982 L
s
.416 1 0 r
.75981 .7568 m
.75725 .76196 L
s
1 .83 0 r
.75981 .7568 m
.76123 .75982 L
s
.517 1 0 r
.75981 .7568 m
.76519 .75758 L
s
.792 1 0 r
.75981 .7568 m
.76379 .75459 L
s
.377 1 0 r
.75981 .7568 m
.76249 .75156 L
s
.677 1 0 r
.76502 .79545 m
.76882 .79232 L
s
1 .764 0 r
.76502 .79545 m
.76624 .79831 L
s
.63 1 0 r
.76502 .79545 m
.77009 .7952 L
s
.187 1 0 r
.76502 .79545 m
.76234 .80137 L
s
.677 1 0 r
.76502 .79545 m
.76117 .79851 L
s
.637 1 0 r
.76502 .79545 m
.75997 .79559 L
s
.682 1 0 r
.76882 .79232 m
.77259 .78919 L
s
.18 1 0 r
.76882 .79232 m
.76624 .79831 L
s
1 .773 0 r
.76882 .79232 m
.77009 .7952 L
s
.632 1 0 r
.76882 .79232 m
.77388 .79205 L
s
.681 1 0 r
.77259 .78919 m
.77633 .78601 L
s
.182 1 0 r
.77259 .78919 m
.77009 .7952 L
s
1 .773 0 r
.77259 .78919 m
.77388 .79205 L
s
.625 1 0 r
.77259 .78919 m
.77767 .7889 L
s
.685 1 0 r
.77633 .78601 m
.78003 .7828 L
s
.181 1 0 r
.77633 .78601 m
.77388 .79205 L
s
1 .785 0 r
.77633 .78601 m
.77767 .7889 L
s
.628 1 0 r
.77633 .78601 m
.7814 .78569 L
s
.177 1 0 r
.78003 .7828 m
.77767 .7889 L
s
1 .789 0 r
.78003 .7828 m
.7814 .78569 L
s
.624 1 0 r
.78003 .7828 m
.78511 .78248 L
s
.688 1 0 r
.78003 .7828 m
.78371 .77958 L
s
.173 1 0 r
.78003 .7828 m
.78225 .77665 L
s
.812 1 0 r
.74528 .76812 m
.7493 .76613 L
s
1 .835 0 r
.74528 .76812 m
.74659 .7712 L
s
.509 1 0 r
.74528 .76812 m
.75063 .76921 L
s
.426 1 0 r
.74528 .76812 m
.74253 .77315 L
s
.818 1 0 r
.74528 .76812 m
.74126 .77007 L
s
.536 1 0 r
.74528 .76812 m
.74002 .76701 L
s
.81 1 0 r
.7493 .76613 m
.75329 .76408 L
s
.421 1 0 r
.7493 .76613 m
.74659 .7712 L
s
1 .837 0 r
.7493 .76613 m
.75063 .76921 L
s
.502 1 0 r
.7493 .76613 m
.75469 .76714 L
s
.81 1 0 r
.75329 .76408 m
.75725 .76196 L
s
.412 1 0 r
.75329 .76408 m
.75063 .76921 L
s
1 .842 0 r
.75329 .76408 m
.75469 .76714 L
s
.511 1 0 r
.75329 .76408 m
.75867 .76501 L
s
.802 1 0 r
.75725 .76196 m
.76123 .75982 L
s
.411 1 0 r
.75725 .76196 m
.75469 .76714 L
s
1 .838 0 r
.75725 .76196 m
.75867 .76501 L
s
.498 1 0 r
.75725 .76196 m
.76269 .76281 L
s
.41 1 0 r
.76123 .75982 m
.75867 .76501 L
s
1 .829 0 r
.76123 .75982 m
.76269 .76281 L
s
.501 1 0 r
.76123 .75982 m
.76666 .7606 L
s
.79 1 0 r
.76123 .75982 m
.76519 .75758 L
s
.397 1 0 r
.76123 .75982 m
.76379 .75459 L
s
.669 1 0 r
.76624 .79831 m
.77009 .7952 L
s
1 .737 0 r
.76624 .79831 m
.7674 .80111 L
s
.635 1 0 r
.76624 .79831 m
.77129 .79802 L
s
.196 1 0 r
.76624 .79831 m
.76347 .80416 L
s
.667 1 0 r
.76624 .79831 m
.76234 .80137 L
s
.63 1 0 r
.76624 .79831 m
.76117 .79851 L
s
.673 1 0 r
.77009 .7952 m
.77388 .79205 L
s
.191 1 0 r
.77009 .7952 m
.7674 .80111 L
s
1 .748 0 r
.77009 .7952 m
.77129 .79802 L
s
.636 1 0 r
.77009 .7952 m
.77513 .79489 L
s
.674 1 0 r
.77388 .79205 m
.77767 .7889 L
s
.185 1 0 r
.77388 .79205 m
.77129 .79802 L
s
1 .758 0 r
.77388 .79205 m
.77513 .79489 L
s
.628 1 0 r
.77388 .79205 m
.77895 .79173 L
s
.678 1 0 r
.77767 .7889 m
.7814 .78569 L
s
.186 1 0 r
.77767 .7889 m
.77513 .79489 L
s
1 .763 0 r
.77767 .7889 m
.77895 .79173 L
s
.636 1 0 r
.77767 .7889 m
.78271 .78854 L
s
.182 1 0 r
.7814 .78569 m
.77895 .79173 L
s
1 .77 0 r
.7814 .78569 m
.78271 .78854 L
s
.642 1 0 r
.7814 .78569 m
.78642 .78532 L
s
.68 1 0 r
.7814 .78569 m
.78511 .78248 L
s
.179 1 0 r
.7814 .78569 m
.78371 .77958 L
s
.805 1 0 r
.74659 .7712 m
.75063 .76921 L
s
1 .841 0 r
.74659 .7712 m
.7479 .7743 L
s
.494 1 0 r
.74659 .7712 m
.752 .77228 L
s
.406 1 0 r
.74659 .7712 m
.74381 .77629 L
s
.807 1 0 r
.74659 .7712 m
.74253 .77315 L
s
.514 1 0 r
.74659 .7712 m
.74126 .77007 L
s
.792 1 0 r
.75063 .76921 m
.75469 .76714 L
s
.411 1 0 r
.75063 .76921 m
.7479 .7743 L
s
1 .839 0 r
.75063 .76921 m
.752 .77228 L
s
.488 1 0 r
.75063 .76921 m
.75608 .77018 L
s
.801 1 0 r
.75469 .76714 m
.75867 .76501 L
s
.406 1 0 r
.75469 .76714 m
.752 .77228 L
s
1 .833 0 r
.75469 .76714 m
.75608 .77018 L
s
.505 1 0 r
.75469 .76714 m
.76009 .76804 L
s
.783 1 0 r
.75867 .76501 m
.76269 .76281 L
s
.408 1 0 r
.75867 .76501 m
.75608 .77018 L
s
1 .836 0 r
.75867 .76501 m
.76009 .76804 L
s
.495 1 0 r
.75867 .76501 m
.76411 .76585 L
s
.393 1 0 r
.76269 .76281 m
.76009 .76804 L
s
1 .839 0 r
.76269 .76281 m
.76411 .76585 L
s
.493 1 0 r
.76269 .76281 m
.76814 .7636 L
s
.792 1 0 r
.76269 .76281 m
.76666 .7606 L
s
.405 1 0 r
.76269 .76281 m
.76519 .75758 L
s
.664 1 0 r
.7674 .80111 m
.77129 .79802 L
s
1 .709 0 r
.7674 .80111 m
.76847 .80385 L
s
.65 1 0 r
.7674 .80111 m
.7724 .80076 L
s
.201 1 0 r
.7674 .80111 m
.76449 .80688 L
s
.659 1 0 r
.7674 .80111 m
.76347 .80416 L
s
.632 1 0 r
.7674 .80111 m
.76234 .80137 L
s
.665 1 0 r
.77129 .79802 m
.77513 .79489 L
s
.198 1 0 r
.77129 .79802 m
.76847 .80385 L
s
1 .713 0 r
.77129 .79802 m
.7724 .80076 L
s
.652 1 0 r
.77129 .79802 m
.77627 .79764 L
s
.666 1 0 r
.77513 .79489 m
.77895 .79173 L
s
.195 1 0 r
.77513 .79489 m
.7724 .80076 L
s
1 .723 0 r
.77513 .79489 m
.77627 .79764 L
s
.649 1 0 r
.77513 .79489 m
.78012 .79449 L
s
.673 1 0 r
.77895 .79173 m
.78271 .78854 L
s
.192 1 0 r
.77895 .79173 m
.77627 .79764 L
s
1 .728 0 r
.77895 .79173 m
.78012 .79449 L
s
.656 1 0 r
.77895 .79173 m
.78392 .79134 L
s
.191 1 0 r
.78271 .78854 m
.78012 .79449 L
s
1 .742 0 r
.78271 .78854 m
.78392 .79134 L
s
.668 1 0 r
.78271 .78854 m
.78764 .78814 L
s
.68 1 0 r
.78271 .78854 m
.78642 .78532 L
s
.18 1 0 r
.78271 .78854 m
.78511 .78248 L
s
.785 1 0 r
.7479 .7743 m
.752 .77228 L
s
1 .842 0 r
.7479 .7743 m
.7492 .77741 L
s
.489 1 0 r
.7479 .7743 m
.75333 .77535 L
s
.388 1 0 r
.7479 .7743 m
.74506 .77942 L
s
.793 1 0 r
.7479 .7743 m
.74381 .77629 L
s
.501 1 0 r
.7479 .7743 m
.74253 .77315 L
s
.781 1 0 r
.752 .77228 m
.75608 .77018 L
s
.39 1 0 r
.752 .77228 m
.7492 .77741 L
s
1 .836 0 r
.752 .77228 m
.75333 .77535 L
s
.488 1 0 r
.752 .77228 m
.75744 .77324 L
s
.792 1 0 r
.75608 .77018 m
.76009 .76804 L
s
.389 1 0 r
.75608 .77018 m
.75333 .77535 L
s
1 .838 0 r
.75608 .77018 m
.75744 .77324 L
s
.494 1 0 r
.75608 .77018 m
.76151 .77108 L
s
.782 1 0 r
.76009 .76804 m
.76411 .76585 L
s
.392 1 0 r
.76009 .76804 m
.75744 .77324 L
s
1 .841 0 r
.76009 .76804 m
.76151 .77108 L
s
.485 1 0 r
.76009 .76804 m
.76557 .76888 L
s
.39 1 0 r
.76411 .76585 m
.76151 .77108 L
s
1 .842 0 r
.76411 .76585 m
.76557 .76888 L
s
.476 1 0 r
.76411 .76585 m
.76963 .76661 L
s
.772 1 0 r
.76411 .76585 m
.76814 .7636 L
s
.393 1 0 r
.76411 .76585 m
.76666 .7606 L
s
.654 1 0 r
.76847 .80385 m
.7724 .80076 L
s
1 .679 0 r
.76847 .80385 m
.76941 .80653 L
s
.678 1 0 r
.76847 .80385 m
.77337 .80342 L
s
.195 1 0 r
.76847 .80385 m
.76534 .80951 L
s
.651 1 0 r
.76847 .80385 m
.76449 .80688 L
s
.648 1 0 r
.76847 .80385 m
.76347 .80416 L
s
.66 1 0 r
.7724 .80076 m
.77627 .79764 L
s
.188 1 0 r
.7724 .80076 m
.76941 .80653 L
s
1 .676 0 r
.7724 .80076 m
.77337 .80342 L
s
.683 1 0 r
.7724 .80076 m
.77728 .80031 L
s
.661 1 0 r
.77627 .79764 m
.78012 .79449 L
s
.199 1 0 r
.77627 .79764 m
.77337 .80342 L
s
1 .683 0 r
.77627 .79764 m
.77728 .80031 L
s
.671 1 0 r
.77627 .79764 m
.7812 .79727 L
s
.78012 .79449 m
.78392 .79134 L
s
.195 1 0 r
.78012 .79449 m
.77728 .80031 L
s
1 .72 0 r
.78012 .79449 m
.7812 .79727 L
s
.682 1 0 r
.78012 .79449 m
.78501 .79408 L
s
.179 1 0 r
.78392 .79134 m
.7812 .79727 L
s
1 .714 0 r
.78392 .79134 m
.78501 .79408 L
s
.705 1 0 r
.78392 .79134 m
.78873 .79091 L
s
.681 1 0 r
.78392 .79134 m
.78764 .78814 L
s
.184 1 0 r
.78392 .79134 m
.78642 .78532 L
s
.771 1 0 r
.7492 .77741 m
.75333 .77535 L
s
1 .838 0 r
.7492 .77741 m
.75046 .78052 L
s
.485 1 0 r
.7492 .77741 m
.75464 .77844 L
s
.364 1 0 r
.7492 .77741 m
.74627 .78257 L
s
.776 1 0 r
.7492 .77741 m
.74506 .77942 L
s
.496 1 0 r
.7492 .77741 m
.74381 .77629 L
s
.77 1 0 r
.75333 .77535 m
.75744 .77324 L
s
.368 1 0 r
.75333 .77535 m
.75046 .78052 L
s
1 .84 0 r
.75333 .77535 m
.75464 .77844 L
s
.476 1 0 r
.75333 .77535 m
.75881 .77631 L
s
.774 1 0 r
.75744 .77324 m
.76151 .77108 L
s
.372 1 0 r
.75744 .77324 m
.75464 .77844 L
s
1 .838 0 r
.75744 .77324 m
.75881 .77631 L
s
.479 1 0 r
.75744 .77324 m
.76293 .77412 L
s
.773 1 0 r
.76151 .77108 m
.76557 .76888 L
s
.38 1 0 r
.76151 .77108 m
.75881 .77631 L
s
1 .838 0 r
.76151 .77108 m
.76293 .77412 L
s
.476 1 0 r
.76151 .77108 m
.76703 .77189 L
s
.385 1 0 r
.76557 .76888 m
.76293 .77412 L
s
1 .833 0 r
.76557 .76888 m
.76703 .77189 L
s
.468 1 0 r
.76557 .76888 m
.77111 .76961 L
s
.76 1 0 r
.76557 .76888 m
.76963 .76661 L
s
.381 1 0 r
.76557 .76888 m
.76814 .7636 L
s
.64 1 0 r
.76941 .80653 m
.77337 .80342 L
s
1 .666 0 r
.76941 .80653 m
.77017 .80922 L
s
.725 1 0 r
.76941 .80653 m
.77414 .80597 L
s
.16 1 0 r
.76941 .80653 m
.76595 .81214 L
s
.638 1 0 r
.76941 .80653 m
.76534 .80951 L
s
.675 1 0 r
.76941 .80653 m
.76449 .80688 L
s
.656 1 0 r
.77337 .80342 m
.77728 .80031 L
s
.147 1 0 r
.77337 .80342 m
.77017 .80922 L
s
1 .625 0 r
.77337 .80342 m
.77414 .80597 L
s
.757 1 0 r
.77337 .80342 m
.77801 .80296 L
s
.663 1 0 r
.77728 .80031 m
.7812 .79727 L
s
.197 1 0 r
.77728 .80031 m
.77414 .80597 L
s
1 .651 0 r
.77728 .80031 m
.77801 .80296 L
s
.728 1 0 r
.77728 .80031 m
.78202 .79999 L
s
.663 1 0 r
.7812 .79727 m
.78501 .79408 L
s
.179 1 0 r
.7812 .79727 m
.77801 .80296 L
s
1 .678 0 r
.7812 .79727 m
.78202 .79999 L
s
.69 1 0 r
.7812 .79727 m
.78606 .79689 L
s
.152 1 0 r
.78501 .79408 m
.78202 .79999 L
s
1 .728 0 r
.78501 .79408 m
.78606 .79689 L
s
.801 1 0 r
.78501 .79408 m
.7895 .79362 L
s
.685 1 0 r
.78501 .79408 m
.78873 .79091 L
s
.187 1 0 r
.78501 .79408 m
.78764 .78814 L
s
.754 1 0 r
.75046 .78052 m
.75464 .77844 L
s
1 .849 0 r
.75046 .78052 m
.75165 .78369 L
s
.474 1 0 r
.75046 .78052 m
.75594 .7815 L
s
.338 1 0 r
.75046 .78052 m
.74742 .78571 L
s
.757 1 0 r
.75046 .78052 m
.74627 .78257 L
s
.496 1 0 r
.75046 .78052 m
.74506 .77942 L
s
.749 1 0 r
.75464 .77844 m
.75881 .77631 L
s
.329 1 0 r
.75464 .77844 m
.75165 .78369 L
s
1 .828 0 r
.75464 .77844 m
.75594 .7815 L
s
.467 1 0 r
.75464 .77844 m
.76017 .77933 L
s
.757 1 0 r
.75881 .77631 m
.76293 .77412 L
s
.363 1 0 r
.75881 .77631 m
.75594 .7815 L
s
1 .826 0 r
.75881 .77631 m
.76017 .77933 L
s
.468 1 0 r
.75881 .77631 m
.76435 .77713 L
s
.756 1 0 r
.76293 .77412 m
.76703 .77189 L
s
.374 1 0 r
.76293 .77412 m
.76017 .77933 L
s
1 .828 0 r
.76293 .77412 m
.76435 .77713 L
s
.467 1 0 r
.76293 .77412 m
.76848 .77489 L
s
.377 1 0 r
.76703 .77189 m
.76435 .77713 L
s
1 .832 0 r
.76703 .77189 m
.76848 .77489 L
s
.466 1 0 r
.76703 .77189 m
.77259 .77258 L
s
.753 1 0 r
.76703 .77189 m
.77111 .76961 L
s
.38 1 0 r
.76703 .77189 m
.76963 .76661 L
s
.611 1 0 r
.77017 .80922 m
.77414 .80597 L
s
1 .56 0 r
.77017 .80922 m
.77059 .81165 L
s
.822 1 0 r
.77017 .80922 m
.77458 .80862 L
s
.187 1 0 r
.77017 .80922 m
.76651 .81459 L
s
.613 1 0 r
.77017 .80922 m
.76595 .81214 L
s
.702 1 0 r
.77017 .80922 m
.76534 .80951 L
s
.683 1 0 r
.77414 .80597 m
.77801 .80296 L
s
.127 1 0 r
.77414 .80597 m
.77059 .81165 L
s
1 .632 0 r
.77414 .80597 m
.77458 .80862 L
s
.806 1 0 r
.77414 .80597 m
.77863 .80559 L
s
.654 1 0 r
.77801 .80296 m
.78202 .79999 L
s
.151 1 0 r
.77801 .80296 m
.77458 .80862 L
s
1 .635 0 r
.77801 .80296 m
.77863 .80559 L
s
.772 1 0 r
.77801 .80296 m
.78261 .8026 L
s
.625 1 0 r
.78202 .79999 m
.78606 .79689 L
s
.171 1 0 r
.78202 .79999 m
.77863 .80559 L
s
1 .63 0 r
.78202 .79999 m
.78261 .8026 L
s
.835 1 0 r
.78202 .79999 m
.78641 .79951 L
s
.134 1 0 r
.78606 .79689 m
.78261 .8026 L
s
1 .616 0 r
.78606 .79689 m
.78641 .79951 L
s
.889 1 0 r
.78606 .79689 m
.79026 .79633 L
s
.729 1 0 r
.78606 .79689 m
.7895 .79362 L
s
.171 1 0 r
.78606 .79689 m
.78873 .79091 L
s
.707 1 0 r
.75165 .78369 m
.75594 .7815 L
s
1 .799 0 r
.75165 .78369 m
.75286 .78668 L
s
.454 1 0 r
.75165 .78369 m
.75723 .78451 L
s
.204 1 0 r
.75165 .78369 m
.74816 .78912 L
s
.75 1 0 r
.75165 .78369 m
.74742 .78571 L
s
.498 1 0 r
.75165 .78369 m
.74627 .78257 L
s
.731 1 0 r
.75594 .7815 m
.76017 .77933 L
s
.333 1 0 r
.75594 .7815 m
.75286 .78668 L
s
1 .812 0 r
.75594 .7815 m
.75723 .78451 L
s
.452 1 0 r
.75594 .7815 m
.76153 .78232 L
s
.738 1 0 r
.76017 .77933 m
.76435 .77713 L
s
.358 1 0 r
.76017 .77933 m
.75723 .78451 L
s
1 .817 0 r
.76017 .77933 m
.76153 .78232 L
s
.459 1 0 r
.76017 .77933 m
.76574 .7801 L
s
.745 1 0 r
.76435 .77713 m
.76848 .77489 L
s
.371 1 0 r
.76435 .77713 m
.76153 .78232 L
s
1 .815 0 r
.76435 .77713 m
.76574 .7801 L
s
.458 1 0 r
.76435 .77713 m
.76993 .77786 L
s
.376 1 0 r
.76848 .77489 m
.76574 .7801 L
s
1 .822 0 r
.76848 .77489 m
.76993 .77786 L
s
.462 1 0 r
.76848 .77489 m
.77405 .77557 L
s
.743 1 0 r
.76848 .77489 m
.77259 .77258 L
s
.375 1 0 r
.76848 .77489 m
.77111 .76961 L
s
.65 1 0 r
.77059 .81165 m
.77458 .80862 L
s
1 .5 0 r
.77059 .81165 m
.77121 .81382 L
s
.733 1 0 r
.77059 .81165 m
.77526 .81087 L
s
.297 1 0 r
.77059 .81165 m
.76712 .81672 L
s
.642 1 0 r
.77059 .81165 m
.76651 .81459 L
s
.757 1 0 r
.77059 .81165 m
.76595 .81214 L
s
.634 1 0 r
.77458 .80862 m
.77863 .80559 L
s
.282 1 0 r
.77458 .80862 m
.77121 .81382 L
s
1 .525 0 r
.77458 .80862 m
.77526 .81087 L
s
.725 1 0 r
.77458 .80862 m
.77929 .80789 L
s
.659 1 0 r
.77863 .80559 m
.78261 .8026 L
s
.263 1 0 r
.77863 .80559 m
.77526 .81087 L
s
1 .54 0 r
.77863 .80559 m
.77929 .80789 L
s
.748 1 0 r
.77863 .80559 m
.78326 .80488 L
s
.684 1 0 r
.78261 .8026 m
.78641 .79951 L
s
.267 1 0 r
.78261 .8026 m
.77929 .80789 L
s
1 .531 0 r
.78261 .8026 m
.78326 .80488 L
s
.759 1 0 r
.78261 .8026 m
.78719 .80179 L
s
.274 1 0 r
.78641 .79951 m
.78326 .80488 L
s
1 .548 0 r
.78641 .79951 m
.78719 .80179 L
s
.746 1 0 r
.78641 .79951 m
.79103 .7987 L
s
.654 1 0 r
.78641 .79951 m
.79026 .79633 L
s
.139 1 0 r
.78641 .79951 m
.7895 .79362 L
s
.69 1 0 r
.75286 .78668 m
.75723 .78451 L
s
1 .788 0 r
.75286 .78668 m
.75409 .78963 L
s
.431 1 0 r
.75286 .78668 m
.75852 .78746 L
s
.357 1 0 r
.75286 .78668 m
.74939 .79152 L
s
.562 1 0 r
.75286 .78668 m
.74816 .78912 L
s
.488 1 0 r
.75286 .78668 m
.74742 .78571 L
s
.707 1 0 r
.75723 .78451 m
.76153 .78232 L
s
.341 1 0 r
.75723 .78451 m
.75409 .78963 L
s
1 .798 0 r
.75723 .78451 m
.75852 .78746 L
s
.441 1 0 r
.75723 .78451 m
.76286 .78527 L
s
.727 1 0 r
.76153 .78232 m
.76574 .7801 L
s
.357 1 0 r
.76153 .78232 m
.75852 .78746 L
s
1 .799 0 r
.76153 .78232 m
.76286 .78527 L
s
.453 1 0 r
.76153 .78232 m
.76713 .78306 L
s
.728 1 0 r
.76574 .7801 m
.76993 .77786 L
s
.37 1 0 r
.76574 .7801 m
.76286 .78527 L
s
1 .809 0 r
.76574 .7801 m
.76713 .78306 L
s
.457 1 0 r
.76574 .7801 m
.77133 .7808 L
s
.372 1 0 r
.76993 .77786 m
.76713 .78306 L
s
1 .809 0 r
.76993 .77786 m
.77133 .7808 L
s
.46 1 0 r
.76993 .77786 m
.77551 .7785 L
s
.739 1 0 r
.76993 .77786 m
.77405 .77557 L
s
.372 1 0 r
.76993 .77786 m
.77259 .77258 L
s
.647 1 0 r
.77121 .81382 m
.77526 .81087 L
s
1 .407 0 r
.77121 .81382 m
.77179 .8157 L
s
.72 1 0 r
.77121 .81382 m
.77588 .81282 L
s
.371 1 0 r
.77121 .81382 m
.76766 .81855 L
s
.649 1 0 r
.77121 .81382 m
.76712 .81672 L
s
.725 1 0 r
.77121 .81382 m
.76651 .81459 L
s
.65 1 0 r
.77526 .81087 m
.77929 .80789 L
s
.359 1 0 r
.77526 .81087 m
.77179 .8157 L
s
1 .434 0 r
.77526 .81087 m
.77588 .81282 L
s
.721 1 0 r
.77526 .81087 m
.77994 .80989 L
s
.656 1 0 r
.77929 .80789 m
.78326 .80488 L
s
.344 1 0 r
.77929 .80789 m
.77588 .81282 L
s
1 .451 0 r
.77929 .80789 m
.77994 .80989 L
s
.723 1 0 r
.77929 .80789 m
.78396 .8069 L
s
.654 1 0 r
.78326 .80488 m
.78719 .80179 L
s
.338 1 0 r
.78326 .80488 m
.77994 .80989 L
s
1 .463 0 r
.78326 .80488 m
.78396 .8069 L
s
.73 1 0 r
.78326 .80488 m
.78791 .80389 L
s
.328 1 0 r
.78719 .80179 m
.78396 .8069 L
s
1 .485 0 r
.78719 .80179 m
.78791 .80389 L
s
.732 1 0 r
.78719 .80179 m
.79182 .80076 L
s
.674 1 0 r
.78719 .80179 m
.79103 .7987 L
s
.261 1 0 r
.78719 .80179 m
.79026 .79633 L
s
.674 1 0 r
.75409 .78963 m
.75852 .78746 L
s
1 .783 0 r
.75409 .78963 m
.75536 .79254 L
s
.405 1 0 r
.75409 .78963 m
.75984 .79037 L
s
.385 1 0 r
.75409 .78963 m
.75085 .79451 L
s
.631 1 0 r
.75409 .78963 m
.74939 .79152 L
s
.358 1 0 r
.75409 .78963 m
.74816 .78912 L
s
.695 1 0 r
.75852 .78746 m
.76286 .78527 L
s
.348 1 0 r
.75852 .78746 m
.75536 .79254 L
s
1 .788 0 r
.75852 .78746 m
.75984 .79037 L
s
.425 1 0 r
.75852 .78746 m
.76421 .78818 L
s
.712 1 0 r
.76286 .78527 m
.76713 .78306 L
s
.365 1 0 r
.76286 .78527 m
.75984 .79037 L
s
1 .793 0 r
.76286 .78527 m
.76421 .78818 L
s
.439 1 0 r
.76286 .78527 m
.7685 .78596 L
s
.725 1 0 r
.76713 .78306 m
.77133 .7808 L
s
.375 1 0 r
.76713 .78306 m
.76421 .78818 L
s
1 .794 0 r
.76713 .78306 m
.7685 .78596 L
s
.453 1 0 r
.76713 .78306 m
.77273 .7837 L
s
.38 1 0 r
.77133 .7808 m
.7685 .78596 L
s
1 .797 0 r
.77133 .7808 m
.77273 .7837 L
s
.454 1 0 r
.77133 .7808 m
.77694 .78137 L
s
.721 1 0 r
.77133 .7808 m
.77551 .7785 L
s
.372 1 0 r
.77133 .7808 m
.77405 .77557 L
s
.653 1 0 r
.77179 .8157 m
.77588 .81282 L
s
1 .288 0 r
.77179 .8157 m
.7721 .81725 L
s
.773 1 0 r
.77179 .8157 m
.77625 .8145 L
s
.393 1 0 r
.77179 .8157 m
.76787 .82002 L
s
.646 1 0 r
.77179 .8157 m
.76766 .81855 L
s
.72 1 0 r
.77179 .8157 m
.76712 .81672 L
s
.65 1 0 r
.77588 .81282 m
.77994 .80989 L
s
.397 1 0 r
.77588 .81282 m
.7721 .81725 L
s
1 .329 0 r
.77588 .81282 m
.77625 .8145 L
s
.756 1 0 r
.77588 .81282 m
.78039 .81162 L
s
.651 1 0 r
.77994 .80989 m
.78396 .8069 L
s
.372 1 0 r
.77994 .80989 m
.77625 .8145 L
s
1 .353 0 r
.77994 .80989 m
.78039 .81162 L
s
.743 1 0 r
.77994 .80989 m
.78448 .80865 L
s
.662 1 0 r
.78396 .8069 m
.78791 .80389 L
s
.369 1 0 r
.78396 .8069 m
.78039 .81162 L
s
1 .365 0 r
.78396 .8069 m
.78448 .80865 L
s
.735 1 0 r
.78396 .8069 m
.78852 .80562 L
s
.383 1 0 r
.78791 .80389 m
.78448 .80865 L
s
1 .367 0 r
.78791 .80389 m
.78852 .80562 L
s
.718 1 0 r
.78791 .80389 m
.79249 .8025 L
s
.649 1 0 r
.78791 .80389 m
.79182 .80076 L
s
.325 1 0 r
.78791 .80389 m
.79103 .7987 L
s
.659 1 0 r
.75536 .79254 m
.75984 .79037 L
s
1 .786 0 r
.75536 .79254 m
.7568 .79538 L
s
.378 1 0 r
.75536 .79254 m
.76121 .79324 L
s
.4 1 0 r
.75536 .79254 m
.75234 .79751 L
s
.675 1 0 r
.75536 .79254 m
.75085 .79451 L
s
.325 1 0 r
.75536 .79254 m
.74939 .79152 L
s
.688 1 0 r
.75984 .79037 m
.76421 .78818 L
s
.384 1 0 r
.75984 .79037 m
.7568 .79538 L
s
1 .783 0 r
.75984 .79037 m
.76121 .79324 L
s
.42 1 0 r
.75984 .79037 m
.76555 .79104 L
s
.704 1 0 r
.76421 .78818 m
.7685 .78596 L
s
.379 1 0 r
.76421 .78818 m
.76121 .79324 L
s
1 .779 0 r
.76421 .78818 m
.76555 .79104 L
s
.438 1 0 r
.76421 .78818 m
.76987 .78879 L
s
.716 1 0 r
.7685 .78596 m
.77273 .7837 L
s
.38 1 0 r
.7685 .78596 m
.76555 .79104 L
s
1 .773 0 r
.7685 .78596 m
.76987 .78879 L
s
.453 1 0 r
.7685 .78596 m
.77412 .78651 L
s
.392 1 0 r
.77273 .7837 m
.76987 .78879 L
s
1 .769 0 r
.77273 .7837 m
.77412 .78651 L
s
.456 1 0 r
.77273 .7837 m
.77834 .78419 L
s
.712 1 0 r
.77273 .7837 m
.77694 .78137 L
s
.374 1 0 r
.77273 .7837 m
.77551 .7785 L
s
.659 1 0 r
.7721 .81725 m
.77625 .8145 L
s
1 .154 0 r
.7721 .81725 m
.77172 .81833 L
s
.877 1 0 r
.7721 .81725 m
.77606 .81565 L
s
.335 1 0 r
.7721 .81725 m
.76731 .8209 L
s
.636 1 0 r
.7721 .81725 m
.76787 .82002 L
s
.769 1 0 r
.7721 .81725 m
.76766 .81855 L
s
.639 1 0 r
.77625 .8145 m
.78039 .81162 L
s
.364 1 0 r
.77625 .8145 m
.77172 .81833 L
s
1 .16 0 r
.77625 .8145 m
.77606 .81565 L
s
.841 1 0 r
.77625 .8145 m
.78034 .81291 L
s
.635 1 0 r
.78039 .81162 m
.78448 .80865 L
s
.37 1 0 r
.78039 .81162 m
.77606 .81565 L
s
1 .199 0 r
.78039 .81162 m
.78034 .81291 L
s
.81 1 0 r
.78039 .81162 m
.78459 .81003 L
s
.638 1 0 r
.78448 .80865 m
.78852 .80562 L
s
.361 1 0 r
.78448 .80865 m
.78034 .81291 L
s
1 .225 0 r
.78448 .80865 m
.78459 .81003 L
s
.784 1 0 r
.78448 .80865 m
.78875 .80701 L
s
.373 1 0 r
.78852 .80562 m
.78459 .81003 L
s
1 .235 0 r
.78852 .80562 m
.78875 .80701 L
s
.768 1 0 r
.78852 .80562 m
.79282 .80392 L
s
.635 1 0 r
.78852 .80562 m
.79249 .8025 L
s
.38 1 0 r
.78852 .80562 m
.79182 .80076 L
s
.684 1 0 r
.7568 .79538 m
.76121 .79324 L
s
1 .783 0 r
.7568 .79538 m
.75821 .79823 L
s
.4 1 0 r
.7568 .79538 m
.76258 .79605 L
s
.7568 .79538 m
.75379 .80036 L
s
.671 1 0 r
.7568 .79538 m
.75234 .79751 L
s
.337 1 0 r
.7568 .79538 m
.75085 .79451 L
s
.693 1 0 r
.76121 .79324 m
.76555 .79104 L
s
.397 1 0 r
.76121 .79324 m
.75821 .79823 L
s
1 .769 0 r
.76121 .79324 m
.76258 .79605 L
s
.418 1 0 r
.76121 .79324 m
.76693 .79384 L
s
.693 1 0 r
.76555 .79104 m
.76987 .78879 L
s
.396 1 0 r
.76555 .79104 m
.76258 .79605 L
s
1 .764 0 r
.76555 .79104 m
.76693 .79384 L
s
.433 1 0 r
.76555 .79104 m
.77124 .79157 L
s
.707 1 0 r
.76987 .78879 m
.77412 .78651 L
s
.393 1 0 r
.76987 .78879 m
.76693 .79384 L
s
1 .758 0 r
.76987 .78879 m
.77124 .79157 L
s
.451 1 0 r
.76987 .78879 m
.7755 .78928 L
s
.397 1 0 r
.77412 .78651 m
.77124 .79157 L
s
1 .756 0 r
.77412 .78651 m
.7755 .78928 L
s
.453 1 0 r
.77412 .78651 m
.77975 .78693 L
s
.709 1 0 r
.77412 .78651 m
.77834 .78419 L
s
.386 1 0 r
.77412 .78651 m
.77694 .78137 L
s
.621 1 0 r
.77172 .81833 m
.77606 .81565 L
s
1 .187 0 r
.77172 .81833 m
.77059 .81778 L
s
.839 1 0 r
.77172 .81833 m
.77492 .81531 L
s
.388 1 0 r
.77172 .81833 m
.76617 .82019 L
s
.619 1 0 r
.77172 .81833 m
.76731 .8209 L
s
.899 1 0 r
.77172 .81833 m
.76787 .82002 L
s
.628 1 0 r
.77606 .81565 m
.78034 .81291 L
s
.383 1 0 r
.77606 .81565 m
.77059 .81778 L
s
1 .165 0 r
.77606 .81565 m
.77492 .81531 L
s
.854 1 0 r
.77606 .81565 m
.77926 .8127 L
s
.61 1 0 r
.78034 .81291 m
.78459 .81003 L
s
.366 1 0 r
.78034 .81291 m
.77492 .81531 L
s
1 .139 0 r
.78034 .81291 m
.77926 .8127 L
s
.87 1 0 r
.78034 .81291 m
.78357 .81007 L
s
.608 1 0 r
.78459 .81003 m
.78875 .80701 L
s
.354 1 0 r
.78459 .81003 m
.77926 .8127 L
s
1 .115 0 r
.78459 .81003 m
.78357 .81007 L
s
.896 1 0 r
.78459 .81003 m
.78788 .8074 L
s
.336 1 0 r
.78875 .80701 m
.78357 .81007 L
s
1 .095 0 r
.78875 .80701 m
.78788 .8074 L
s
.915 1 0 r
.78875 .80701 m
.79218 .80468 L
s
.62 1 0 r
.78875 .80701 m
.79282 .80392 L
s
.386 1 0 r
.78875 .80701 m
.79249 .8025 L
s
.689 1 0 r
.75821 .79823 m
.76258 .79605 L
s
1 .749 0 r
.75821 .79823 m
.75957 .80098 L
s
.414 1 0 r
.75821 .79823 m
.76395 .79881 L
s
.75821 .79823 m
.75517 .80314 L
s
.683 1 0 r
.75821 .79823 m
.75379 .80036 L
s
.37 1 0 r
.75821 .79823 m
.75234 .79751 L
s
.688 1 0 r
.76258 .79605 m
.76693 .79384 L
s
.413 1 0 r
.76258 .79605 m
.75957 .80098 L
s
1 .753 0 r
.76258 .79605 m
.76395 .79881 L
s
.422 1 0 r
.76258 .79605 m
.7683 .79658 L
s
.695 1 0 r
.76693 .79384 m
.77124 .79157 L
s
.405 1 0 r
.76693 .79384 m
.76395 .79881 L
s
1 .748 0 r
.76693 .79384 m
.7683 .79658 L
s
.439 1 0 r
.76693 .79384 m
.7726 .79429 L
s
.701 1 0 r
.77124 .79157 m
.7755 .78928 L
s
.402 1 0 r
.77124 .79157 m
.7683 .79658 L
s
1 .742 0 r
.77124 .79157 m
.7726 .79429 L
s
.446 1 0 r
.77124 .79157 m
.77689 .79198 L
s
.407 1 0 r
.7755 .78928 m
.7726 .79429 L
s
1 .741 0 r
.7755 .78928 m
.77689 .79198 L
s
.444 1 0 r
.7755 .78928 m
.78116 .78963 L
s
.698 1 0 r
.7755 .78928 m
.77975 .78693 L
s
.397 1 0 r
.7755 .78928 m
.77834 .78419 L
s
.656 1 0 r
.77059 .81778 m
.77492 .81531 L
s
1 .321 0 r
.77059 .81778 m
.76945 .81655 L
s
.695 1 0 r
.77059 .81778 m
.77382 .81414 L
s
.442 1 0 r
.77059 .81778 m
.76502 .81888 L
s
.642 1 0 r
.77059 .81778 m
.76617 .82019 L
s
.799 1 0 r
.77059 .81778 m
.76731 .8209 L
s
.633 1 0 r
.77492 .81531 m
.77926 .8127 L
s
.462 1 0 r
.77492 .81531 m
.76945 .81655 L
s
1 .297 0 r
.77492 .81531 m
.77382 .81414 L
s
.696 1 0 r
.77492 .81531 m
.77814 .81167 L
s
.638 1 0 r
.77926 .8127 m
.78357 .81007 L
s
.457 1 0 r
.77926 .8127 m
.77382 .81414 L
s
1 .27 0 r
.77926 .8127 m
.77814 .81167 L
s
.709 1 0 r
.77926 .8127 m
.78246 .8091 L
s
.629 1 0 r
.78357 .81007 m
.78788 .8074 L
s
.449 1 0 r
.78357 .81007 m
.77814 .81167 L
s
1 .254 0 r
.78357 .81007 m
.78246 .8091 L
s
.723 1 0 r
.78357 .81007 m
.78677 .80654 L
s
.441 1 0 r
.78788 .8074 m
.78246 .8091 L
s
1 .232 0 r
.78788 .8074 m
.78677 .80654 L
s
.724 1 0 r
.78788 .8074 m
.79107 .80385 L
s
.623 1 0 r
.78788 .8074 m
.79218 .80468 L
s
.331 1 0 r
.78788 .8074 m
.79282 .80392 L
s
.687 1 0 r
.75957 .80098 m
.76395 .79881 L
s
1 .731 0 r
.75957 .80098 m
.76092 .80367 L
s
.423 1 0 r
.75957 .80098 m
.76529 .80147 L
s
.425 1 0 r
.75957 .80098 m
.75653 .80584 L
s
.684 1 0 r
.75957 .80098 m
.75517 .80314 L
s
.401 1 0 r
.75957 .80098 m
.75379 .80036 L
s
.688 1 0 r
.76395 .79881 m
.7683 .79658 L
s
.428 1 0 r
.76395 .79881 m
.76092 .80367 L
s
1 .72 0 r
.76395 .79881 m
.76529 .80147 L
s
.428 1 0 r
.76395 .79881 m
.76966 .79924 L
s
.691 1 0 r
.7683 .79658 m
.7726 .79429 L
s
.424 1 0 r
.7683 .79658 m
.76529 .80147 L
s
1 .724 0 r
.7683 .79658 m
.76966 .79924 L
s
.442 1 0 r
.7683 .79658 m
.77396 .79695 L
s
.693 1 0 r
.7726 .79429 m
.77689 .79198 L
s
.417 1 0 r
.7726 .79429 m
.76966 .79924 L
s
1 .723 0 r
.7726 .79429 m
.77396 .79695 L
s
.447 1 0 r
.7726 .79429 m
.77826 .7946 L
s
.416 1 0 r
.77689 .79198 m
.77396 .79695 L
s
1 .713 0 r
.77689 .79198 m
.77826 .7946 L
s
.445 1 0 r
.77689 .79198 m
.78255 .79222 L
s
.691 1 0 r
.77689 .79198 m
.78116 .78963 L
s
.403 1 0 r
.77689 .79198 m
.77975 .78693 L
s
.656 1 0 r
.76945 .81655 m
.77382 .81414 L
s
1 .427 0 r
.76945 .81655 m
.76822 .81494 L
s
.622 1 0 r
.76945 .81655 m
.7726 .81255 L
s
.42 1 0 r
.76945 .81655 m
.76374 .81723 L
s
.652 1 0 r
.76945 .81655 m
.76502 .81888 L
s
.684 1 0 r
.76945 .81655 m
.76617 .82019 L
s
.658 1 0 r
.77382 .81414 m
.77814 .81167 L
s
.449 1 0 r
.77382 .81414 m
.76822 .81494 L
s
1 .421 0 r
.77382 .81414 m
.7726 .81255 L
s
.618 1 0 r
.77382 .81414 m
.77696 .81012 L
s
.645 1 0 r
.77814 .81167 m
.78246 .8091 L
s
.463 1 0 r
.77814 .81167 m
.7726 .81255 L
s
1 .403 0 r
.77814 .81167 m
.77696 .81012 L
s
.614 1 0 r
.77814 .81167 m
.78131 .80764 L
s
.647 1 0 r
.78246 .8091 m
.78677 .80654 L
s
.47 1 0 r
.78246 .8091 m
.77696 .81012 L
s
1 .377 0 r
.78246 .8091 m
.78131 .80764 L
s
.619 1 0 r
.78246 .8091 m
.78562 .80509 L
s
.473 1 0 r
.78677 .80654 m
.78131 .80764 L
s
1 .372 0 r
.78677 .80654 m
.78562 .80509 L
s
.615 1 0 r
.78677 .80654 m
.78991 .80249 L
s
.631 1 0 r
.78677 .80654 m
.79107 .80385 L
s
.429 1 0 r
.78677 .80654 m
.79218 .80468 L
s
.686 1 0 r
.76092 .80367 m
.76529 .80147 L
s
1 .708 0 r
.76092 .80367 m
.76227 .80628 L
s
.422 1 0 r
.76092 .80367 m
.76665 .80405 L
s
.445 1 0 r
.76092 .80367 m
.75786 .80844 L
s
.683 1 0 r
.76092 .80367 m
.75653 .80584 L
s
.411 1 0 r
.76092 .80367 m
.75517 .80314 L
s
.683 1 0 r
.76529 .80147 m
.76966 .79924 L
s
.442 1 0 r
.76529 .80147 m
.76227 .80628 L
s
1 .704 0 r
.76529 .80147 m
.76665 .80405 L
s
.426 1 0 r
.76529 .80147 m
.77101 .80179 L
s
.689 1 0 r
.76966 .79924 m
.77396 .79695 L
s
.444 1 0 r
.76966 .79924 m
.76665 .80405 L
s
1 .693 0 r
.76966 .79924 m
.77101 .80179 L
s
.444 1 0 r
.76966 .79924 m
.77532 .79948 L
s
.685 1 0 r
.77396 .79695 m
.77826 .7946 L
s
.444 1 0 r
.77396 .79695 m
.77101 .80179 L
s
1 .691 0 r
.77396 .79695 m
.77532 .79948 L
s
.448 1 0 r
.77396 .79695 m
.77962 .79708 L
s
.435 1 0 r
.77826 .7946 m
.77532 .79948 L
s
1 .677 0 r
.77826 .7946 m
.77962 .79708 L
s
.432 1 0 r
.77826 .7946 m
.78397 .79467 L
s
.681 1 0 r
.77826 .7946 m
.78255 .79222 L
s
.421 1 0 r
.77826 .7946 m
.78116 .78963 L
s
.654 1 0 r
.76822 .81494 m
.7726 .81255 L
s
1 .518 0 r
.76822 .81494 m
.76674 .81314 L
s
.596 1 0 r
.76822 .81494 m
.77119 .81069 L
s
.373 1 0 r
.76822 .81494 m
.76235 .81554 L
s
.642 1 0 r
.76822 .81494 m
.76374 .81723 L
s
.629 1 0 r
.76822 .81494 m
.76502 .81888 L
s
.654 1 0 r
.7726 .81255 m
.77696 .81012 L
s
.377 1 0 r
.7726 .81255 m
.76674 .81314 L
s
1 .522 0 r
.7726 .81255 m
.77119 .81069 L
s
.591 1 0 r
.7726 .81255 m
.77564 .80833 L
s
.653 1 0 r
.77696 .81012 m
.78131 .80764 L
s
.402 1 0 r
.77696 .81012 m
.77119 .81069 L
s
1 .489 0 r
.77696 .81012 m
.77564 .80833 L
s
.605 1 0 r
.77696 .81012 m
.77998 .80594 L
s
.649 1 0 r
.78131 .80764 m
.78562 .80509 L
s
.433 1 0 r
.78131 .80764 m
.77564 .80833 L
s
1 .466 0 r
.78131 .80764 m
.77998 .80594 L
s
.58 1 0 r
.78131 .80764 m
.78433 .80337 L
s
.435 1 0 r
.78562 .80509 m
.77998 .80594 L
s
1 .465 0 r
.78562 .80509 m
.78433 .80337 L
s
.578 1 0 r
.78562 .80509 m
.78862 .8008 L
s
.647 1 0 r
.78562 .80509 m
.78991 .80249 L
s
.47 1 0 r
.78562 .80509 m
.79107 .80385 L
s
.679 1 0 r
.76227 .80628 m
.76665 .80405 L
s
1 .672 0 r
.76227 .80628 m
.76363 .80875 L
s
.419 1 0 r
.76227 .80628 m
.76802 .8065 L
s
.469 1 0 r
.76227 .80628 m
.75923 .81097 L
s
.679 1 0 r
.76227 .80628 m
.75786 .80844 L
s
.417 1 0 r
.76227 .80628 m
.75653 .80584 L
s
.679 1 0 r
.76665 .80405 m
.77101 .80179 L
s
.473 1 0 r
.76665 .80405 m
.76363 .80875 L
s
1 .666 0 r
.76665 .80405 m
.76802 .8065 L
s
.408 1 0 r
.76665 .80405 m
.77244 .80424 L
s
.687 1 0 r
.77101 .80179 m
.77532 .79948 L
s
.473 1 0 r
.77101 .80179 m
.76802 .8065 L
s
1 .676 0 r
.77101 .80179 m
.77244 .80424 L
s
.405 1 0 r
.77101 .80179 m
.77681 .80186 L
s
.675 1 0 r
.77532 .79948 m
.77962 .79708 L
s
.478 1 0 r
.77532 .79948 m
.77244 .80424 L
s
1 .667 0 r
.77532 .79948 m
.77681 .80186 L
s
.418 1 0 r
.77532 .79948 m
.78108 .79935 L
s
.482 1 0 r
.77962 .79708 m
.77681 .80186 L
s
1 .636 0 r
.77962 .79708 m
.78108 .79935 L
s
.437 1 0 r
.77962 .79708 m
.78531 .79689 L
s
.663 1 0 r
.77962 .79708 m
.78397 .79467 L
s
.444 1 0 r
.77962 .79708 m
.78255 .79222 L
s
1 .619 0 r
.76674 .81314 m
.76512 .81105 L
s
.629 1 0 r
.76674 .81314 m
.77119 .81069 L
s
.573 1 0 r
.76674 .81314 m
.76946 .80864 L
s
.649 1 0 r
.76674 .81314 m
.76235 .81554 L
s
.63 1 0 r
.76674 .81314 m
.76374 .81723 L
s
.31 1 0 r
.76674 .81314 m
.76064 .81334 L
s
1 .648 0 r
.76363 .80875 m
.76512 .81105 L
s
.674 1 0 r
.76363 .80875 m
.76802 .8065 L
s
.396 1 0 r
.76363 .80875 m
.76946 .80864 L
s
.501 1 0 r
.76363 .80875 m
.76064 .81334 L
s
.673 1 0 r
.76363 .80875 m
.75923 .81097 L
s
.41 1 0 r
.76363 .80875 m
.75786 .80844 L
s
.32 1 0 r
.76512 .81105 m
.77119 .81069 L
s
.531 1 0 r
.76512 .81105 m
.76802 .8065 L
s
.665 1 0 r
.76512 .81105 m
.76946 .80864 L
s
.564 1 0 r
.76512 .81105 m
.76235 .81554 L
s
.641 1 0 r
.76512 .81105 m
.76064 .81334 L
s
.374 1 0 r
.76512 .81105 m
.75923 .81097 L
s
1 .628 0 r
.77119 .81069 m
.76946 .80864 L
s
.639 1 0 r
.77119 .81069 m
.77564 .80833 L
s
.694 1 0 r
.77119 .81069 m
.77393 .80667 L
s
1 .599 0 r
.76802 .8065 m
.76946 .80864 L
s
.664 1 0 r
.76802 .8065 m
.77244 .80424 L
s
.37 1 0 r
.76802 .8065 m
.77393 .80667 L
s
.284 1 0 r
.76946 .80864 m
.77564 .80833 L
s
.555 1 0 r
.76946 .80864 m
.77244 .80424 L
s
.689 1 0 r
.76946 .80864 m
.77393 .80667 L
s
1 .537 0 r
.77564 .80833 m
.77393 .80667 L
s
.666 1 0 r
.77564 .80833 m
.77998 .80594 L
s
.613 1 0 r
.77564 .80833 m
.77845 .80404 L
s
1 .682 0 r
.77244 .80424 m
.77393 .80667 L
s
.659 1 0 r
.77244 .80424 m
.77681 .80186 L
s
.338 1 0 r
.77244 .80424 m
.77845 .80404 L
s
.312 1 0 r
.77393 .80667 m
.77998 .80594 L
s
.465 1 0 r
.77393 .80667 m
.77681 .80186 L
s
.581 1 0 r
.77393 .80667 m
.77845 .80404 L
s
.636 1 0 r
.77998 .80594 m
.78433 .80337 L
s
1 .556 0 r
.77998 .80594 m
.77845 .80404 L
s
.551 1 0 r
.77998 .80594 m
.78279 .80142 L
s
.366 1 0 r
.78433 .80337 m
.77845 .80404 L
s
1 .57 0 r
.78433 .80337 m
.78279 .80142 L
s
.651 1 0 r
.78433 .80337 m
.78862 .8008 L
s
.452 1 0 r
.78433 .80337 m
.78991 .80249 L
s
.548 1 0 r
.78433 .80337 m
.78721 .79888 L
s
.667 1 0 r
.77681 .80186 m
.78108 .79935 L
s
1 .642 0 r
.77681 .80186 m
.77845 .80404 L
s
.343 1 0 r
.77681 .80186 m
.78279 .80142 L
s
.537 1 0 r
.78108 .79935 m
.77845 .80404 L
s
1 .629 0 r
.78108 .79935 m
.78279 .80142 L
s
.297 1 0 r
.78108 .79935 m
.78721 .79888 L
s
.684 1 0 r
.78108 .79935 m
.78531 .79689 L
s
.498 1 0 r
.78108 .79935 m
.78397 .79467 L
s
.629 1 0 r
.77845 .80404 m
.78279 .80142 L
s
.385 1 0 r
.78279 .80142 m
.78862 .8008 L
s
.624 1 0 r
.78279 .80142 m
.78721 .79888 L
s
.597 1 0 r
.78279 .80142 m
.78531 .79689 L
s
.847 1 0 r
.80337 .70467 m
.80623 .70137 L
s
1 .812 0 r
.80337 .70467 m
.80535 .70727 L
s
.661 1 0 r
.80337 .70467 m
.80829 .70397 L
s
1 .746 0 r
.80337 .70467 m
.80144 .7023 L
s
.442 1 0 r
.80337 .70467 m
.80426 .69906 L
s
.354 1 0 r
.80337 .70467 m
.8025 .71057 L
s
.848 1 0 r
.80337 .70467 m
.8001 .70757 L
s
.704 1 0 r
.80337 .70467 m
.79865 .70573 L
s
.866 1 0 r
.80623 .70137 m
.80899 .69806 L
s
.354 1 0 r
.80623 .70137 m
.80535 .70727 L
s
1 .827 0 r
.80623 .70137 m
.80829 .70397 L
s
.673 1 0 r
.80623 .70137 m
.81111 .70062 L
s
.69 1 0 r
.80623 .70137 m
.80144 .7023 L
s
1 .74 0 r
.80623 .70137 m
.80426 .69906 L
s
.424 1 0 r
.80623 .70137 m
.80698 .69569 L
s
.865 1 0 r
.80899 .69806 m
.81171 .69471 L
s
.355 1 0 r
.80899 .69806 m
.80829 .70397 L
s
1 .83 0 r
.80899 .69806 m
.81111 .70062 L
s
.67 1 0 r
.80899 .69806 m
.81385 .69717 L
s
.703 1 0 r
.80899 .69806 m
.80426 .69906 L
s
1 .76 0 r
.80899 .69806 m
.80698 .69569 L
s
.465 1 0 r
.80899 .69806 m
.80968 .69249 L
s
.852 1 0 r
.81171 .69471 m
.81436 .69125 L
s
.362 1 0 r
.81171 .69471 m
.81111 .70062 L
s
1 .808 0 r
.81171 .69471 m
.81385 .69717 L
s
.682 1 0 r
.81171 .69471 m
.81649 .69362 L
s
.706 1 0 r
.81171 .69471 m
.80698 .69569 L
s
1 .731 0 r
.81171 .69471 m
.80968 .69249 L
s
.46 1 0 r
.81171 .69471 m
.81231 .68912 L
s
.855 1 0 r
.81436 .69125 m
.81699 .68779 L
s
.361 1 0 r
.81436 .69125 m
.81385 .69717 L
s
1 .786 0 r
.81436 .69125 m
.81649 .69362 L
s
.668 1 0 r
.81436 .69125 m
.8192 .6902 L
s
.7 1 0 r
.81436 .69125 m
.80968 .69249 L
s
1 .714 0 r
.81436 .69125 m
.81231 .68912 L
s
.478 1 0 r
.81436 .69125 m
.81492 .68572 L
s
.854 1 0 r
.81699 .68779 m
.81959 .68431 L
s
.388 1 0 r
.81699 .68779 m
.81649 .69362 L
s
1 .812 0 r
.81699 .68779 m
.8192 .6902 L
s
.661 1 0 r
.81699 .68779 m
.82184 .68671 L
s
.696 1 0 r
.81699 .68779 m
.81231 .68912 L
s
1 .704 0 r
.81699 .68779 m
.81492 .68572 L
s
.482 1 0 r
.81699 .68779 m
.81748 .68226 L
s
.371 1 0 r
.81959 .68431 m
.8192 .6902 L
s
1 .82 0 r
.81959 .68431 m
.82184 .68671 L
s
.692 1 0 r
.81959 .68431 m
.81492 .68572 L
s
1 .707 0 r
.81959 .68431 m
.81748 .68226 L
s
.669 1 0 r
.81959 .68431 m
.82441 .68319 L
s
.879 1 0 r
.81959 .68431 m
.82219 .68092 L
s
.491 1 0 r
.81959 .68431 m
.82005 .6788 L
s
.834 1 0 r
.80535 .70727 m
.80829 .70397 L
s
1 .891 0 r
.80535 .70727 m
.80754 .71004 L
s
.625 1 0 r
.80535 .70727 m
.81041 .70667 L
s
.286 1 0 r
.80535 .70727 m
.80465 .71341 L
s
.849 1 0 r
.80535 .70727 m
.8025 .71057 L
s
.572 1 0 r
.80535 .70727 m
.8001 .70757 L
s
.844 1 0 r
.80829 .70397 m
.81111 .70062 L
s
.308 1 0 r
.80829 .70397 m
.80754 .71004 L
s
1 .86 0 r
.80829 .70397 m
.81041 .70667 L
s
.637 1 0 r
.80829 .70397 m
.81329 .70323 L
s
.837 1 0 r
.81111 .70062 m
.81385 .69717 L
s
.314 1 0 r
.81111 .70062 m
.81041 .70667 L
s
1 .853 0 r
.81111 .70062 m
.81329 .70323 L
s
.645 1 0 r
.81111 .70062 m
.81606 .69976 L
s
.831 1 0 r
.81385 .69717 m
.81649 .69362 L
s
.315 1 0 r
.81385 .69717 m
.81329 .70323 L
s
1 .853 0 r
.81385 .69717 m
.81606 .69976 L
s
.652 1 0 r
.81385 .69717 m
.81876 .69622 L
s
.85 1 0 r
.81649 .69362 m
.8192 .6902 L
s
.295 1 0 r
.81649 .69362 m
.81606 .69976 L
s
1 .866 0 r
.81649 .69362 m
.81876 .69622 L
s
.636 1 0 r
.81649 .69362 m
.82146 .6927 L
s
.846 1 0 r
.8192 .6902 m
.82184 .68671 L
s
.332 1 0 r
.8192 .6902 m
.81876 .69622 L
s
1 .844 0 r
.8192 .6902 m
.82146 .6927 L
s
.645 1 0 r
.8192 .6902 m
.82411 .68915 L
s
.342 1 0 r
.82184 .68671 m
.82146 .6927 L
s
1 .829 0 r
.82184 .68671 m
.82411 .68915 L
s
.655 1 0 r
.82184 .68671 m
.8267 .68558 L
s
.851 1 0 r
.82184 .68671 m
.82441 .68319 L
s
.404 1 0 r
.82184 .68671 m
.82219 .68092 L
s
.873 1 0 r
.80144 .7023 m
.80426 .69906 L
s
1 .663 0 r
.80144 .7023 m
.79965 .70016 L
s
.524 1 0 r
.80144 .7023 m
.8024 .69697 L
s
.515 1 0 r
.80144 .7023 m
.8001 .70757 L
s
.83 1 0 r
.80144 .7023 m
.79865 .70573 L
s
.746 1 0 r
.80144 .7023 m
.79698 .70376 L
s
.857 1 0 r
.80426 .69906 m
.80698 .69569 L
s
.732 1 0 r
.80426 .69906 m
.79965 .70016 L
s
1 .666 0 r
.80426 .69906 m
.8024 .69697 L
s
.528 1 0 r
.80426 .69906 m
.8051 .69373 L
s
.907 1 0 r
.80698 .69569 m
.80968 .69249 L
s
.726 1 0 r
.80698 .69569 m
.8024 .69697 L
s
1 .641 0 r
.80698 .69569 m
.8051 .69373 L
s
.54 1 0 r
.80698 .69569 m
.80772 .69037 L
s
.876 1 0 r
.80968 .69249 m
.81231 .68912 L
s
.732 1 0 r
.80968 .69249 m
.8051 .69373 L
s
1 .694 0 r
.80968 .69249 m
.80772 .69037 L
s
.498 1 0 r
.80968 .69249 m
.81032 .68703 L
s
.873 1 0 r
.81231 .68912 m
.81492 .68572 L
s
.725 1 0 r
.81231 .68912 m
.80772 .69037 L
s
1 .693 0 r
.81231 .68912 m
.81032 .68703 L
s
.524 1 0 r
.81231 .68912 m
.81294 .68375 L
s
.868 1 0 r
.81492 .68572 m
.81748 .68226 L
s
.719 1 0 r
.81492 .68572 m
.81032 .68703 L
s
1 .665 0 r
.81492 .68572 m
.81294 .68375 L
s
.527 1 0 r
.81492 .68572 m
.81552 .68035 L
s
.721 1 0 r
.81748 .68226 m
.81294 .68375 L
s
1 .649 0 r
.81748 .68226 m
.81552 .68035 L
s
.687 1 0 r
.81748 .68226 m
.82219 .68092 L
s
.868 1 0 r
.81748 .68226 m
.82005 .6788 L
s
.525 1 0 r
.81748 .68226 m
.81803 .67688 L
s
.831 1 0 r
.80754 .71004 m
.81041 .70667 L
s
1 .902 0 r
.80754 .71004 m
.80973 .71285 L
s
.61 1 0 r
.80754 .71004 m
.81264 .70942 L
s
.256 1 0 r
.80754 .71004 m
.80681 .71628 L
s
.825 1 0 r
.80754 .71004 m
.80465 .71341 L
s
.631 1 0 r
.80754 .71004 m
.8025 .71057 L
s
.812 1 0 r
.81041 .70667 m
.81329 .70323 L
s
.276 1 0 r
.81041 .70667 m
.80973 .71285 L
s
1 .895 0 r
.81041 .70667 m
.81264 .70942 L
s
.608 1 0 r
.81041 .70667 m
.8155 .70596 L
s
.825 1 0 r
.81329 .70323 m
.81606 .69976 L
s
.275 1 0 r
.81329 .70323 m
.81264 .70942 L
s
1 .885 0 r
.81329 .70323 m
.8155 .70596 L
s
.623 1 0 r
.81329 .70323 m
.81832 .70242 L
s
.821 1 0 r
.81606 .69976 m
.81876 .69622 L
s
.275 1 0 r
.81606 .69976 m
.8155 .70596 L
s
1 .88 0 r
.81606 .69976 m
.81832 .70242 L
s
.624 1 0 r
.81606 .69976 m
.82107 .69886 L
s
.828 1 0 r
.81876 .69622 m
.82146 .6927 L
s
.274 1 0 r
.81876 .69622 m
.81832 .70242 L
s
1 .886 0 r
.81876 .69622 m
.82107 .69886 L
s
.621 1 0 r
.81876 .69622 m
.82377 .69525 L
s
.828 1 0 r
.82146 .6927 m
.82411 .68915 L
s
.289 1 0 r
.82146 .6927 m
.82107 .69886 L
s
1 .865 0 r
.82146 .6927 m
.82377 .69525 L
s
.624 1 0 r
.82146 .6927 m
.82645 .69167 L
s
.306 1 0 r
.82411 .68915 m
.82377 .69525 L
s
1 .865 0 r
.82411 .68915 m
.82645 .69167 L
s
.635 1 0 r
.82411 .68915 m
.82904 .68805 L
s
.834 1 0 r
.82411 .68915 m
.8267 .68558 L
s
.354 1 0 r
.82411 .68915 m
.82441 .68319 L
s
.895 1 0 r
.79965 .70016 m
.8024 .69697 L
s
1 .566 0 r
.79965 .70016 m
.79795 .69836 L
s
.608 1 0 r
.79965 .70016 m
.80065 .69512 L
s
.448 1 0 r
.79965 .70016 m
.79865 .70573 L
s
.814 1 0 r
.79965 .70016 m
.79698 .70376 L
s
.733 1 0 r
.79965 .70016 m
.79519 .70176 L
s
.894 1 0 r
.8024 .69697 m
.8051 .69373 L
s
.758 1 0 r
.8024 .69697 m
.79795 .69836 L
s
1 .587 0 r
.8024 .69697 m
.80065 .69512 L
s
.607 1 0 r
.8024 .69697 m
.80329 .6919 L
s
.884 1 0 r
.8051 .69373 m
.80772 .69037 L
s
.758 1 0 r
.8051 .69373 m
.80065 .69512 L
s
1 .596 0 r
.8051 .69373 m
.80329 .6919 L
s
.604 1 0 r
.8051 .69373 m
.8059 .68863 L
s
.888 1 0 r
.80772 .69037 m
.81032 .68703 L
s
.75 1 0 r
.80772 .69037 m
.80329 .6919 L
s
1 .578 0 r
.80772 .69037 m
.8059 .68863 L
s
.614 1 0 r
.80772 .69037 m
.80851 .68531 L
s
.9 1 0 r
.81032 .68703 m
.81294 .68375 L
s
.744 1 0 r
.81032 .68703 m
.8059 .68863 L
s
1 .572 0 r
.81032 .68703 m
.80851 .68531 L
s
.593 1 0 r
.81032 .68703 m
.81108 .68189 L
s
.881 1 0 r
.81294 .68375 m
.81552 .68035 L
s
.746 1 0 r
.81294 .68375 m
.80851 .68531 L
s
1 .613 0 r
.81294 .68375 m
.81108 .68189 L
s
.596 1 0 r
.81294 .68375 m
.81368 .67862 L
s
.745 1 0 r
.81552 .68035 m
.81108 .68189 L
s
1 .582 0 r
.81552 .68035 m
.81368 .67862 L
s
.718 1 0 r
.81552 .68035 m
.82005 .6788 L
s
.874 1 0 r
.81552 .68035 m
.81803 .67688 L
s
.585 1 0 r
.81552 .68035 m
.81617 .67517 L
s
.807 1 0 r
.80973 .71285 m
.81264 .70942 L
s
1 .915 0 r
.80973 .71285 m
.81194 .71569 L
s
.593 1 0 r
.80973 .71285 m
.81488 .7122 L
s
.237 1 0 r
.80973 .71285 m
.80897 .71914 L
s
.807 1 0 r
.80973 .71285 m
.80681 .71628 L
s
.618 1 0 r
.80973 .71285 m
.80465 .71341 L
s
.81 1 0 r
.81264 .70942 m
.8155 .70596 L
s
.246 1 0 r
.81264 .70942 m
.81194 .71569 L
s
1 .906 0 r
.81264 .70942 m
.81488 .7122 L
s
.595 1 0 r
.81264 .70942 m
.81778 .70871 L
s
.802 1 0 r
.8155 .70596 m
.81832 .70242 L
s
.256 1 0 r
.8155 .70596 m
.81488 .7122 L
s
1 .906 0 r
.8155 .70596 m
.81778 .70871 L
s
.596 1 0 r
.8155 .70596 m
.82062 .70515 L
s
.807 1 0 r
.81832 .70242 m
.82107 .69886 L
s
.246 1 0 r
.81832 .70242 m
.81778 .70871 L
s
1 .905 0 r
.81832 .70242 m
.82062 .70515 L
s
.605 1 0 r
.81832 .70242 m
.82339 .70151 L
s
.804 1 0 r
.82107 .69886 m
.82377 .69525 L
s
.248 1 0 r
.82107 .69886 m
.82062 .70515 L
s
1 .889 0 r
.82107 .69886 m
.82339 .70151 L
s
.612 1 0 r
.82107 .69886 m
.8261 .69785 L
s
.816 1 0 r
.82377 .69525 m
.82645 .69167 L
s
.259 1 0 r
.82377 .69525 m
.82339 .70151 L
s
1 .88 0 r
.82377 .69525 m
.8261 .69785 L
s
.61 1 0 r
.82377 .69525 m
.82881 .69426 L
s
.282 1 0 r
.82645 .69167 m
.8261 .69785 L
s
1 .884 0 r
.82645 .69167 m
.82881 .69426 L
s
.625 1 0 r
.82645 .69167 m
.83142 .69059 L
s
.821 1 0 r
.82645 .69167 m
.82904 .68805 L
s
.311 1 0 r
.82645 .69167 m
.8267 .68558 L
s
.895 1 0 r
.79795 .69836 m
.80065 .69512 L
s
1 .491 0 r
.79795 .69836 m
.79641 .69674 L
s
.668 1 0 r
.79795 .69836 m
.79905 .69353 L
s
.5 1 0 r
.79795 .69836 m
.79698 .70376 L
s
.842 1 0 r
.79795 .69836 m
.79519 .70176 L
s
.779 1 0 r
.79795 .69836 m
.7937 .70009 L
s
.912 1 0 r
.80065 .69512 m
.80329 .6919 L
s
.794 1 0 r
.80065 .69512 m
.79641 .69674 L
s
1 .498 0 r
.80065 .69512 m
.79905 .69353 L
s
.687 1 0 r
.80065 .69512 m
.80163 .69033 L
s
.905 1 0 r
.80329 .6919 m
.8059 .68863 L
s
.794 1 0 r
.80329 .6919 m
.79905 .69353 L
s
1 .506 0 r
.80329 .6919 m
.80163 .69033 L
s
.675 1 0 r
.80329 .6919 m
.80423 .68706 L
s
.892 1 0 r
.8059 .68863 m
.80851 .68531 L
s
.777 1 0 r
.8059 .68863 m
.80163 .69033 L
s
1 .509 0 r
.8059 .68863 m
.80423 .68706 L
s
.685 1 0 r
.8059 .68863 m
.80685 .68383 L
s
.878 1 0 r
.80851 .68531 m
.81108 .68189 L
s
.768 1 0 r
.80851 .68531 m
.80423 .68706 L
s
1 .489 0 r
.80851 .68531 m
.80685 .68383 L
s
.678 1 0 r
.80851 .68531 m
.80942 .68048 L
s
.905 1 0 r
.81108 .68189 m
.81368 .67862 L
s
.761 1 0 r
.81108 .68189 m
.80685 .68383 L
s
1 .473 0 r
.81108 .68189 m
.80942 .68048 L
s
.696 1 0 r
.81108 .68189 m
.81199 .67712 L
s
.762 1 0 r
.81368 .67862 m
.80942 .68048 L
s
1 .498 0 r
.81368 .67862 m
.81199 .67712 L
s
.749 1 0 r
.81368 .67862 m
.81803 .67688 L
s
.885 1 0 r
.81368 .67862 m
.81617 .67517 L
s
.681 1 0 r
.81368 .67862 m
.8145 .67378 L
s
.788 1 0 r
.81194 .71569 m
.81488 .7122 L
s
1 .916 0 r
.81194 .71569 m
.81415 .71855 L
s
.584 1 0 r
.81194 .71569 m
.81712 .71504 L
s
.219 1 0 r
.81194 .71569 m
.81114 .72204 L
s
.79 1 0 r
.81194 .71569 m
.80897 .71914 L
s
.602 1 0 r
.81194 .71569 m
.80681 .71628 L
s
.796 1 0 r
.81488 .7122 m
.81778 .70871 L
s
.223 1 0 r
.81488 .7122 m
.81415 .71855 L
s
1 .919 0 r
.81488 .7122 m
.81712 .71504 L
s
.584 1 0 r
.81488 .7122 m
.82006 .7115 L
s
.79 1 0 r
.81778 .70871 m
.82062 .70515 L
s
.23 1 0 r
.81778 .70871 m
.81712 .71504 L
s
1 .915 0 r
.81778 .70871 m
.82006 .7115 L
s
.583 1 0 r
.81778 .70871 m
.82294 .70791 L
s
.785 1 0 r
.82062 .70515 m
.82339 .70151 L
s
.226 1 0 r
.82062 .70515 m
.82006 .7115 L
s
1 .915 0 r
.82062 .70515 m
.82294 .70791 L
s
.587 1 0 r
.82062 .70515 m
.82575 .70426 L
s
.79 1 0 r
.82339 .70151 m
.8261 .69785 L
s
.214 1 0 r
.82339 .70151 m
.82294 .70791 L
s
1 .921 0 r
.82339 .70151 m
.82575 .70426 L
s
.589 1 0 r
.82339 .70151 m
.82851 .70059 L
s
.805 1 0 r
.8261 .69785 m
.82881 .69426 L
s
.214 1 0 r
.8261 .69785 m
.82575 .70426 L
s
1 .928 0 r
.8261 .69785 m
.82851 .70059 L
s
.596 1 0 r
.8261 .69785 m
.83119 .6969 L
s
.236 1 0 r
.82881 .69426 m
.82851 .70059 L
s
1 .902 0 r
.82881 .69426 m
.83119 .6969 L
s
.612 1 0 r
.82881 .69426 m
.83383 .6932 L
s
.808 1 0 r
.82881 .69426 m
.83142 .69059 L
s
.277 1 0 r
.82881 .69426 m
.82904 .68805 L
s
.914 1 0 r
.79641 .69674 m
.79905 .69353 L
s
1 .411 0 r
.79641 .69674 m
.79494 .69542 L
s
.754 1 0 r
.79641 .69674 m
.79755 .69221 L
s
.6 1 0 r
.79641 .69674 m
.79519 .70176 L
s
.867 1 0 r
.79641 .69674 m
.7937 .70009 L
s
.846 1 0 r
.79641 .69674 m
.7927 .69905 L
s
.927 1 0 r
.79905 .69353 m
.80163 .69033 L
s
.801 1 0 r
.79905 .69353 m
.79494 .69542 L
s
1 .417 0 r
.79905 .69353 m
.79755 .69221 L
s
.76 1 0 r
.79905 .69353 m
.80013 .68901 L
s
.907 1 0 r
.80163 .69033 m
.80423 .68706 L
s
.81 1 0 r
.80163 .69033 m
.79755 .69221 L
s
1 .42 0 r
.80163 .69033 m
.80013 .68901 L
s
.792 1 0 r
.80163 .69033 m
.80275 .68592 L
s
.913 1 0 r
.80423 .68706 m
.80685 .68383 L
s
.794 1 0 r
.80423 .68706 m
.80013 .68901 L
s
1 .378 0 r
.80423 .68706 m
.80275 .68592 L
s
.805 1 0 r
.80423 .68706 m
.80537 .6827 L
s
.893 1 0 r
.80685 .68383 m
.80942 .68048 L
s
.775 1 0 r
.80685 .68383 m
.80275 .68592 L
s
1 .376 0 r
.80685 .68383 m
.80537 .6827 L
s
.806 1 0 r
.80685 .68383 m
.80798 .67947 L
s
.892 1 0 r
.80942 .68048 m
.81199 .67712 L
s
.77 1 0 r
.80942 .68048 m
.80537 .6827 L
s
1 .345 0 r
.80942 .68048 m
.80798 .67947 L
s
.84 1 0 r
.80942 .68048 m
.81053 .67623 L
s
.762 1 0 r
.81199 .67712 m
.80798 .67947 L
s
1 .326 0 r
.81199 .67712 m
.81053 .67623 L
s
.772 1 0 r
.81199 .67712 m
.81617 .67517 L
s
.906 1 0 r
.81199 .67712 m
.8145 .67378 L
s
.838 1 0 r
.81199 .67712 m
.81306 .67285 L
s
.777 1 0 r
.81415 .71855 m
.81712 .71504 L
s
1 .929 0 r
.81415 .71855 m
.81636 .72145 L
s
.571 1 0 r
.81415 .71855 m
.81937 .71789 L
s
.205 1 0 r
.81415 .71855 m
.81331 .72494 L
s
.774 1 0 r
.81415 .71855 m
.81114 .72204 L
s
.587 1 0 r
.81415 .71855 m
.80897 .71914 L
s
.778 1 0 r
.81712 .71504 m
.82006 .7115 L
s
.203 1 0 r
.81712 .71504 m
.81636 .72145 L
s
1 .923 0 r
.81712 .71504 m
.81937 .71789 L
s
.566 1 0 r
.81712 .71504 m
.82235 .71433 L
s
.774 1 0 r
.82006 .7115 m
.82294 .70791 L
s
.211 1 0 r
.82006 .7115 m
.81937 .71789 L
s
1 .928 0 r
.82006 .7115 m
.82235 .71433 L
s
.568 1 0 r
.82006 .7115 m
.82526 .71069 L
s
.773 1 0 r
.82294 .70791 m
.82575 .70426 L
s
.205 1 0 r
.82294 .70791 m
.82235 .71433 L
s
1 .922 0 r
.82294 .70791 m
.82526 .71069 L
s
.572 1 0 r
.82294 .70791 m
.82812 .70703 L
s
.78 1 0 r
.82575 .70426 m
.82851 .70059 L
s
.203 1 0 r
.82575 .70426 m
.82526 .71069 L
s
1 .929 0 r
.82575 .70426 m
.82812 .70703 L
s
.579 1 0 r
.82575 .70426 m
.8309 .70331 L
s
.788 1 0 r
.82851 .70059 m
.83119 .6969 L
s
.203 1 0 r
.82851 .70059 m
.82812 .70703 L
s
1 .922 0 r
.82851 .70059 m
.8309 .70331 L
s
.593 1 0 r
.82851 .70059 m
.8336 .69959 L
s
.214 1 0 r
.83119 .6969 m
.8309 .70331 L
s
1 .917 0 r
.83119 .6969 m
.8336 .69959 L
s
.597 1 0 r
.83119 .6969 m
.83626 .69585 L
s
.791 1 0 r
.83119 .6969 m
.83383 .6932 L
s
.245 1 0 r
.83119 .6969 m
.83142 .69059 L
s
.921 1 0 r
.79494 .69542 m
.79755 .69221 L
s
1 .294 0 r
.79494 .69542 m
.79363 .6945 L
s
.932 1 0 r
.79494 .69542 m
.79617 .69151 L
s
.704 1 0 r
.79494 .69542 m
.7937 .70009 L
s
.804 1 0 r
.79494 .69542 m
.79101 .69762 L
s
.877 1 0 r
.79494 .69542 m
.7927 .69905 L
s
.928 1 0 r
.79755 .69221 m
.80013 .68901 L
s
.796 1 0 r
.79755 .69221 m
.79363 .6945 L
s
1 .279 0 r
.79755 .69221 m
.79617 .69151 L
s
.986 1 0 r
.79755 .69221 m
.7988 .68849 L
s
.947 1 0 r
.80013 .68901 m
.80275 .68592 L
s
.752 1 0 r
.80013 .68901 m
.79617 .69151 L
s
1 .24 0 r
.80013 .68901 m
.7988 .68849 L
s
1 .955 0 r
.80013 .68901 m
.80147 .68552 L
s
.915 1 0 r
.80275 .68592 m
.80537 .6827 L
s
.74 1 0 r
.80275 .68592 m
.7988 .68849 L
s
1 .215 0 r
.80275 .68592 m
.80147 .68552 L
s
1 .964 0 r
.80275 .68592 m
.80413 .68242 L
s
.915 1 0 r
.80537 .6827 m
.80798 .67947 L
s
.709 1 0 r
.80537 .6827 m
.80147 .68552 L
s
1 .193 0 r
.80537 .6827 m
.80413 .68242 L
s
1 .941 0 r
.80537 .6827 m
.80678 .6793 L
s
.923 1 0 r
.80798 .67947 m
.81053 .67623 L
s
.699 1 0 r
.80798 .67947 m
.80413 .68242 L
s
1 .172 0 r
.80798 .67947 m
.80678 .6793 L
s
1 .923 0 r
.80798 .67947 m
.8094 .67613 L
s
.701 1 0 r
.81053 .67623 m
.80678 .6793 L
s
1 .151 0 r
.81053 .67623 m
.8094 .67613 L
s
.758 1 0 r
.81053 .67623 m
.8145 .67378 L
s
1 .911 0 r
.81053 .67623 m
.81199 .67295 L
s
.896 1 0 r
.81053 .67623 m
.81306 .67285 L
s
.759 1 0 r
.81636 .72145 m
.81937 .71789 L
s
1 .92 0 r
.81636 .72145 m
.81856 .72432 L
s
.557 1 0 r
.81636 .72145 m
.82162 .72076 L
s
.198 1 0 r
.81636 .72145 m
.81548 .72785 L
s
.766 1 0 r
.81636 .72145 m
.81331 .72494 L
s
.575 1 0 r
.81636 .72145 m
.81114 .72204 L
s
.761 1 0 r
.81937 .71789 m
.82235 .71433 L
s
.193 1 0 r
.81937 .71789 m
.81856 .72432 L
s
1 .929 0 r
.81937 .71789 m
.82162 .72076 L
s
.551 1 0 r
.81937 .71789 m
.82464 .71715 L
s
.758 1 0 r
.82235 .71433 m
.82526 .71069 L
s
.197 1 0 r
.82235 .71433 m
.82162 .72076 L
s
1 .922 0 r
.82235 .71433 m
.82464 .71715 L
s
.553 1 0 r
.82235 .71433 m
.82761 .7135 L
s
.762 1 0 r
.82526 .71069 m
.82812 .70703 L
s
.193 1 0 r
.82526 .71069 m
.82464 .71715 L
s
1 .932 0 r
.82526 .71069 m
.82761 .7135 L
s
.556 1 0 r
.82526 .71069 m
.8305 .70979 L
s
.764 1 0 r
.82812 .70703 m
.8309 .70331 L
s
.19 1 0 r
.82812 .70703 m
.82761 .7135 L
s
1 .926 0 r
.82812 .70703 m
.8305 .70979 L
s
.57 1 0 r
.82812 .70703 m
.8333 .70607 L
s
.776 1 0 r
.8309 .70331 m
.8336 .69959 L
s
.191 1 0 r
.8309 .70331 m
.8305 .70979 L
s
1 .929 0 r
.8309 .70331 m
.8333 .70607 L
s
.579 1 0 r
.8309 .70331 m
.83604 .7023 L
s
.193 1 0 r
.8336 .69959 m
.8333 .70607 L
s
1 .928 0 r
.8336 .69959 m
.83604 .7023 L
s
.59 1 0 r
.8336 .69959 m
.8387 .69855 L
s
.779 1 0 r
.8336 .69959 m
.83626 .69585 L
s
.219 1 0 r
.8336 .69959 m
.83383 .6932 L
s
.987 1 0 r
.79363 .6945 m
.79617 .69151 L
s
1 .082 0 r
.79363 .6945 m
.79312 .69525 L
s
1 .786 0 r
.79363 .6945 m
.79616 .69255 L
s
.651 1 0 r
.79363 .6945 m
.79023 .69817 L
s
.937 1 0 r
.79363 .6945 m
.79101 .69762 L
s
.759 1 0 r
.79363 .6945 m
.7927 .69905 L
s
.963 1 0 r
.79617 .69151 m
.7988 .68849 L
s
.705 1 0 r
.79617 .69151 m
.79312 .69525 L
s
1 .121 0 r
.79617 .69151 m
.79616 .69255 L
s
1 .841 0 r
.79617 .69151 m
.79897 .68964 L
s
.964 1 0 r
.7988 .68849 m
.80147 .68552 L
s
.702 1 0 r
.7988 .68849 m
.79616 .69255 L
s
1 .157 0 r
.7988 .68849 m
.79897 .68964 L
s
1 .867 0 r
.7988 .68849 m
.80173 .68668 L
s
.935 1 0 r
.80147 .68552 m
.80413 .68242 L
s
.71 1 0 r
.80147 .68552 m
.79897 .68964 L
s
1 .165 0 r
.80147 .68552 m
.80173 .68668 L
s
1 .918 0 r
.80147 .68552 m
.80453 .6836 L
s
.931 1 0 r
.80413 .68242 m
.80678 .6793 L
s
.687 1 0 r
.80413 .68242 m
.80173 .68668 L
s
1 .186 0 r
.80413 .68242 m
.80453 .6836 L
s
1 .953 0 r
.80413 .68242 m
.8073 .68046 L
s
.93 1 0 r
.80678 .6793 m
.8094 .67613 L
s
.695 1 0 r
.80678 .6793 m
.80453 .6836 L
s
1 .192 0 r
.80678 .6793 m
.8073 .68046 L
s
1 .969 0 r
.80678 .6793 m
.81009 .67746 L
s
.711 1 0 r
.8094 .67613 m
.8073 .68046 L
s
1 .263 0 r
.8094 .67613 m
.81009 .67746 L
s
1 .995 0 r
.8094 .67613 m
.81277 .67424 L
s
.931 1 0 r
.8094 .67613 m
.81199 .67295 L
s
.681 1 0 r
.8094 .67613 m
.81306 .67285 L
s
.744 1 0 r
.81856 .72432 m
.82162 .72076 L
s
1 .926 0 r
.81856 .72432 m
.82076 .72722 L
s
.539 1 0 r
.81856 .72432 m
.82388 .72362 L
s
.178 1 0 r
.81856 .72432 m
.81761 .73079 L
s
.751 1 0 r
.81856 .72432 m
.81548 .72785 L
s
.566 1 0 r
.81856 .72432 m
.81331 .72494 L
s
.743 1 0 r
.82162 .72076 m
.82464 .71715 L
s
.183 1 0 r
.82162 .72076 m
.82076 .72722 L
s
1 .928 0 r
.82162 .72076 m
.82388 .72362 L
s
.538 1 0 r
.82162 .72076 m
.82693 .71999 L
s
.745 1 0 r
.82464 .71715 m
.82761 .7135 L
s
.181 1 0 r
.82464 .71715 m
.82388 .72362 L
s
1 .93 0 r
.82464 .71715 m
.82693 .71999 L
s
.539 1 0 r
.82464 .71715 m
.82994 .7163 L
s
.744 1 0 r
.82761 .7135 m
.8305 .70979 L
s
.182 1 0 r
.82761 .7135 m
.82693 .71999 L
s
1 .928 0 r
.82761 .7135 m
.82994 .7163 L
s
.55 1 0 r
.82761 .7135 m
.83286 .71259 L
s
.757 1 0 r
.8305 .70979 m
.8333 .70607 L
s
.177 1 0 r
.8305 .70979 m
.82994 .7163 L
s
1 .933 0 r
.8305 .70979 m
.83286 .71259 L
s
.561 1 0 r
.8305 .70979 m
.8357 .70882 L
s
.759 1 0 r
.8333 .70607 m
.83604 .7023 L
s
.176 1 0 r
.8333 .70607 m
.83286 .71259 L
s
1 .931 0 r
.8333 .70607 m
.8357 .70882 L
s
.573 1 0 r
.8333 .70607 m
.83846 .70504 L
s
.179 1 0 r
.83604 .7023 m
.8357 .70882 L
s
1 .932 0 r
.83604 .7023 m
.83846 .70504 L
s
.591 1 0 r
.83604 .7023 m
.84113 .70127 L
s
.777 1 0 r
.83604 .7023 m
.8387 .69855 L
s
.201 1 0 r
.83604 .7023 m
.83626 .69585 L
s
.942 1 0 r
.79312 .69525 m
.79616 .69255 L
s
1 .344 0 r
.79312 .69525 m
.79408 .69673 L
s
.898 1 0 r
.79312 .69525 m
.79711 .69393 L
s
.717 1 0 r
.79312 .69525 m
.79105 .69957 L
s
.93 1 0 r
.79312 .69525 m
.79023 .69817 L
s
1 .782 0 r
.79312 .69525 m
.79101 .69762 L
s
.947 1 0 r
.79616 .69255 m
.79897 .68964 L
s
.755 1 0 r
.79616 .69255 m
.79408 .69673 L
s
1 .319 0 r
.79616 .69255 m
.79711 .69393 L
s
.915 1 0 r
.79616 .69255 m
.80003 .69105 L
s
.948 1 0 r
.79897 .68964 m
.80173 .68668 L
s
.753 1 0 r
.79897 .68964 m
.79711 .69393 L
s
1 .347 0 r
.79897 .68964 m
.80003 .69105 L
s
.897 1 0 r
.79897 .68964 m
.80289 .68811 L
s
.913 1 0 r
.80173 .68668 m
.80453 .6836 L
s
.747 1 0 r
.80173 .68668 m
.80003 .69105 L
s
1 .372 0 r
.80173 .68668 m
.80289 .68811 L
s
.859 1 0 r
.80173 .68668 m
.80578 .68514 L
s
.903 1 0 r
.80453 .6836 m
.8073 .68046 L
s
.716 1 0 r
.80453 .6836 m
.80289 .68811 L
s
1 .412 0 r
.80453 .6836 m
.80578 .68514 L
s
.846 1 0 r
.80453 .6836 m
.80862 .68207 L
s
.933 1 0 r
.8073 .68046 m
.81009 .67746 L
s
.676 1 0 r
.8073 .68046 m
.80578 .68514 L
s
1 .445 0 r
.8073 .68046 m
.80862 .68207 L
s
.835 1 0 r
.8073 .68046 m
.81143 .67892 L
s
.705 1 0 r
.81009 .67746 m
.80862 .68207 L
s
1 .412 0 r
.81009 .67746 m
.81143 .67892 L
s
.832 1 0 r
.81009 .67746 m
.81417 .67576 L
s
.903 1 0 r
.81009 .67746 m
.81277 .67424 L
s
.684 1 0 r
.81009 .67746 m
.81199 .67295 L
s
.728 1 0 r
.82076 .72722 m
.82388 .72362 L
s
1 .923 0 r
.82076 .72722 m
.82295 .73011 L
s
.533 1 0 r
.82076 .72722 m
.8261 .72648 L
s
.169 1 0 r
.82076 .72722 m
.81976 .7337 L
s
.726 1 0 r
.82076 .72722 m
.81761 .73079 L
s
.551 1 0 r
.82076 .72722 m
.81548 .72785 L
s
.729 1 0 r
.82388 .72362 m
.82693 .71999 L
s
.17 1 0 r
.82388 .72362 m
.82295 .73011 L
s
1 .921 0 r
.82388 .72362 m
.8261 .72648 L
s
.529 1 0 r
.82388 .72362 m
.82922 .72283 L
s
.729 1 0 r
.82693 .71999 m
.82994 .7163 L
s
.172 1 0 r
.82693 .71999 m
.8261 .72648 L
s
1 .928 0 r
.82693 .71999 m
.82922 .72283 L
s
.532 1 0 r
.82693 .71999 m
.83226 .71913 L
s
.738 1 0 r
.82994 .7163 m
.83286 .71259 L
s
.167 1 0 r
.82994 .7163 m
.82922 .72283 L
s
1 .93 0 r
.82994 .7163 m
.83226 .71913 L
s
.537 1 0 r
.82994 .7163 m
.83523 .71539 L
s
.74 1 0 r
.83286 .71259 m
.8357 .70882 L
s
.167 1 0 r
.83286 .71259 m
.83226 .71913 L
s
1 .936 0 r
.83286 .71259 m
.83523 .71539 L
s
.548 1 0 r
.83286 .71259 m
.8381 .71159 L
s
.753 1 0 r
.8357 .70882 m
.83846 .70504 L
s
.162 1 0 r
.8357 .70882 m
.83523 .71539 L
s
1 .934 0 r
.8357 .70882 m
.8381 .71159 L
s
.568 1 0 r
.8357 .70882 m
.84087 .70779 L
s
.171 1 0 r
.83846 .70504 m
.8381 .71159 L
s
1 .933 0 r
.83846 .70504 m
.84087 .70779 L
s
.587 1 0 r
.83846 .70504 m
.84356 .70401 L
s
.768 1 0 r
.83846 .70504 m
.84113 .70127 L
s
.187 1 0 r
.83846 .70504 m
.8387 .69855 L
s
.922 1 0 r
.79408 .69673 m
.79711 .69393 L
s
1 .479 0 r
.79408 .69673 m
.79548 .69841 L
s
.778 1 0 r
.79408 .69673 m
.79851 .69554 L
s
.683 1 0 r
.79408 .69673 m
.79238 .70132 L
s
.915 1 0 r
.79408 .69673 m
.79105 .69957 L
s
.93 1 0 r
.79408 .69673 m
.79023 .69817 L
s
.933 1 0 r
.79711 .69393 m
.80003 .69105 L
s
.722 1 0 r
.79711 .69393 m
.79548 .69841 L
s
1 .46 0 r
.79711 .69393 m
.79851 .69554 L
s
.795 1 0 r
.79711 .69393 m
.80149 .69273 L
s
.93 1 0 r
.80003 .69105 m
.80289 .68811 L
s
.735 1 0 r
.80003 .69105 m
.79851 .69554 L
s
1 .489 0 r
.80003 .69105 m
.80149 .69273 L
s
.785 1 0 r
.80003 .69105 m
.80443 .68983 L
s
.919 1 0 r
.80289 .68811 m
.80578 .68514 L
s
.705 1 0 r
.80289 .68811 m
.80149 .69273 L
s
1 .513 0 r
.80289 .68811 m
.80443 .68983 L
s
.763 1 0 r
.80289 .68811 m
.80736 .68686 L
s
.903 1 0 r
.80578 .68514 m
.80862 .68207 L
s
.691 1 0 r
.80578 .68514 m
.80443 .68983 L
s
1 .523 0 r
.80578 .68514 m
.80736 .68686 L
s
.752 1 0 r
.80578 .68514 m
.81026 .68379 L
s
.894 1 0 r
.80862 .68207 m
.81143 .67892 L
s
.666 1 0 r
.80862 .68207 m
.80736 .68686 L
s
1 .534 0 r
.80862 .68207 m
.81026 .68379 L
s
.748 1 0 r
.80862 .68207 m
.81309 .68064 L
s
.649 1 0 r
.81143 .67892 m
.81026 .68379 L
s
1 .541 0 r
.81143 .67892 m
.81309 .68064 L
s
.752 1 0 r
.81143 .67892 m
.81587 .67744 L
s
.907 1 0 r
.81143 .67892 m
.81417 .67576 L
s
.694 1 0 r
.81143 .67892 m
.81277 .67424 L
s
.712 1 0 r
.82295 .73011 m
.8261 .72648 L
s
1 .913 0 r
.82295 .73011 m
.8251 .73299 L
s
.522 1 0 r
.82295 .73011 m
.82831 .72935 L
s
.157 1 0 r
.82295 .73011 m
.82186 .73662 L
s
.715 1 0 r
.82295 .73011 m
.81976 .7337 L
s
.536 1 0 r
.82295 .73011 m
.81761 .73079 L
s
.713 1 0 r
.8261 .72648 m
.82922 .72283 L
s
.161 1 0 r
.8261 .72648 m
.8251 .73299 L
s
1 .92 0 r
.8261 .72648 m
.82831 .72935 L
s
.518 1 0 r
.8261 .72648 m
.83147 .72567 L
s
.718 1 0 r
.82922 .72283 m
.83226 .71913 L
s
.163 1 0 r
.82922 .72283 m
.82831 .72935 L
s
1 .921 0 r
.82922 .72283 m
.83147 .72567 L
s
.521 1 0 r
.82922 .72283 m
.83457 .72196 L
s
.72 1 0 r
.83226 .71913 m
.83523 .71539 L
s
.161 1 0 r
.83226 .71913 m
.83147 .72567 L
s
1 .931 0 r
.83226 .71913 m
.83457 .72196 L
s
.522 1 0 r
.83226 .71913 m
.83759 .71818 L
s
.727 1 0 r
.83523 .71539 m
.8381 .71159 L
s
.156 1 0 r
.83523 .71539 m
.83457 .72196 L
s
1 .929 0 r
.83523 .71539 m
.83759 .71818 L
s
.54 1 0 r
.83523 .71539 m
.8405 .71437 L
s
.746 1 0 r
.8381 .71159 m
.84087 .70779 L
s
.155 1 0 r
.8381 .71159 m
.83759 .71818 L
s
1 .936 0 r
.8381 .71159 m
.8405 .71437 L
s
.56 1 0 r
.8381 .71159 m
.8433 .71054 L
s
.161 1 0 r
.84087 .70779 m
.8405 .71437 L
s
1 .934 0 r
.84087 .70779 m
.8433 .71054 L
s
.584 1 0 r
.84087 .70779 m
.84599 .70676 L
s
.764 1 0 r
.84087 .70779 m
.84356 .70401 L
s
.179 1 0 r
.84087 .70779 m
.84113 .70127 L
s
.905 1 0 r
.79548 .69841 m
.79851 .69554 L
s
1 .613 0 r
.79548 .69841 m
.79719 .70041 L
s
.714 1 0 r
.79548 .69841 m
.80018 .69747 L
s
.622 1 0 r
.79548 .69841 m
.79397 .70328 L
s
.884 1 0 r
.79548 .69841 m
.79238 .70132 L
s
.784 1 0 r
.79548 .69841 m
.79105 .69957 L
s
.934 1 0 r
.79851 .69554 m
.80149 .69273 L
s
.635 1 0 r
.79851 .69554 m
.79719 .70041 L
s
1 .591 0 r
.79851 .69554 m
.80018 .69747 L
s
.722 1 0 r
.79851 .69554 m
.8032 .6946 L
s
.921 1 0 r
.80149 .69273 m
.80443 .68983 L
s
.679 1 0 r
.80149 .69273 m
.80018 .69747 L
s
1 .583 0 r
.80149 .69273 m
.8032 .6946 L
s
.713 1 0 r
.80149 .69273 m
.80619 .69175 L
s
.909 1 0 r
.80443 .68983 m
.80736 .68686 L
s
.673 1 0 r
.80443 .68983 m
.8032 .6946 L
s
1 .606 0 r
.80443 .68983 m
.80619 .69175 L
s
.702 1 0 r
.80443 .68983 m
.80914 .68872 L
s
.894 1 0 r
.80736 .68686 m
.81026 .68379 L
s
.645 1 0 r
.80736 .68686 m
.80619 .69175 L
s
1 .597 0 r
.80736 .68686 m
.80914 .68872 L
s
.695 1 0 r
.80736 .68686 m
.81208 .68568 L
s
.889 1 0 r
.81026 .68379 m
.81309 .68064 L
s
.633 1 0 r
.81026 .68379 m
.80914 .68872 L
s
1 .614 0 r
.81026 .68379 m
.81208 .68568 L
s
.697 1 0 r
.81026 .68379 m
.81494 .68252 L
s
.609 1 0 r
.81309 .68064 m
.81208 .68568 L
s
1 .615 0 r
.81309 .68064 m
.81494 .68252 L
s
.698 1 0 r
.81309 .68064 m
.81777 .67934 L
s
.889 1 0 r
.81309 .68064 m
.81587 .67744 L
s
.653 1 0 r
.81309 .68064 m
.81417 .67576 L
s
.696 1 0 r
.8251 .73299 m
.82831 .72935 L
s
1 .911 0 r
.8251 .73299 m
.82724 .73588 L
s
.511 1 0 r
.8251 .73299 m
.8305 .73221 L
s
.15 1 0 r
.8251 .73299 m
.82394 .73951 L
s
.695 1 0 r
.8251 .73299 m
.82186 .73662 L
s
.531 1 0 r
.8251 .73299 m
.81976 .7337 L
s
.699 1 0 r
.82831 .72935 m
.83147 .72567 L
s
.149 1 0 r
.82831 .72935 m
.82724 .73588 L
s
1 .916 0 r
.82831 .72935 m
.8305 .73221 L
s
.507 1 0 r
.82831 .72935 m
.83372 .72853 L
s
.704 1 0 r
.83147 .72567 m
.83457 .72196 L
s
.152 1 0 r
.83147 .72567 m
.8305 .73221 L
s
1 .927 0 r
.83147 .72567 m
.83372 .72853 L
s
.507 1 0 r
.83147 .72567 m
.83687 .72479 L
s
.702 1 0 r
.83457 .72196 m
.83759 .71818 L
s
.147 1 0 r
.83457 .72196 m
.83372 .72853 L
s
1 .927 0 r
.83457 .72196 m
.83687 .72479 L
s
.512 1 0 r
.83457 .72196 m
.83994 .721 L
s
.718 1 0 r
.83759 .71818 m
.8405 .71437 L
s
.141 1 0 r
.83759 .71818 m
.83687 .72479 L
s
1 .937 0 r
.83759 .71818 m
.83994 .721 L
s
.531 1 0 r
.83759 .71818 m
.84289 .71716 L
s
.732 1 0 r
.8405 .71437 m
.8433 .71054 L
s
.14 1 0 r
.8405 .71437 m
.83994 .721 L
s
1 .935 0 r
.8405 .71437 m
.84289 .71716 L
s
.556 1 0 r
.8405 .71437 m
.8457 .71331 L
s
.148 1 0 r
.8433 .71054 m
.84289 .71716 L
s
1 .935 0 r
.8433 .71054 m
.8457 .71331 L
s
.585 1 0 r
.8433 .71054 m
.84841 .7095 L
s
.764 1 0 r
.8433 .71054 m
.84599 .70676 L
s
.177 1 0 r
.8433 .71054 m
.84356 .70401 L
s
.9 1 0 r
.79719 .70041 m
.80018 .69747 L
s
1 .65 0 r
.79719 .70041 m
.79893 .70254 L
s
.687 1 0 r
.79719 .70041 m
.80202 .69966 L
s
.581 1 0 r
.79719 .70041 m
.79572 .70543 L
s
.865 1 0 r
.79719 .70041 m
.79397 .70328 L
s
.685 1 0 r
.79719 .70041 m
.79238 .70132 L
s
.913 1 0 r
.80018 .69747 m
.8032 .6946 L
s
.584 1 0 r
.80018 .69747 m
.79893 .70254 L
s
1 .684 0 r
.80018 .69747 m
.80202 .69966 L
s
.675 1 0 r
.80018 .69747 m
.80506 .69676 L
s
.918 1 0 r
.8032 .6946 m
.80619 .69175 L
s
.593 1 0 r
.8032 .6946 m
.80202 .69966 L
s
1 .682 0 r
.8032 .6946 m
.80506 .69676 L
s
.668 1 0 r
.8032 .6946 m
.80808 .6938 L
s
.893 1 0 r
.80619 .69175 m
.80914 .68872 L
s
.608 1 0 r
.80619 .69175 m
.80506 .69676 L
s
1 .663 0 r
.80619 .69175 m
.80808 .6938 L
s
.66 1 0 r
.80619 .69175 m
.81108 .6908 L
s
.891 1 0 r
.80914 .68872 m
.81208 .68568 L
s
.595 1 0 r
.80914 .68872 m
.80808 .6938 L
s
1 .677 0 r
.80914 .68872 m
.81108 .6908 L
s
.654 1 0 r
.80914 .68872 m
.81403 .6877 L
s
.879 1 0 r
.81208 .68568 m
.81494 .68252 L
s
.587 1 0 r
.81208 .68568 m
.81108 .6908 L
s
1 .668 0 r
.81208 .68568 m
.81403 .6877 L
s
.655 1 0 r
.81208 .68568 m
.81694 .68455 L
s
.571 1 0 r
.81494 .68252 m
.81403 .6877 L
s
1 .683 0 r
.81494 .68252 m
.81694 .68455 L
s
.656 1 0 r
.81494 .68252 m
.8198 .68137 L
s
.885 1 0 r
.81494 .68252 m
.81777 .67934 L
s
.604 1 0 r
.81494 .68252 m
.81587 .67744 L
s
.679 1 0 r
.82724 .73588 m
.8305 .73221 L
s
1 .906 0 r
.82724 .73588 m
.82936 .73876 L
s
.498 1 0 r
.82724 .73588 m
.83268 .73509 L
s
.145 1 0 r
.82724 .73588 m
.82598 .7424 L
s
.682 1 0 r
.82724 .73588 m
.82394 .73951 L
s
.521 1 0 r
.82724 .73588 m
.82186 .73662 L
s
.687 1 0 r
.8305 .73221 m
.83372 .72853 L
s
.142 1 0 r
.8305 .73221 m
.82936 .73876 L
s
1 .918 0 r
.8305 .73221 m
.83268 .73509 L
s
.49 1 0 r
.8305 .73221 m
.83596 .73139 L
s
.685 1 0 r
.83372 .72853 m
.83687 .72479 L
s
.143 1 0 r
.83372 .72853 m
.83268 .73509 L
s
1 .924 0 r
.83372 .72853 m
.83596 .73139 L
s
.49 1 0 r
.83372 .72853 m
.83917 .72763 L
s
.691 1 0 r
.83687 .72479 m
.83994 .721 L
s
.137 1 0 r
.83687 .72479 m
.83596 .73139 L
s
1 .931 0 r
.83687 .72479 m
.83917 .72763 L
s
.496 1 0 r
.83687 .72479 m
.84229 .72381 L
s
.701 1 0 r
.83994 .721 m
.84289 .71716 L
s
.135 1 0 r
.83994 .721 m
.83917 .72763 L
s
1 .933 0 r
.83994 .721 m
.84229 .72381 L
s
.519 1 0 r
.83994 .721 m
.84527 .71995 L
s
.724 1 0 r
.84289 .71716 m
.8457 .71331 L
s
.131 1 0 r
.84289 .71716 m
.84229 .72381 L
s
1 .936 0 r
.84289 .71716 m
.84527 .71995 L
s
.549 1 0 r
.84289 .71716 m
.84811 .71607 L
s
.14 1 0 r
.8457 .71331 m
.84527 .71995 L
s
1 .932 0 r
.8457 .71331 m
.84811 .71607 L
s
.574 1 0 r
.8457 .71331 m
.85084 .71223 L
s
.754 1 0 r
.8457 .71331 m
.84841 .7095 L
s
.171 1 0 r
.8457 .71331 m
.84599 .70676 L
s
.893 1 0 r
.79893 .70254 m
.80202 .69966 L
s
1 .714 0 r
.79893 .70254 m
.80078 .70484 L
s
.644 1 0 r
.79893 .70254 m
.80392 .70196 L
s
.54 1 0 r
.79893 .70254 m
.79755 .70772 L
s
.863 1 0 r
.79893 .70254 m
.79572 .70543 L
s
.648 1 0 r
.79893 .70254 m
.79397 .70328 L
s
.899 1 0 r
.80202 .69966 m
.80506 .69676 L
s
.551 1 0 r
.80202 .69966 m
.80078 .70484 L
s
1 .723 0 r
.80202 .69966 m
.80392 .70196 L
s
.643 1 0 r
.80202 .69966 m
.80701 .69901 L
s
.891 1 0 r
.80506 .69676 m
.80808 .6938 L
s
.553 1 0 r
.80506 .69676 m
.80392 .70196 L
s
1 .719 0 r
.80506 .69676 m
.80701 .69901 L
s
.634 1 0 r
.80506 .69676 m
.81007 .69602 L
s
.887 1 0 r
.80808 .6938 m
.81108 .6908 L
s
.554 1 0 r
.80808 .6938 m
.80701 .69901 L
s
1 .72 0 r
.80808 .6938 m
.81007 .69602 L
s
.623 1 0 r
.80808 .6938 m
.81311 .693 L
s
.876 1 0 r
.81108 .6908 m
.81403 .6877 L
s
.554 1 0 r
.81108 .6908 m
.81007 .69602 L
s
1 .727 0 r
.81108 .6908 m
.81311 .693 L
s
.623 1 0 r
.81108 .6908 m
.81608 .68982 L
s
.873 1 0 r
.81403 .6877 m
.81694 .68455 L
s
.536 1 0 r
.81403 .6877 m
.81311 .693 L
s
1 .712 0 r
.81403 .6877 m
.81608 .68982 L
s
.62 1 0 r
.81403 .6877 m
.81904 .68673 L
s
.548 1 0 r
.81694 .68455 m
.81608 .68982 L
s
1 .737 0 r
.81694 .68455 m
.81904 .68673 L
s
.622 1 0 r
.81694 .68455 m
.82193 .68352 L
s
.877 1 0 r
.81694 .68455 m
.8198 .68137 L
s
.567 1 0 r
.81694 .68455 m
.81777 .67934 L
s
.669 1 0 r
.82936 .73876 m
.83268 .73509 L
s
1 .892 0 r
.82936 .73876 m
.83141 .74163 L
s
.49 1 0 r
.82936 .73876 m
.83483 .73797 L
s
.136 1 0 r
.82936 .73876 m
.82797 .74528 L
s
.663 1 0 r
.82936 .73876 m
.82598 .7424 L
s
.507 1 0 r
.82936 .73876 m
.82394 .73951 L
s
.667 1 0 r
.83268 .73509 m
.83596 .73139 L
s
.139 1 0 r
.83268 .73509 m
.83141 .74163 L
s
1 .91 0 r
.83268 .73509 m
.83483 .73797 L
s
.474 1 0 r
.83268 .73509 m
.83819 .73425 L
s
.671 1 0 r
.83596 .73139 m
.83917 .72763 L
s
.132 1 0 r
.83596 .73139 m
.83483 .73797 L
s
1 .921 0 r
.83596 .73139 m
.83819 .73425 L
s
.474 1 0 r
.83596 .73139 m
.84146 .73047 L
s
.674 1 0 r
.83917 .72763 m
.84229 .72381 L
s
.129 1 0 r
.83917 .72763 m
.83819 .73425 L
s
1 .932 0 r
.83917 .72763 m
.84146 .73047 L
s
.482 1 0 r
.83917 .72763 m
.84463 .72663 L
s
.69 1 0 r
.84229 .72381 m
.84527 .71995 L
s
.121 1 0 r
.84229 .72381 m
.84146 .73047 L
s
1 .934 0 r
.84229 .72381 m
.84463 .72663 L
s
.506 1 0 r
.84229 .72381 m
.84765 .72273 L
s
.71 1 0 r
.84527 .71995 m
.84811 .71607 L
s
.123 1 0 r
.84527 .71995 m
.84463 .72663 L
s
1 .934 0 r
.84527 .71995 m
.84765 .72273 L
s
.536 1 0 r
.84527 .71995 m
.85052 .71881 L
s
.131 1 0 r
.84811 .71607 m
.84765 .72273 L
s
1 .932 0 r
.84811 .71607 m
.85052 .71881 L
s
.564 1 0 r
.84811 .71607 m
.85327 .71494 L
s
.742 1 0 r
.84811 .71607 m
.85084 .71223 L
s
.166 1 0 r
.84811 .71607 m
.84841 .7095 L
s
.88 1 0 r
.80078 .70484 m
.80392 .70196 L
s
1 .757 0 r
.80078 .70484 m
.80269 .70728 L
s
.606 1 0 r
.80078 .70484 m
.8059 .70434 L
s
.511 1 0 r
.80078 .70484 m
.79944 .71013 L
s
.861 1 0 r
.80078 .70484 m
.79755 .70772 L
s
.624 1 0 r
.80078 .70484 m
.79572 .70543 L
s
.879 1 0 r
.80392 .70196 m
.80701 .69901 L
s
.509 1 0 r
.80392 .70196 m
.80269 .70728 L
s
1 .757 0 r
.80392 .70196 m
.8059 .70434 L
s
.613 1 0 r
.80392 .70196 m
.80902 .70139 L
s
.876 1 0 r
.80701 .69901 m
.81007 .69602 L
s
.514 1 0 r
.80701 .69901 m
.8059 .70434 L
s
1 .766 0 r
.80701 .69901 m
.80902 .70139 L
s
.605 1 0 r
.80701 .69901 m
.81212 .69839 L
s
.872 1 0 r
.81007 .69602 m
.81311 .693 L
s
.504 1 0 r
.81007 .69602 m
.80902 .70139 L
s
1 .771 0 r
.81007 .69602 m
.81212 .69839 L
s
.591 1 0 r
.81007 .69602 m
.81521 .6953 L
s
.855 1 0 r
.81311 .693 m
.81608 .68982 L
s
.503 1 0 r
.81311 .693 m
.81212 .69839 L
s
1 .764 0 r
.81311 .693 m
.81521 .6953 L
s
.595 1 0 r
.81311 .693 m
.81824 .6922 L
s
.875 1 0 r
.81608 .68982 m
.81904 .68673 L
s
.484 1 0 r
.81608 .68982 m
.81521 .6953 L
s
1 .795 0 r
.81608 .68982 m
.81824 .6922 L
s
.587 1 0 r
.81608 .68982 m
.82122 .689 L
s
.488 1 0 r
.81904 .68673 m
.81824 .6922 L
s
1 .773 0 r
.81904 .68673 m
.82122 .689 L
s
.596 1 0 r
.81904 .68673 m
.82414 .68579 L
s
.862 1 0 r
.81904 .68673 m
.82193 .68352 L
s
.524 1 0 r
.81904 .68673 m
.8198 .68137 L
s
.65 1 0 r
.83141 .74163 m
.83483 .73797 L
s
1 .892 0 r
.83141 .74163 m
.83344 .74452 L
s
.47 1 0 r
.83141 .74163 m
.83695 .74085 L
s
.13 1 0 r
.83141 .74163 m
.8299 .74814 L
s
.647 1 0 r
.83141 .74163 m
.82797 .74528 L
s
.502 1 0 r
.83141 .74163 m
.82598 .7424 L
s
.647 1 0 r
.83483 .73797 m
.83819 .73425 L
s
.127 1 0 r
.83483 .73797 m
.83344 .74452 L
s
1 .907 0 r
.83483 .73797 m
.83695 .74085 L
s
.456 1 0 r
.83483 .73797 m
.8404 .73714 L
s
.654 1 0 r
.83819 .73425 m
.84146 .73047 L
s
.12 1 0 r
.83819 .73425 m
.83695 .74085 L
s
1 .926 0 r
.83819 .73425 m
.8404 .73714 L
s
.457 1 0 r
.83819 .73425 m
.84375 .73335 L
s
.659 1 0 r
.84146 .73047 m
.84463 .72663 L
s
.111 1 0 r
.84146 .73047 m
.8404 .73714 L
s
1 .936 0 r
.84146 .73047 m
.84375 .73335 L
s
.466 1 0 r
.84146 .73047 m
.84698 .72947 L
s
.674 1 0 r
.84463 .72663 m
.84765 .72273 L
s
.103 1 0 r
.84463 .72663 m
.84375 .73335 L
s
1 .939 0 r
.84463 .72663 m
.84698 .72947 L
s
.489 1 0 r
.84463 .72663 m
.85004 .72553 L
s
.696 1 0 r
.84765 .72273 m
.85052 .71881 L
s
.105 1 0 r
.84765 .72273 m
.84698 .72947 L
s
1 .938 0 r
.84765 .72273 m
.85004 .72553 L
s
.519 1 0 r
.84765 .72273 m
.85296 .72158 L
s
.117 1 0 r
.85052 .71881 m
.85004 .72553 L
s
1 .939 0 r
.85052 .71881 m
.85296 .72158 L
s
.554 1 0 r
.85052 .71881 m
.85571 .71765 L
s
.73 1 0 r
.85052 .71881 m
.85327 .71494 L
s
.16 1 0 r
.85052 .71881 m
.85084 .71223 L
s
.851 1 0 r
.80269 .70728 m
.8059 .70434 L
s
1 .788 0 r
.80269 .70728 m
.80466 .70979 L
s
.585 1 0 r
.80269 .70728 m
.80789 .70687 L
s
.486 1 0 r
.80269 .70728 m
.80137 .71266 L
s
.863 1 0 r
.80269 .70728 m
.79944 .71013 L
s
.603 1 0 r
.80269 .70728 m
.79755 .70772 L
s
.873 1 0 r
.8059 .70434 m
.80902 .70139 L
s
.468 1 0 r
.8059 .70434 m
.80466 .70979 L
s
1 .794 0 r
.8059 .70434 m
.80789 .70687 L
s
.593 1 0 r
.8059 .70434 m
.81107 .70388 L
s
.863 1 0 r
.80902 .70139 m
.81212 .69839 L
s
.47 1 0 r
.80902 .70139 m
.80789 .70687 L
s
1 .796 0 r
.80902 .70139 m
.81107 .70388 L
s
.579 1 0 r
.80902 .70139 m
.81423 .70083 L
s
.847 1 0 r
.81212 .69839 m
.81521 .6953 L
s
.47 1 0 r
.81212 .69839 m
.81107 .70388 L
s
1 .798 0 r
.81212 .69839 m
.81423 .70083 L
s
.572 1 0 r
.81212 .69839 m
.81734 .69775 L
s
.862 1 0 r
.81521 .6953 m
.81824 .6922 L
s
.46 1 0 r
.81521 .6953 m
.81423 .70083 L
s
1 .804 0 r
.81521 .6953 m
.81734 .69775 L
s
.568 1 0 r
.81521 .6953 m
.82044 .69461 L
s
.845 1 0 r
.81824 .6922 m
.82122 .689 L
s
.462 1 0 r
.81824 .6922 m
.81734 .69775 L
s
1 .809 0 r
.81824 .6922 m
.82044 .69461 L
s
.561 1 0 r
.81824 .6922 m
.82347 .69141 L
s
.449 1 0 r
.82122 .689 m
.82044 .69461 L
s
1 .819 0 r
.82122 .689 m
.82347 .69141 L
s
.563 1 0 r
.82122 .689 m
.82644 .68815 L
s
.857 1 0 r
.82122 .689 m
.82414 .68579 L
s
.488 1 0 r
.82122 .689 m
.82193 .68352 L
s
.627 1 0 r
.83344 .74452 m
.83695 .74085 L
s
1 .88 0 r
.83344 .74452 m
.83542 .7474 L
s
.45 1 0 r
.83344 .74452 m
.83904 .74377 L
s
.129 1 0 r
.83344 .74452 m
.83178 .751 L
s
.633 1 0 r
.83344 .74452 m
.8299 .74814 L
s
.492 1 0 r
.83344 .74452 m
.82797 .74528 L
s
.631 1 0 r
.83695 .74085 m
.8404 .73714 L
s
.118 1 0 r
.83695 .74085 m
.83542 .7474 L
s
1 .91 0 r
.83695 .74085 m
.83904 .74377 L
s
.438 1 0 r
.83695 .74085 m
.84258 .74004 L
s
.634 1 0 r
.8404 .73714 m
.84375 .73335 L
s
.105 1 0 r
.8404 .73714 m
.83904 .74377 L
s
1 .924 0 r
.8404 .73714 m
.84258 .74004 L
s
.436 1 0 r
.8404 .73714 m
.84603 .73624 L
s
.638 1 0 r
.84375 .73335 m
.84698 .72947 L
s
.096 1 0 r
.84375 .73335 m
.84258 .74004 L
s
1 .94 0 r
.84375 .73335 m
.84603 .73624 L
s
.445 1 0 r
.84375 .73335 m
.84932 .73233 L
s
.654 1 0 r
.84698 .72947 m
.85004 .72553 L
s
.082 1 0 r
.84698 .72947 m
.84603 .73624 L
s
1 .945 0 r
.84698 .72947 m
.84932 .73233 L
s
.468 1 0 r
.84698 .72947 m
.85246 .72834 L
s
.681 1 0 r
.85004 .72553 m
.85296 .72158 L
s
.083 1 0 r
.85004 .72553 m
.84932 .73233 L
s
1 .948 0 r
.85004 .72553 m
.85246 .72834 L
s
.507 1 0 r
.85004 .72553 m
.85538 .72432 L
s
.099 1 0 r
.85296 .72158 m
.85246 .72834 L
s
1 .933 0 r
.85296 .72158 m
.85538 .72432 L
s
.544 1 0 r
.85296 .72158 m
.85816 .72035 L
s
.715 1 0 r
.85296 .72158 m
.85571 .71765 L
s
.143 1 0 r
.85296 .72158 m
.85327 .71494 L
s
.851 1 0 r
.80466 .70979 m
.80789 .70687 L
s
1 .823 0 r
.80466 .70979 m
.80669 .7124 L
s
.561 1 0 r
.80466 .70979 m
.80994 .70946 L
s
.449 1 0 r
.80466 .70979 m
.80335 .71529 L
s
.851 1 0 r
.80466 .70979 m
.80137 .71266 L
s
.582 1 0 r
.80466 .70979 m
.79944 .71013 L
s
.848 1 0 r
.80789 .70687 m
.81107 .70388 L
s
.446 1 0 r
.80789 .70687 m
.80669 .7124 L
s
1 .824 0 r
.80789 .70687 m
.80994 .70946 L
s
.559 1 0 r
.80789 .70687 m
.81317 .70645 L
s
.843 1 0 r
.81107 .70388 m
.81423 .70083 L
s
.435 1 0 r
.81107 .70388 m
.80994 .70946 L
s
1 .827 0 r
.81107 .70388 m
.81317 .70645 L
s
.551 1 0 r
.81107 .70388 m
.81638 .70338 L
s
.843 1 0 r
.81423 .70083 m
.81734 .69775 L
s
.431 1 0 r
.81423 .70083 m
.81317 .70645 L
s
1 .832 0 r
.81423 .70083 m
.81638 .70338 L
s
.543 1 0 r
.81423 .70083 m
.81955 .70027 L
s
.835 1 0 r
.81734 .69775 m
.82044 .69461 L
s
.43 1 0 r
.81734 .69775 m
.81638 .70338 L
s
1 .837 0 r
.81734 .69775 m
.81955 .70027 L
s
.538 1 0 r
.81734 .69775 m
.82267 .69706 L
s
.837 1 0 r
.82044 .69461 m
.82347 .69141 L
s
.426 1 0 r
.82044 .69461 m
.81955 .70027 L
s
1 .826 0 r
.82044 .69461 m
.82267 .69706 L
s
.538 1 0 r
.82044 .69461 m
.82576 .69387 L
s
.432 1 0 r
.82347 .69141 m
.82267 .69706 L
s
1 .839 0 r
.82347 .69141 m
.82576 .69387 L
s
.537 1 0 r
.82347 .69141 m
.82878 .6906 L
s
.835 1 0 r
.82347 .69141 m
.82644 .68815 L
s
.448 1 0 r
.82347 .69141 m
.82414 .68579 L
s
.613 1 0 r
.83542 .7474 m
.83904 .74377 L
s
1 .873 0 r
.83542 .7474 m
.83733 .75029 L
s
.436 1 0 r
.83542 .7474 m
.84107 .74668 L
s
.132 1 0 r
.83542 .7474 m
.83356 .75381 L
s
.615 1 0 r
.83542 .7474 m
.83178 .751 L
s
.477 1 0 r
.83542 .7474 m
.8299 .74814 L
s
.609 1 0 r
.83904 .74377 m
.84258 .74004 L
s
.112 1 0 r
.83904 .74377 m
.83733 .75029 L
s
1 .898 0 r
.83904 .74377 m
.84107 .74668 L
s
.415 1 0 r
.83904 .74377 m
.84475 .74298 L
s
.612 1 0 r
.84258 .74004 m
.84603 .73624 L
s
.093 1 0 r
.84258 .74004 m
.84107 .74668 L
s
1 .932 0 r
.84258 .74004 m
.84475 .74298 L
s
.411 1 0 r
.84258 .74004 m
.84829 .73916 L
s
.616 1 0 r
.84603 .73624 m
.84932 .73233 L
s
.075 1 0 r
.84603 .73624 m
.84475 .74298 L
s
1 .945 0 r
.84603 .73624 m
.84829 .73916 L
s
.414 1 0 r
.84603 .73624 m
.8517 .73522 L
s
.632 1 0 r
.84932 .73233 m
.85246 .72834 L
s
.059 1 0 r
.84932 .73233 m
.84829 .73916 L
s
1 .96 0 r
.84932 .73233 m
.8517 .73522 L
s
.445 1 0 r
.84932 .73233 m
.85487 .73118 L
s
.661 1 0 r
.85246 .72834 m
.85538 .72432 L
s
.057 1 0 r
.85246 .72834 m
.8517 .73522 L
s
1 .953 0 r
.85246 .72834 m
.85487 .73118 L
s
.485 1 0 r
.85246 .72834 m
.85785 .72709 L
s
.072 1 0 r
.85538 .72432 m
.85487 .73118 L
s
1 .949 0 r
.85538 .72432 m
.85785 .72709 L
s
.527 1 0 r
.85538 .72432 m
.86063 .72303 L
s
.7 1 0 r
.85538 .72432 m
.85816 .72035 L
s
.132 1 0 r
.85538 .72432 m
.85571 .71765 L
s
.842 1 0 r
.80669 .7124 m
.80994 .70946 L
s
1 .849 0 r
.80669 .7124 m
.80875 .71509 L
s
.527 1 0 r
.80669 .7124 m
.81208 .71212 L
s
.424 1 0 r
.80669 .7124 m
.80537 .71799 L
s
.835 1 0 r
.80669 .7124 m
.80335 .71529 L
s
.554 1 0 r
.80669 .7124 m
.80137 .71266 L
s
.832 1 0 r
.80994 .70946 m
.81317 .70645 L
s
.419 1 0 r
.80994 .70946 m
.80875 .71509 L
s
1 .856 0 r
.80994 .70946 m
.81208 .71212 L
s
.524 1 0 r
.80994 .70946 m
.81534 .70908 L
s
.827 1 0 r
.81317 .70645 m
.81638 .70338 L
s
.411 1 0 r
.81317 .70645 m
.81208 .71212 L
s
1 .856 0 r
.81317 .70645 m
.81534 .70908 L
s
.519 1 0 r
.81317 .70645 m
.81858 .706 L
s
.825 1 0 r
.81638 .70338 m
.81955 .70027 L
s
.406 1 0 r
.81638 .70338 m
.81534 .70908 L
s
1 .859 0 r
.81638 .70338 m
.81858 .706 L
s
.51 1 0 r
.81638 .70338 m
.82181 .70284 L
s
.816 1 0 r
.81955 .70027 m
.82267 .69706 L
s
.401 1 0 r
.81955 .70027 m
.81858 .706 L
s
1 .86 0 r
.81955 .70027 m
.82181 .70284 L
s
.514 1 0 r
.81955 .70027 m
.82496 .69964 L
s
.824 1 0 r
.82267 .69706 m
.82576 .69387 L
s
.392 1 0 r
.82267 .69706 m
.82181 .70284 L
s
1 .868 0 r
.82267 .69706 m
.82496 .69964 L
s
.51 1 0 r
.82267 .69706 m
.82808 .69638 L
s
.396 1 0 r
.82576 .69387 m
.82496 .69964 L
s
1 .859 0 r
.82576 .69387 m
.82808 .69638 L
s
.515 1 0 r
.82576 .69387 m
.83115 .69309 L
s
.822 1 0 r
.82576 .69387 m
.82878 .6906 L
s
.418 1 0 r
.82576 .69387 m
.82644 .68815 L
s
.591 1 0 r
.83733 .75029 m
.84107 .74668 L
s
1 .857 0 r
.83733 .75029 m
.83916 .75317 L
s
.407 1 0 r
.83733 .75029 m
.84308 .74965 L
s
.139 1 0 r
.83733 .75029 m
.83525 .75661 L
s
.603 1 0 r
.83733 .75029 m
.83356 .75381 L
s
.468 1 0 r
.83733 .75029 m
.83178 .751 L
s
.586 1 0 r
.84107 .74668 m
.84475 .74298 L
s
.105 1 0 r
.84107 .74668 m
.83916 .75317 L
s
1 .911 0 r
.84107 .74668 m
.84308 .74965 L
s
.383 1 0 r
.84107 .74668 m
.8469 .74597 L
s
.587 1 0 r
.84475 .74298 m
.84829 .73916 L
s
.074 1 0 r
.84475 .74298 m
.84308 .74965 L
s
1 .937 0 r
.84475 .74298 m
.8469 .74597 L
s
.366 1 0 r
.84475 .74298 m
.85062 .74215 L
s
.587 1 0 r
.84829 .73916 m
.8517 .73522 L
s
.049 1 0 r
.84829 .73916 m
.8469 .74597 L
s
1 .97 0 r
.84829 .73916 m
.85062 .74215 L
s
.363 1 0 r
.84829 .73916 m
.85414 .73817 L
s
.609 1 0 r
.8517 .73522 m
.85487 .73118 L
s
.029 1 0 r
.8517 .73522 m
.85062 .74215 L
s
1 .983 0 r
.8517 .73522 m
.85414 .73817 L
s
.396 1 0 r
.8517 .73522 m
.85741 .73406 L
s
.636 1 0 r
.85487 .73118 m
.85785 .72709 L
s
.024 1 0 r
.85487 .73118 m
.85414 .73817 L
s
1 .989 0 r
.85487 .73118 m
.85741 .73406 L
s
.448 1 0 r
.85487 .73118 m
.86038 .72988 L
s
.039 1 0 r
.85785 .72709 m
.85741 .73406 L
s
1 .966 0 r
.85785 .72709 m
.86038 .72988 L
s
.502 1 0 r
.85785 .72709 m
.86316 .72572 L
s
.678 1 0 r
.85785 .72709 m
.86063 .72303 L
s
.111 1 0 r
.85785 .72709 m
.85816 .72035 L
s
.819 1 0 r
.80875 .71509 m
.81208 .71212 L
s
1 .864 0 r
.80875 .71509 m
.81084 .71782 L
s
.502 1 0 r
.80875 .71509 m
.81423 .71483 L
s
.401 1 0 r
.80875 .71509 m
.80739 .72074 L
s
.821 1 0 r
.80875 .71509 m
.80537 .71799 L
s
.527 1 0 r
.80875 .71509 m
.80335 .71529 L
s
.82 1 0 r
.81208 .71212 m
.81534 .70908 L
s
.394 1 0 r
.81208 .71212 m
.81084 .71782 L
s
1 .871 0 r
.81208 .71212 m
.81423 .71483 L
s
.506 1 0 r
.81208 .71212 m
.81754 .71176 L
s
.815 1 0 r
.81534 .70908 m
.81858 .706 L
s
.386 1 0 r
.81534 .70908 m
.81423 .71483 L
s
1 .872 0 r
.81534 .70908 m
.81754 .71176 L
s
.5 1 0 r
.81534 .70908 m
.82082 .70867 L
s
.803 1 0 r
.81858 .706 m
.82181 .70284 L
s
.386 1 0 r
.81858 .706 m
.81754 .71176 L
s
1 .878 0 r
.81858 .706 m
.82082 .70867 L
s
.495 1 0 r
.81858 .706 m
.82407 .7055 L
s
.81 1 0 r
.82181 .70284 m
.82496 .69964 L
s
.37 1 0 r
.82181 .70284 m
.82082 .70867 L
s
1 .88 0 r
.82181 .70284 m
.82407 .7055 L
s
.491 1 0 r
.82181 .70284 m
.8273 .70228 L
s
.803 1 0 r
.82496 .69964 m
.82808 .69638 L
s
.365 1 0 r
.82496 .69964 m
.82407 .7055 L
s
1 .891 0 r
.82496 .69964 m
.8273 .70228 L
s
.488 1 0 r
.82496 .69964 m
.83045 .69897 L
s
.358 1 0 r
.82808 .69638 m
.8273 .70228 L
s
1 .885 0 r
.82808 .69638 m
.83045 .69897 L
s
.484 1 0 r
.82808 .69638 m
.83357 .69562 L
s
.808 1 0 r
.82808 .69638 m
.83115 .69309 L
s
.398 1 0 r
.82808 .69638 m
.82878 .6906 L
s
.568 1 0 r
.83916 .75317 m
.84308 .74965 L
s
1 .856 0 r
.83916 .75317 m
.8409 .75611 L
s
.384 1 0 r
.83916 .75317 m
.84501 .75268 L
s
.131 1 0 r
.83916 .75317 m
.83679 .75942 L
s
.587 1 0 r
.83916 .75317 m
.83525 .75661 L
s
.454 1 0 r
.83916 .75317 m
.83356 .75381 L
s
.561 1 0 r
.84308 .74965 m
.8469 .74597 L
s
.089 1 0 r
.84308 .74965 m
.8409 .75611 L
s
1 .912 0 r
.84308 .74965 m
.84501 .75268 L
s
.339 1 0 r
.84308 .74965 m
.84907 .74905 L
s
.549 1 0 r
.8469 .74597 m
.85062 .74215 L
s
.042 1 0 r
.8469 .74597 m
.84501 .75268 L
s
1 .965 0 r
.8469 .74597 m
.84907 .74905 L
s
.306 1 0 r
.8469 .74597 m
.85297 .74522 L
s
.553 1 0 r
.85062 .74215 m
.85414 .73817 L
s
.011 1 0 r
.85062 .74215 m
.84907 .74905 L
s
1 .998 0 r
.85062 .74215 m
.85297 .74522 L
s
.309 1 0 r
.85062 .74215 m
.85665 .74122 L
s
.576 1 0 r
.85414 .73817 m
.85741 .73406 L
s
0 1 .015 r
.85414 .73817 m
.85297 .74522 L
s
.976 1 0 r
.85414 .73817 m
.85665 .74122 L
s
.338 1 0 r
.85414 .73817 m
.86005 .73704 L
s
.614 1 0 r
.85741 .73406 m
.86038 .72988 L
s
0 1 .031 r
.85741 .73406 m
.85665 .74122 L
s
.968 1 0 r
.85741 .73406 m
.86005 .73704 L
s
.405 1 0 r
.85741 .73406 m
.86307 .73277 L
s
0 1 .017 r
.86038 .72988 m
.86005 .73704 L
s
.981 1 0 r
.86038 .72988 m
.86307 .73277 L
s
.457 1 0 r
.86038 .72988 m
.86582 .72842 L
s
.651 1 0 r
.86038 .72988 m
.86316 .72572 L
s
.078 1 0 r
.86038 .72988 m
.86063 .72303 L
s
.802 1 0 r
.81084 .71782 m
.81423 .71483 L
s
1 .88 0 r
.81084 .71782 m
.81295 .7206 L
s
.482 1 0 r
.81084 .71782 m
.81639 .71759 L
s
.379 1 0 r
.81084 .71782 m
.80945 .72354 L
s
.801 1 0 r
.81084 .71782 m
.80739 .72074 L
s
.504 1 0 r
.81084 .71782 m
.80537 .71799 L
s
.803 1 0 r
.81423 .71483 m
.81754 .71176 L
s
.371 1 0 r
.81423 .71483 m
.81295 .7206 L
s
1 .882 0 r
.81423 .71483 m
.81639 .71759 L
s
.484 1 0 r
.81423 .71483 m
.81977 .71452 L
s
.805 1 0 r
.81754 .71176 m
.82082 .70867 L
s
.362 1 0 r
.81754 .71176 m
.81639 .71759 L
s
1 .896 0 r
.81754 .71176 m
.81977 .71452 L
s
.48 1 0 r
.81754 .71176 m
.82308 .71138 L
s
.795 1 0 r
.82082 .70867 m
.82407 .7055 L
s
.36 1 0 r
.82082 .70867 m
.81977 .71452 L
s
1 .892 0 r
.82082 .70867 m
.82308 .71138 L
s
.474 1 0 r
.82082 .70867 m
.82638 .70821 L
s
.787 1 0 r
.82407 .7055 m
.8273 .70228 L
s
.355 1 0 r
.82407 .7055 m
.82308 .71138 L
s
1 .9 0 r
.82407 .7055 m
.82638 .70821 L
s
.465 1 0 r
.82407 .7055 m
.82965 .70495 L
s
.785 1 0 r
.8273 .70228 m
.83045 .69897 L
s
.343 1 0 r
.8273 .70228 m
.82638 .70821 L
s
1 .899 0 r
.8273 .70228 m
.82965 .70495 L
s
.466 1 0 r
.8273 .70228 m
.83286 .70159 L
s
.332 1 0 r
.83045 .69897 m
.82965 .70495 L
s
1 .903 0 r
.83045 .69897 m
.83286 .70159 L
s
.458 1 0 r
.83045 .69897 m
.83602 .69818 L
s
.783 1 0 r
.83045 .69897 m
.83357 .69562 L
s
.368 1 0 r
.83045 .69897 m
.83115 .69309 L
s
.544 1 0 r
.8409 .75611 m
.84501 .75268 L
s
1 .825 0 r
.8409 .75611 m
.84235 .75909 L
s
.354 1 0 r
.8409 .75611 m
.84686 .75578 L
s
.122 1 0 r
.8409 .75611 m
.83817 .76224 L
s
.566 1 0 r
.8409 .75611 m
.83679 .75942 L
s
.444 1 0 r
.8409 .75611 m
.83525 .75661 L
s
.514 1 0 r
.84501 .75268 m
.84907 .74905 L
s
.052 1 0 r
.84501 .75268 m
.84235 .75909 L
s
1 .916 0 r
.84501 .75268 m
.84686 .75578 L
s
.268 1 0 r
.84501 .75268 m
.85124 .75224 L
s
.509 1 0 r
.84907 .74905 m
.85297 .74522 L
s
.005 1 0 r
.84907 .74905 m
.84686 .75578 L
s
1 .994 0 r
.84907 .74905 m
.85124 .75224 L
s
.232 1 0 r
.84907 .74905 m
.8554 .74849 L
s
.516 1 0 r
.85297 .74522 m
.85665 .74122 L
s
0 1 .037 r
.85297 .74522 m
.85124 .75224 L
s
.939 1 0 r
.85297 .74522 m
.8554 .74849 L
s
.246 1 0 r
.85297 .74522 m
.85922 .74435 L
s
.531 1 0 r
.85665 .74122 m
.86005 .73704 L
s
0 1 .084 r
.85665 .74122 m
.8554 .74849 L
s
.948 1 0 r
.85665 .74122 m
.85922 .74435 L
s
.257 1 0 r
.85665 .74122 m
.86283 .74014 L
s
.583 1 0 r
.86005 .73704 m
.86307 .73277 L
s
0 1 .079 r
.86005 .73704 m
.85922 .74435 L
s
.911 1 0 r
.86005 .73704 m
.86283 .74014 L
s
.311 1 0 r
.86005 .73704 m
.866 .73566 L
s
0 1 .082 r
.86307 .73277 m
.86283 .74014 L
s
.924 1 0 r
.86307 .73277 m
.866 .73566 L
s
.37 1 0 r
.86307 .73277 m
.86869 .73095 L
s
.607 1 0 r
.86307 .73277 m
.86582 .72842 L
s
.018 1 0 r
.86307 .73277 m
.86316 .72572 L
s
.785 1 0 r
.81295 .7206 m
.81639 .71759 L
s
1 .89 0 r
.81295 .7206 m
.81508 .72341 L
s
.461 1 0 r
.81295 .7206 m
.81857 .72039 L
s
.362 1 0 r
.81295 .7206 m
.81151 .72636 L
s
.784 1 0 r
.81295 .7206 m
.80945 .72354 L
s
.478 1 0 r
.81295 .7206 m
.80739 .72074 L
s
.787 1 0 r
.81639 .71759 m
.81977 .71452 L
s
.351 1 0 r
.81639 .71759 m
.81508 .72341 L
s
1 .898 0 r
.81639 .71759 m
.81857 .72039 L
s
.461 1 0 r
.81639 .71759 m
.822 .71729 L
s
.787 1 0 r
.81977 .71452 m
.82308 .71138 L
s
.344 1 0 r
.81977 .71452 m
.81857 .72039 L
s
1 .902 0 r
.81977 .71452 m
.822 .71729 L
s
.461 1 0 r
.81977 .71452 m
.82537 .71415 L
s
.784 1 0 r
.82308 .71138 m
.82638 .70821 L
s
.339 1 0 r
.82308 .71138 m
.822 .71729 L
s
1 .911 0 r
.82308 .71138 m
.82537 .71415 L
s
.452 1 0 r
.82308 .71138 m
.82871 .71092 L
s
.77 1 0 r
.82638 .70821 m
.82965 .70495 L
s
.335 1 0 r
.82638 .70821 m
.82537 .71415 L
s
1 .909 0 r
.82638 .70821 m
.82871 .71092 L
s
.447 1 0 r
.82638 .70821 m
.83201 .70764 L
s
.763 1 0 r
.82965 .70495 m
.83286 .70159 L
s
.326 1 0 r
.82965 .70495 m
.82871 .71092 L
s
1 .909 0 r
.82965 .70495 m
.83201 .70764 L
s
.438 1 0 r
.82965 .70495 m
.8353 .70424 L
s
.309 1 0 r
.83286 .70159 m
.83201 .70764 L
s
1 .913 0 r
.83286 .70159 m
.8353 .70424 L
s
.432 1 0 r
.83286 .70159 m
.83851 .70075 L
s
.76 1 0 r
.83286 .70159 m
.83602 .69818 L
s
.338 1 0 r
.83286 .70159 m
.83357 .69562 L
s
.469 1 0 r
.84235 .75909 m
.84686 .75578 L
s
1 .845 0 r
.84235 .75909 m
.84372 .76217 L
s
.539 1 0 r
.84235 .75909 m
.84771 .75895 L
s
.064 1 0 r
.84235 .75909 m
.83933 .7653 L
s
.582 1 0 r
.84235 .75909 m
.83817 .76224 L
s
.477 1 0 r
.84235 .75909 m
.83679 .75942 L
s
.456 1 0 r
.84686 .75578 m
.85124 .75224 L
s
0 1 .004 r
.84686 .75578 m
.84372 .76217 L
s
1 .816 0 r
.84686 .75578 m
.84771 .75895 L
s
.086 1 0 r
.84686 .75578 m
.85367 .75613 L
s
.467 1 0 r
.85124 .75224 m
.8554 .74849 L
s
0 1 .149 r
.85124 .75224 m
.84771 .75895 L
s
.777 1 0 r
.85124 .75224 m
.85367 .75613 L
s
.083 1 0 r
.85124 .75224 m
.85805 .75166 L
s
.456 1 0 r
.8554 .74849 m
.85922 .74435 L
s
0 1 .226 r
.8554 .74849 m
.85367 .75613 L
s
.921 1 0 r
.8554 .74849 m
.85805 .75166 L
s
.17 1 0 r
.8554 .74849 m
.86189 .74755 L
s
.481 1 0 r
.85922 .74435 m
.86283 .74014 L
s
0 1 .093 r
.85922 .74435 m
.85805 .75166 L
s
.91 1 0 r
.85922 .74435 m
.86189 .74755 L
s
.215 1 0 r
.85922 .74435 m
.86558 .74351 L
s
.504 1 0 r
.86283 .74014 m
.866 .73566 L
s
0 1 .116 r
.86283 .74014 m
.86189 .74755 L
s
.854 1 0 r
.86283 .74014 m
.86558 .74351 L
s
.094 1 0 r
.86283 .74014 m
.86954 .73898 L
s
0 1 .234 r
.866 .73566 m
.86558 .74351 L
s
.699 1 0 r
.866 .73566 m
.86954 .73898 L
s
.183 1 0 r
.866 .73566 m
.87159 .73232 L
s
.52 1 0 r
.866 .73566 m
.86869 .73095 L
s
0 1 .043 r
.866 .73566 m
.86582 .72842 L
s
.77 1 0 r
.81508 .72341 m
.81857 .72039 L
s
1 .891 0 r
.81508 .72341 m
.81719 .72624 L
s
.439 1 0 r
.81508 .72341 m
.82076 .72321 L
s
.344 1 0 r
.81508 .72341 m
.81358 .72922 L
s
.768 1 0 r
.81508 .72341 m
.81151 .72636 L
s
.457 1 0 r
.81508 .72341 m
.80945 .72354 L
s
.769 1 0 r
.81857 .72039 m
.822 .71729 L
s
.34 1 0 r
.81857 .72039 m
.81719 .72624 L
s
1 .906 0 r
.81857 .72039 m
.82076 .72321 L
s
.439 1 0 r
.81857 .72039 m
.82425 .72009 L
s
.773 1 0 r
.822 .71729 m
.82537 .71415 L
s
.328 1 0 r
.822 .71729 m
.82076 .72321 L
s
1 .91 0 r
.822 .71729 m
.82425 .72009 L
s
.44 1 0 r
.822 .71729 m
.82767 .71691 L
s
.764 1 0 r
.82537 .71415 m
.82871 .71092 L
s
.327 1 0 r
.82537 .71415 m
.82425 .72009 L
s
1 .913 0 r
.82537 .71415 m
.82767 .71691 L
s
.436 1 0 r
.82537 .71415 m
.83105 .71366 L
s
.759 1 0 r
.82871 .71092 m
.83201 .70764 L
s
.319 1 0 r
.82871 .71092 m
.82767 .71691 L
s
1 .912 0 r
.82871 .71092 m
.83105 .71366 L
s
.426 1 0 r
.82871 .71092 m
.83441 .71032 L
s
.737 1 0 r
.83201 .70764 m
.8353 .70424 L
s
.314 1 0 r
.83201 .70764 m
.83105 .71366 L
s
1 .913 0 r
.83201 .70764 m
.83441 .71032 L
s
.409 1 0 r
.83201 .70764 m
.83775 .70689 L
s
.297 1 0 r
.8353 .70424 m
.83441 .71032 L
s
1 .919 0 r
.8353 .70424 m
.83775 .70689 L
s
.41 1 0 r
.8353 .70424 m
.84101 .70334 L
s
.733 1 0 r
.8353 .70424 m
.83851 .70075 L
s
.311 1 0 r
.8353 .70424 m
.83602 .69818 L
s
.614 1 0 r
.84372 .76217 m
.84771 .75895 L
s
1 .713 0 r
.84372 .76217 m
.8445 .76502 L
s
.207 1 0 r
.84372 .76217 m
.85016 .7624 L
s
.191 1 0 r
.84372 .76217 m
.8401 .76756 L
s
.532 1 0 r
.84372 .76217 m
.83933 .7653 L
s
.483 1 0 r
.84372 .76217 m
.83817 .76224 L
s
.074 1 0 r
.84771 .75895 m
.8445 .76502 L
s
.158 1 0 r
.84771 .75895 m
.85367 .75613 L
s
.89 1 0 r
.84771 .75895 m
.85016 .7624 L
s
.751 1 0 r
.81719 .72624 m
.82076 .72321 L
s
1 .906 0 r
.81719 .72624 m
.81932 .72911 L
s
.418 1 0 r
.81719 .72624 m
.82294 .72602 L
s
.324 1 0 r
.81719 .72624 m
.81565 .7321 L
s
.751 1 0 r
.81719 .72624 m
.81358 .72922 L
s
.441 1 0 r
.81719 .72624 m
.81151 .72636 L
s
.752 1 0 r
.82076 .72321 m
.82425 .72009 L
s
.322 1 0 r
.82076 .72321 m
.81932 .72911 L
s
1 .902 0 r
.82076 .72321 m
.82294 .72602 L
s
.423 1 0 r
.82076 .72321 m
.82649 .72291 L
s
.753 1 0 r
.82425 .72009 m
.82767 .71691 L
s
.319 1 0 r
.82425 .72009 m
.82294 .72602 L
s
1 .915 0 r
.82425 .72009 m
.82649 .72291 L
s
.422 1 0 r
.82425 .72009 m
.82998 .71969 L
s
.748 1 0 r
.82767 .71691 m
.83105 .71366 L
s
.308 1 0 r
.82767 .71691 m
.82649 .72291 L
s
1 .917 0 r
.82767 .71691 m
.82998 .71969 L
s
.417 1 0 r
.82767 .71691 m
.83341 .71642 L
s
.735 1 0 r
.83105 .71366 m
.83441 .71032 L
s
.303 1 0 r
.83105 .71366 m
.82998 .71969 L
s
1 .924 0 r
.83105 .71366 m
.83341 .71642 L
s
.402 1 0 r
.83105 .71366 m
.83682 .71304 L
s
.718 1 0 r
.83441 .71032 m
.83775 .70689 L
s
.288 1 0 r
.83441 .71032 m
.83341 .71642 L
s
1 .924 0 r
.83441 .71032 m
.83682 .71304 L
s
.392 1 0 r
.83441 .71032 m
.8402 .70955 L
s
.277 1 0 r
.83775 .70689 m
.83682 .71304 L
s
1 .918 0 r
.83775 .70689 m
.8402 .70955 L
s
.388 1 0 r
.83775 .70689 m
.84352 .70595 L
s
.707 1 0 r
.83775 .70689 m
.84101 .70334 L
s
.285 1 0 r
.83775 .70689 m
.83851 .70075 L
s
1 .623 0 r
.8445 .76502 m
.84489 .76765 L
s
.27 1 0 r
.8445 .76502 m
.85016 .7624 L
s
.666 1 0 r
.8445 .76502 m
.84929 .76629 L
s
.266 1 0 r
.8445 .76502 m
.84066 .76995 L
s
.629 1 0 r
.8445 .76502 m
.8401 .76756 L
s
.599 1 0 r
.8445 .76502 m
.83933 .7653 L
s
.729 1 0 r
.81932 .72911 m
.82294 .72602 L
s
1 .905 0 r
.81932 .72911 m
.82144 .73198 L
s
.402 1 0 r
.81932 .72911 m
.82513 .7289 L
s
.309 1 0 r
.81932 .72911 m
.8177 .735 L
s
.732 1 0 r
.81932 .72911 m
.81565 .7321 L
s
.421 1 0 r
.81932 .72911 m
.81358 .72922 L
s
.737 1 0 r
.82294 .72602 m
.82649 .72291 L
s
.299 1 0 r
.82294 .72602 m
.82144 .73198 L
s
1 .918 0 r
.82294 .72602 m
.82513 .7289 L
s
.403 1 0 r
.82294 .72602 m
.82874 .72573 L
s
.732 1 0 r
.82649 .72291 m
.82998 .71969 L
s
.297 1 0 r
.82649 .72291 m
.82513 .7289 L
s
1 .917 0 r
.82649 .72291 m
.82874 .72573 L
s
.404 1 0 r
.82649 .72291 m
.83228 .7225 L
s
.732 1 0 r
.82998 .71969 m
.83341 .71642 L
s
.29 1 0 r
.82998 .71969 m
.82874 .72573 L
s
1 .925 0 r
.82998 .71969 m
.83228 .7225 L
s
.396 1 0 r
.82998 .71969 m
.83578 .71918 L
s
.713 1 0 r
.83341 .71642 m
.83682 .71304 L
s
.284 1 0 r
.83341 .71642 m
.83228 .7225 L
s
1 .927 0 r
.83341 .71642 m
.83578 .71918 L
s
.384 1 0 r
.83341 .71642 m
.83924 .71577 L
s
.698 1 0 r
.83682 .71304 m
.8402 .70955 L
s
.271 1 0 r
.83682 .71304 m
.83578 .71918 L
s
1 .93 0 r
.83682 .71304 m
.83924 .71577 L
s
.375 1 0 r
.83682 .71304 m
.84266 .71224 L
s
.251 1 0 r
.8402 .70955 m
.83924 .71577 L
s
1 .928 0 r
.8402 .70955 m
.84266 .71224 L
s
.363 1 0 r
.8402 .70955 m
.84605 .70856 L
s
.682 1 0 r
.8402 .70955 m
.84352 .70595 L
s
.261 1 0 r
.8402 .70955 m
.84101 .70334 L
s
1 .549 0 r
.84489 .76765 m
.84462 .77006 L
s
0 1 .101 r
.84489 .76765 m
.85016 .7624 L
s
.775 1 0 r
.84489 .76765 m
.84929 .76629 L
s
.959 1 0 r
.84489 .76765 m
.84866 .76901 L
s
.348 1 0 r
.84489 .76765 m
.84055 .77177 L
s
.71 1 0 r
.84489 .76765 m
.84066 .76995 L
s
.717 1 0 r
.84489 .76765 m
.8401 .76756 L
s
.714 1 0 r
.82144 .73198 m
.82513 .7289 L
s
1 .911 0 r
.82144 .73198 m
.82356 .73487 L
s
.383 1 0 r
.82144 .73198 m
.82731 .73177 L
s
.293 1 0 r
.82144 .73198 m
.81975 .7379 L
s
.713 1 0 r
.82144 .73198 m
.8177 .735 L
s
.405 1 0 r
.82144 .73198 m
.81565 .7321 L
s
.713 1 0 r
.82513 .7289 m
.82874 .72573 L
s
.289 1 0 r
.82513 .7289 m
.82356 .73487 L
s
1 .914 0 r
.82513 .7289 m
.82731 .73177 L
s
.384 1 0 r
.82513 .7289 m
.83098 .72859 L
s
.716 1 0 r
.82874 .72573 m
.83228 .7225 L
s
.281 1 0 r
.82874 .72573 m
.82731 .73177 L
s
1 .924 0 r
.82874 .72573 m
.83098 .72859 L
s
.387 1 0 r
.82874 .72573 m
.83458 .72532 L
s
.706 1 0 r
.83228 .7225 m
.83578 .71918 L
s
.273 1 0 r
.83228 .7225 m
.83098 .72859 L
s
1 .927 0 r
.83228 .7225 m
.83458 .72532 L
s
.377 1 0 r
.83228 .7225 m
.83814 .72199 L
s
.697 1 0 r
.83578 .71918 m
.83924 .71577 L
s
.262 1 0 r
.83578 .71918 m
.83458 .72532 L
s
1 .936 0 r
.83578 .71918 m
.83814 .72199 L
s
.367 1 0 r
.83578 .71918 m
.84167 .71853 L
s
.677 1 0 r
.83924 .71577 m
.84266 .71224 L
s
.245 1 0 r
.83924 .71577 m
.83814 .72199 L
s
1 .937 0 r
.83924 .71577 m
.84167 .71853 L
s
.351 1 0 r
.83924 .71577 m
.84516 .71495 L
s
.227 1 0 r
.84266 .71224 m
.84167 .71853 L
s
1 .94 0 r
.84266 .71224 m
.84516 .71495 L
s
.343 1 0 r
.84266 .71224 m
.84857 .7112 L
s
.653 1 0 r
.84266 .71224 m
.84605 .70856 L
s
.234 1 0 r
.84266 .71224 m
.84352 .70595 L
s
1 .272 0 r
.84462 .77006 m
.84393 .77142 L
s
.343 1 0 r
.84462 .77006 m
.84929 .76629 L
s
.909 1 0 r
.84462 .77006 m
.84866 .76901 L
s
1 .832 0 r
.84462 .77006 m
.84793 .77052 L
s
.49 1 0 r
.84462 .77006 m
.8398 .77274 L
s
.833 1 0 r
.84462 .77006 m
.84055 .77177 L
s
.973 1 0 r
.84462 .77006 m
.84066 .76995 L
s
.694 1 0 r
.82356 .73487 m
.82731 .73177 L
s
1 .913 0 r
.82356 .73487 m
.82569 .73778 L
s
.361 1 0 r
.82356 .73487 m
.8295 .73467 L
s
.284 1 0 r
.82356 .73487 m
.82179 .7408 L
s
.692 1 0 r
.82356 .73487 m
.81975 .7379 L
s
.386 1 0 r
.82356 .73487 m
.8177 .735 L
s
.696 1 0 r
.82731 .73177 m
.83098 .72859 L
s
.272 1 0 r
.82731 .73177 m
.82569 .73778 L
s
1 .926 0 r
.82731 .73177 m
.8295 .73467 L
s
.364 1 0 r
.82731 .73177 m
.83323 .73146 L
s
.696 1 0 r
.83098 .72859 m
.83458 .72532 L
s
.263 1 0 r
.83098 .72859 m
.8295 .73467 L
s
1 .929 0 r
.83098 .72859 m
.83323 .73146 L
s
.361 1 0 r
.83098 .72859 m
.83691 .72819 L
s
.69 1 0 r
.83458 .72532 m
.83814 .72199 L
s
.253 1 0 r
.83458 .72532 m
.83323 .73146 L
s
1 .942 0 r
.83458 .72532 m
.83691 .72819 L
s
.354 1 0 r
.83458 .72532 m
.84052 .72479 L
s
.672 1 0 r
.83814 .72199 m
.84167 .71853 L
s
.243 1 0 r
.83814 .72199 m
.83691 .72819 L
s
1 .937 0 r
.83814 .72199 m
.84052 .72479 L
s
.342 1 0 r
.83814 .72199 m
.84411 .72131 L
s
.652 1 0 r
.84167 .71853 m
.84516 .71495 L
s
.229 1 0 r
.84167 .71853 m
.84052 .72479 L
s
1 .946 0 r
.84167 .71853 m
.84411 .72131 L
s
.332 1 0 r
.84167 .71853 m
.84764 .71766 L
s
.203 1 0 r
.84516 .71495 m
.84411 .72131 L
s
1 .936 0 r
.84516 .71495 m
.84764 .71766 L
s
.327 1 0 r
.84516 .71495 m
.85111 .71385 L
s
.631 1 0 r
.84516 .71495 m
.84857 .7112 L
s
.204 1 0 r
.84516 .71495 m
.84605 .70856 L
s
1 .239 0 r
.84393 .77142 m
.84292 .77042 L
s
.557 1 0 r
.84393 .77142 m
.84866 .76901 L
s
.932 1 0 r
.84393 .77142 m
.84793 .77052 L
s
1 .871 0 r
.84393 .77142 m
.84691 .76966 L
s
.612 1 0 r
.84393 .77142 m
.8388 .77162 L
s
.856 1 0 r
.84393 .77142 m
.8398 .77274 L
s
1 .851 0 r
.84393 .77142 m
.84055 .77177 L
s
.676 1 0 r
.82569 .73778 m
.8295 .73467 L
s
1 .916 0 r
.82569 .73778 m
.8278 .7407 L
s
.339 1 0 r
.82569 .73778 m
.83169 .73759 L
s
.273 1 0 r
.82569 .73778 m
.82382 .74372 L
s
.673 1 0 r
.82569 .73778 m
.82179 .7408 L
s
.361 1 0 r
.82569 .73778 m
.81975 .7379 L
s
.678 1 0 r
.8295 .73467 m
.83323 .73146 L
s
.26 1 0 r
.8295 .73467 m
.8278 .7407 L
s
1 .93 0 r
.8295 .73467 m
.83169 .73759 L
s
.339 1 0 r
.8295 .73467 m
.83551 .73438 L
s
.675 1 0 r
.83323 .73146 m
.83691 .72819 L
s
.245 1 0 r
.83323 .73146 m
.83169 .73759 L
s
1 .944 0 r
.83323 .73146 m
.83551 .73438 L
s
.332 1 0 r
.83323 .73146 m
.83925 .73106 L
s
.666 1 0 r
.83691 .72819 m
.84052 .72479 L
s
.234 1 0 r
.83691 .72819 m
.83551 .73438 L
s
1 .947 0 r
.83691 .72819 m
.83925 .73106 L
s
.328 1 0 r
.83691 .72819 m
.84293 .72764 L
s
.652 1 0 r
.84052 .72479 m
.84411 .72131 L
s
.22 1 0 r
.84052 .72479 m
.83925 .73106 L
s
1 .955 0 r
.84052 .72479 m
.84293 .72764 L
s
.32 1 0 r
.84052 .72479 m
.84655 .72409 L
s
.627 1 0 r
.84411 .72131 m
.84764 .71766 L
s
.208 1 0 r
.84411 .72131 m
.84293 .72764 L
s
1 .944 0 r
.84411 .72131 m
.84655 .72409 L
s
.313 1 0 r
.84411 .72131 m
.85013 .72037 L
s
.181 1 0 r
.84764 .71766 m
.84655 .72409 L
s
1 .942 0 r
.84764 .71766 m
.85013 .72037 L
s
.303 1 0 r
.84764 .71766 m
.85365 .71648 L
s
.605 1 0 r
.84764 .71766 m
.85111 .71385 L
s
.18 1 0 r
.84764 .71766 m
.84857 .7112 L
s
1 .482 0 r
.84292 .77042 m
.84211 .76837 L
s
.649 1 0 r
.84292 .77042 m
.84793 .77052 L
s
.941 1 0 r
.84292 .77042 m
.84691 .76966 L
s
.854 1 0 r
.84292 .77042 m
.84619 .76755 L
s
.873 1 0 r
.84292 .77042 m
.8388 .77162 L
s
.996 1 0 r
.84292 .77042 m
.8398 .77274 L
s
.622 1 0 r
.84292 .77042 m
.83787 .76969 L
s
.657 1 0 r
.8278 .7407 m
.83169 .73759 L
s
1 .916 0 r
.8278 .7407 m
.82989 .74364 L
s
.322 1 0 r
.8278 .7407 m
.83386 .74054 L
s
.262 1 0 r
.8278 .7407 m
.82583 .74664 L
s
.655 1 0 r
.8278 .7407 m
.82382 .74372 L
s
.338 1 0 r
.8278 .7407 m
.82179 .7408 L
s
.658 1 0 r
.83169 .73759 m
.83551 .73438 L
s
.244 1 0 r
.83169 .73759 m
.82989 .74364 L
s
1 .935 0 r
.83169 .73759 m
.83386 .74054 L
s
.316 1 0 r
.83169 .73759 m
.83777 .73733 L
s
.651 1 0 r
.83551 .73438 m
.83925 .73106 L
s
.226 1 0 r
.83551 .73438 m
.83386 .74054 L
s
1 .95 0 r
.83551 .73438 m
.83777 .73733 L
s
.31 1 0 r
.83551 .73438 m
.8416 .73399 L
s
.645 1 0 r
.83925 .73106 m
.84293 .72764 L
s
.207 1 0 r
.83925 .73106 m
.83777 .73733 L
s
1 .961 0 r
.83925 .73106 m
.8416 .73399 L
s
.301 1 0 r
.83925 .73106 m
.84536 .73051 L
s
.631 1 0 r
.84293 .72764 m
.84655 .72409 L
s
.192 1 0 r
.84293 .72764 m
.8416 .73399 L
s
1 .965 0 r
.84293 .72764 m
.84536 .73051 L
s
.29 1 0 r
.84293 .72764 m
.84906 .72689 L
s
.603 1 0 r
.84655 .72409 m
.85013 .72037 L
s
.177 1 0 r
.84655 .72409 m
.84536 .73051 L
s
1 .964 0 r
.84655 .72409 m
.84906 .72689 L
s
.277 1 0 r
.84655 .72409 m
.85268 .7231 L
s
.155 1 0 r
.85013 .72037 m
.84906 .72689 L
s
1 .954 0 r
.85013 .72037 m
.85268 .7231 L
s
.274 1 0 r
.85013 .72037 m
.85622 .71909 L
s
.575 1 0 r
.85013 .72037 m
.85365 .71648 L
s
.158 1 0 r
.85013 .72037 m
.85111 .71385 L
s
1 .657 0 r
.84211 .76837 m
.84128 .76573 L
s
.659 1 0 r
.84211 .76837 m
.84691 .76966 L
s
.912 1 0 r
.84211 .76837 m
.84619 .76755 L
s
.65 1 0 r
.84211 .76837 m
.84549 .76468 L
s
.765 1 0 r
.84211 .76837 m
.8388 .77162 L
s
.828 1 0 r
.84211 .76837 m
.83787 .76969 L
s
.58 1 0 r
.84211 .76837 m
.83701 .7672 L
s
.639 1 0 r
.82989 .74364 m
.83386 .74054 L
s
1 .917 0 r
.82989 .74364 m
.83193 .74662 L
s
.3 1 0 r
.82989 .74364 m
.83602 .74354 L
s
.254 1 0 r
.82989 .74364 m
.82782 .74957 L
s
.638 1 0 r
.82989 .74364 m
.82583 .74664 L
s
.323 1 0 r
.82989 .74364 m
.82382 .74372 L
s
.633 1 0 r
.83386 .74054 m
.83777 .73733 L
s
.226 1 0 r
.83386 .74054 m
.83193 .74662 L
s
1 .943 0 r
.83386 .74054 m
.83602 .74354 L
s
.29 1 0 r
.83386 .74054 m
.84003 .74033 L
s
.629 1 0 r
.83777 .73733 m
.8416 .73399 L
s
.201 1 0 r
.83777 .73733 m
.83602 .74354 L
s
1 .963 0 r
.83777 .73733 m
.84003 .74033 L
s
.283 1 0 r
.83777 .73733 m
.84395 .73697 L
s
.615 1 0 r
.8416 .73399 m
.84536 .73051 L
s
.178 1 0 r
.8416 .73399 m
.84003 .74033 L
s
1 .976 0 r
.8416 .73399 m
.84395 .73697 L
s
.272 1 0 r
.8416 .73399 m
.8478 .73342 L
s
.598 1 0 r
.84536 .73051 m
.84906 .72689 L
s
.154 1 0 r
.84536 .73051 m
.84395 .73697 L
s
1 .974 0 r
.84536 .73051 m
.8478 .73342 L
s
.258 1 0 r
.84536 .73051 m
.85158 .72971 L
s
.575 1 0 r
.84906 .72689 m
.85268 .7231 L
s
.141 1 0 r
.84906 .72689 m
.8478 .73342 L
s
1 .972 0 r
.84906 .72689 m
.85158 .72971 L
s
.244 1 0 r
.84906 .72689 m
.85528 .72579 L
s
.123 1 0 r
.85268 .7231 m
.85158 .72971 L
s
1 .958 0 r
.85268 .7231 m
.85528 .72579 L
s
.245 1 0 r
.85268 .7231 m
.85884 .72167 L
s
.546 1 0 r
.85268 .7231 m
.85622 .71909 L
s
.129 1 0 r
.85268 .7231 m
.85365 .71648 L
s
1 .839 0 r
.84128 .76573 m
.84046 .76247 L
s
.578 1 0 r
.84128 .76573 m
.84619 .76755 L
s
.855 1 0 r
.84128 .76573 m
.84549 .76468 L
s
.424 1 0 r
.84128 .76573 m
.8448 .7612 L
s
.585 1 0 r
.84128 .76573 m
.83787 .76969 L
s
.802 1 0 r
.84128 .76573 m
.83701 .7672 L
s
.508 1 0 r
.84128 .76573 m
.83597 .76441 L
s
.615 1 0 r
.83193 .74662 m
.83602 .74354 L
s
1 .926 0 r
.83193 .74662 m
.83396 .74964 L
s
.274 1 0 r
.83193 .74662 m
.83815 .74662 L
s
.249 1 0 r
.83193 .74662 m
.82973 .75252 L
s
.632 1 0 r
.83193 .74662 m
.82782 .74957 L
s
.311 1 0 r
.83193 .74662 m
.82583 .74664 L
s
.61 1 0 r
.83602 .74354 m
.84003 .74033 L
s
.208 1 0 r
.83602 .74354 m
.83396 .74964 L
s
1 .958 0 r
.83602 .74354 m
.83815 .74662 L
s
.263 1 0 r
.83602 .74354 m
.84228 .74343 L
s
.601 1 0 r
.84003 .74033 m
.84395 .73697 L
s
.168 1 0 r
.84003 .74033 m
.83815 .74662 L
s
1 .985 0 r
.84003 .74033 m
.84228 .74343 L
s
.253 1 0 r
.84003 .74033 m
.84631 .74001 L
s
.58 1 0 r
.84395 .73697 m
.8478 .73342 L
s
.134 1 0 r
.84395 .73697 m
.84228 .74343 L
s
1 .989 0 r
.84395 .73697 m
.84631 .74001 L
s
.246 1 0 r
.84395 .73697 m
.85024 .73638 L
s
.56 1 0 r
.8478 .73342 m
.85158 .72971 L
s
.11 1 0 r
.8478 .73342 m
.84631 .74001 L
s
1 .987 0 r
.8478 .73342 m
.85024 .73638 L
s
.215 1 0 r
.8478 .73342 m
.85415 .73252 L
s
.532 1 0 r
.85158 .72971 m
.85528 .72579 L
s
.093 1 0 r
.85158 .72971 m
.85024 .73638 L
s
1 .976 0 r
.85158 .72971 m
.85415 .73252 L
s
.211 1 0 r
.85158 .72971 m
.85789 .72848 L
s
.089 1 0 r
.85528 .72579 m
.85415 .73252 L
s
1 .959 0 r
.85528 .72579 m
.85789 .72848 L
s
.214 1 0 r
.85528 .72579 m
.86148 .72415 L
s
.514 1 0 r
.85528 .72579 m
.85884 .72167 L
s
.105 1 0 r
.85528 .72579 m
.85622 .71909 L
s
1 .889 0 r
.84046 .76247 m
.83923 .75917 L
s
.498 1 0 r
.84046 .76247 m
.84549 .76468 L
s
.799 1 0 r
.84046 .76247 m
.8448 .7612 L
s
.054 1 0 r
.84046 .76247 m
.84448 .75682 L
s
.386 1 0 r
.84046 .76247 m
.83701 .7672 L
s
.686 1 0 r
.84046 .76247 m
.83597 .76441 L
s
.397 1 0 r
.84046 .76247 m
.83472 .76146 L
s
.602 1 0 r
.83396 .74964 m
.83815 .74662 L
s
1 .903 0 r
.83396 .74964 m
.8358 .75269 L
s
.244 1 0 r
.83396 .74964 m
.84028 .74981 L
s
.245 1 0 r
.83396 .74964 m
.83155 .75547 L
s
.614 1 0 r
.83396 .74964 m
.82973 .75252 L
s
.297 1 0 r
.83396 .74964 m
.82782 .74957 L
s
.586 1 0 r
.83815 .74662 m
.84228 .74343 L
s
.182 1 0 r
.83815 .74662 m
.8358 .75269 L
s
1 .988 0 r
.83815 .74662 m
.84028 .74981 L
s
.228 1 0 r
.83815 .74662 m
.84452 .74666 L
s
.562 1 0 r
.84228 .74343 m
.84631 .74001 L
s
.129 1 0 r
.84228 .74343 m
.84028 .74981 L
s
.983 1 0 r
.84228 .74343 m
.84452 .74666 L
s
.224 1 0 r
.84228 .74343 m
.84866 .74319 L
s
.546 1 0 r
.84631 .74001 m
.85024 .73638 L
s
.067 1 0 r
.84631 .74001 m
.84452 .74666 L
s
.976 1 0 r
.84631 .74001 m
.84866 .74319 L
s
.196 1 0 r
.84631 .74001 m
.85274 .73927 L
s
.497 1 0 r
.85024 .73638 m
.85415 .73252 L
s
.037 1 0 r
.85024 .73638 m
.84866 .74319 L
s
1 .982 0 r
.85024 .73638 m
.85274 .73927 L
s
.139 1 0 r
.85024 .73638 m
.85682 .73535 L
s
.497 1 0 r
.85415 .73252 m
.85789 .72848 L
s
.064 1 0 r
.85415 .73252 m
.85274 .73927 L
s
.996 1 0 r
.85415 .73252 m
.85682 .73535 L
s
.14 1 0 r
.85415 .73252 m
.86065 .7311 L
s
.048 1 0 r
.85789 .72848 m
.85682 .73535 L
s
1 .978 0 r
.85789 .72848 m
.86065 .7311 L
s
.146 1 0 r
.85789 .72848 m
.86424 .72655 L
s
.457 1 0 r
.85789 .72848 m
.86148 .72415 L
s
.07 1 0 r
.85789 .72848 m
.85884 .72167 L
s
1 .918 0 r
.83923 .75917 m
.83773 .75589 L
s
.169 1 0 r
.83923 .75917 m
.84157 .75304 L
s
.365 1 0 r
.83923 .75917 m
.8448 .7612 L
s
.422 1 0 r
.83923 .75917 m
.84448 .75682 L
s
.288 1 0 r
.83923 .75917 m
.83597 .76441 L
s
.634 1 0 r
.83923 .75917 m
.83472 .76146 L
s
.33 1 0 r
.83923 .75917 m
.83323 .75847 L
s
1 .955 0 r
.8358 .75269 m
.83773 .75589 L
s
.55 1 0 r
.8358 .75269 m
.84028 .74981 L
s
.411 1 0 r
.8358 .75269 m
.84157 .75304 L
s
.244 1 0 r
.8358 .75269 m
.83323 .75847 L
s
.629 1 0 r
.8358 .75269 m
.83155 .75547 L
s
.32 1 0 r
.8358 .75269 m
.82973 .75252 L
s
.159 1 0 r
.83773 .75589 m
.84028 .74981 L
s
.72 1 0 r
.83773 .75589 m
.84157 .75304 L
s
.09 1 0 r
.83773 .75589 m
.84448 .75682 L
s
.24 1 0 r
.83773 .75589 m
.83472 .76146 L
s
.596 1 0 r
.83773 .75589 m
.83323 .75847 L
s
.283 1 0 r
.83773 .75589 m
.83155 .75547 L
s
1 .875 0 r
.84028 .74981 m
.84157 .75304 L
s
.564 1 0 r
.84028 .74981 m
.84452 .74666 L
s
.062 1 0 r
.84028 .74981 m
.84715 .75048 L
s
.024 1 0 r
.84157 .75304 m
.84452 .74666 L
s
.722 1 0 r
.84157 .75304 m
.84448 .75682 L
s
.298 1 0 r
.84157 .75304 m
.84715 .75048 L
s
.528 1 0 r
.84452 .74666 m
.84866 .74319 L
s
.764 1 0 r
.84452 .74666 m
.84715 .75048 L
s
.127 1 0 r
.84452 .74666 m
.85119 .74611 L
s
.448 1 0 r
.84866 .74319 m
.85274 .73927 L
s
0 1 .106 r
.84866 .74319 m
.84715 .75048 L
s
1 .996 0 r
.84866 .74319 m
.85119 .74611 L
s
.181 1 0 r
.84866 .74319 m
.85509 .74214 L
s
.45 1 0 r
.85274 .73927 m
.85682 .73535 L
s
.03 1 0 r
.85274 .73927 m
.85119 .74611 L
s
1 .948 0 r
.85274 .73927 m
.85509 .74214 L
s
.172 1 0 r
.85274 .73927 m
.85922 .73828 L
s
.429 1 0 r
.85682 .73535 m
.86065 .7311 L
s
.031 1 0 r
.85682 .73535 m
.85509 .74214 L
s
1 .974 0 r
.85682 .73535 m
.85922 .73828 L
s
0 1 .027 r
.85682 .73535 m
.8639 .73408 L
s
0 1 .068 r
.86065 .7311 m
.85922 .73828 L
s
.837 1 0 r
.86065 .7311 m
.8639 .73408 L
s
.008 1 0 r
.86065 .7311 m
.867 .72798 L
s
.407 1 0 r
.86065 .7311 m
.86424 .72655 L
s
.031 1 0 r
.86065 .7311 m
.86148 .72415 L
s
.263 1 0 r
.85367 .75613 m
.85805 .75166 L
s
0 1 .026 r
.85367 .75613 m
.85016 .7624 L
s
0 1 .12 r
.85367 .75613 m
.86103 .75469 L
s
.722 1 0 r
.85367 .75613 m
.85765 .75878 L
s
.176 1 0 r
.85367 .75613 m
.85515 .7625 L
s
.46 1 0 r
.85805 .75166 m
.86189 .74755 L
s
.885 1 0 r
.85805 .75166 m
.86103 .75469 L
s
0 1 .006 r
.85805 .75166 m
.85765 .75878 L
s
.136 1 0 r
.85805 .75166 m
.86467 .75088 L
s
.506 1 0 r
.86189 .74755 m
.86558 .74351 L
s
0 1 .026 r
.86189 .74755 m
.86103 .75469 L
s
.859 1 0 r
.86189 .74755 m
.86467 .75088 L
s
.189 1 0 r
.86189 .74755 m
.86837 .74726 L
s
.336 1 0 r
.86558 .74351 m
.86954 .73898 L
s
0 1 .097 r
.86558 .74351 m
.86467 .75088 L
s
.752 1 0 r
.86558 .74351 m
.86837 .74726 L
s
.204 1 0 r
.86558 .74351 m
.87201 .74397 L
s
0 1 .39 r
.86954 .73898 m
.86837 .74726 L
s
.475 1 0 r
.86954 .73898 m
.87201 .74397 L
s
.169 1 0 r
.86954 .73898 m
.87553 .74165 L
s
.208 1 0 r
.86954 .73898 m
.875 .73557 L
s
.043 1 0 r
.86954 .73898 m
.87159 .73232 L
s
0 1 .3 r
.86954 .73898 m
.86869 .73095 L
s
.969 1 0 r
.85016 .7624 m
.84929 .76629 L
s
0 1 .378 r
.85016 .7624 m
.85765 .75878 L
s
.654 1 0 r
.85016 .7624 m
.85515 .7625 L
s
.649 1 0 r
.85016 .7624 m
.85359 .76606 L
s
1 .666 0 r
.84929 .76629 m
.84866 .76901 L
s
.04 1 0 r
.84929 .76629 m
.85515 .7625 L
s
.867 1 0 r
.84929 .76629 m
.85359 .76606 L
s
.894 1 0 r
.84929 .76629 m
.85271 .76875 L
s
1 .318 0 r
.84866 .76901 m
.84793 .77052 L
s
.421 1 0 r
.84866 .76901 m
.85359 .76606 L
s
.943 1 0 r
.84866 .76901 m
.85271 .76875 L
s
1 .876 0 r
.84866 .76901 m
.85194 .77018 L
s
1 .209 0 r
.84793 .77052 m
.84691 .76966 L
s
.62 1 0 r
.84793 .77052 m
.85271 .76875 L
s
.954 1 0 r
.84793 .77052 m
.85194 .77018 L
s
1 .762 0 r
.84793 .77052 m
.85083 .76941 L
s
1 .49 0 r
.84691 .76966 m
.84619 .76755 L
s
.637 1 0 r
.84691 .76966 m
.85194 .77018 L
s
.985 1 0 r
.84691 .76966 m
.85083 .76941 L
s
.982 1 0 r
.84691 .76966 m
.85008 .76732 L
s
1 .713 0 r
.84619 .76755 m
.84549 .76468 L
s
.651 1 0 r
.84619 .76755 m
.85083 .76941 L
s
.994 1 0 r
.84619 .76755 m
.85008 .76732 L
s
.83 1 0 r
.84619 .76755 m
.84924 .76434 L
s
1 .898 0 r
.84549 .76468 m
.8448 .7612 L
s
.563 1 0 r
.84549 .76468 m
.85008 .76732 L
s
1 .963 0 r
.84549 .76468 m
.84924 .76434 L
s
.631 1 0 r
.84549 .76468 m
.84879 .76083 L
s
.84 1 0 r
.8448 .7612 m
.84448 .75682 L
s
.518 1 0 r
.8448 .7612 m
.84924 .76434 L
s
.961 1 0 r
.8448 .7612 m
.84879 .76083 L
s
.264 1 0 r
.8448 .7612 m
.84927 .75683 L
s
.069 1 0 r
.84448 .75682 m
.84715 .75048 L
s
.378 1 0 r
.84448 .75682 m
.84879 .76083 L
s
.716 1 0 r
.84448 .75682 m
.84927 .75683 L
s
0 1 .11 r
.84448 .75682 m
.85086 .75296 L
s
.356 1 0 r
.84715 .75048 m
.85119 .74611 L
s
.129 1 0 r
.84715 .75048 m
.84927 .75683 L
s
.82 1 0 r
.84715 .75048 m
.85086 .75296 L
s
.056 1 0 r
.84715 .75048 m
.85385 .74873 L
s
.478 1 0 r
.85119 .74611 m
.85509 .74214 L
s
.075 1 0 r
.85119 .74611 m
.85086 .75296 L
s
1 .958 0 r
.85119 .74611 m
.85385 .74873 L
s
.251 1 0 r
.85119 .74611 m
.85738 .74494 L
s
.452 1 0 r
.85509 .74214 m
.85922 .73828 L
s
.123 1 0 r
.85509 .74214 m
.85385 .74873 L
s
1 .919 0 r
.85509 .74214 m
.85738 .74494 L
s
.279 1 0 r
.85509 .74214 m
.86125 .74139 L
s
.253 1 0 r
.85922 .73828 m
.8639 .73408 L
s
.061 1 0 r
.85922 .73828 m
.85738 .74494 L
s
1 .949 0 r
.85922 .73828 m
.86125 .74139 L
s
.248 1 0 r
.85922 .73828 m
.86552 .73843 L
s
0 1 .207 r
.8639 .73408 m
.86125 .74139 L
s
.763 1 0 r
.8639 .73408 m
.86552 .73843 L
s
.245 1 0 r
.8639 .73408 m
.86967 .73663 L
s
.04 1 0 r
.8639 .73408 m
.87023 .73115 L
s
.08 1 0 r
.8639 .73408 m
.867 .72798 L
s
0 1 .133 r
.8639 .73408 m
.86424 .72655 L
s
.56 1 0 r
.86103 .75469 m
.85765 .75878 L
s
.567 1 0 r
.86103 .75469 m
.86467 .75088 L
s
.147 1 0 r
.86103 .75469 m
.862 .76125 L
s
.709 1 0 r
.86103 .75469 m
.86466 .75786 L
s
.073 1 0 r
.86103 .75469 m
.8679 .75456 L
s
.811 1 0 r
.85765 .75878 m
.85515 .7625 L
s
.523 1 0 r
.85765 .75878 m
.85912 .76399 L
s
.65 1 0 r
.85765 .75878 m
.862 .76125 L
s
.013 1 0 r
.85765 .75878 m
.86466 .75786 L
s
.999 1 0 r
.85515 .7625 m
.85359 .76606 L
s
.886 1 0 r
.85515 .7625 m
.85912 .76399 L
s
.042 1 0 r
.85515 .7625 m
.862 .76125 L
s
.7 1 0 r
.85515 .7625 m
.85737 .76681 L
s
.598 1 0 r
.86467 .75088 m
.86837 .74726 L
s
.038 1 0 r
.86467 .75088 m
.86466 .75786 L
s
.684 1 0 r
.86467 .75088 m
.8679 .75456 L
s
.233 1 0 r
.86467 .75088 m
.87098 .75157 L
s
.683 1 0 r
.86837 .74726 m
.87201 .74397 L
s
0 1 .064 r
.86837 .74726 m
.8679 .75456 L
s
.641 1 0 r
.86837 .74726 m
.87098 .75157 L
s
.314 1 0 r
.86837 .74726 m
.87421 .74901 L
s
.895 1 0 r
.87201 .74397 m
.87553 .74165 L
s
0 1 .173 r
.87201 .74397 m
.87098 .75157 L
s
.497 1 0 r
.87201 .74397 m
.87421 .74901 L
s
.468 1 0 r
.87201 .74397 m
.87695 .74659 L
s
0 1 .561 r
.87201 .74397 m
.875 .73557 L
s
1 .676 0 r
.85359 .76606 m
.85271 .76875 L
s
.371 1 0 r
.85359 .76606 m
.85912 .76399 L
s
1 .994 0 r
.85359 .76606 m
.85737 .76681 L
s
.773 1 0 r
.85359 .76606 m
.85708 .76906 L
s
1 .304 0 r
.85271 .76875 m
.85194 .77018 L
s
.639 1 0 r
.85271 .76875 m
.85737 .76681 L
s
.844 1 0 r
.85271 .76875 m
.85708 .76906 L
s
1 .917 0 r
.85271 .76875 m
.8559 .77044 L
s
1 .217 0 r
.85194 .77018 m
.85083 .76941 L
s
.569 1 0 r
.85194 .77018 m
.85708 .76906 L
s
.971 1 0 r
.85194 .77018 m
.8559 .77044 L
s
1 .715 0 r
.85194 .77018 m
.85484 .76963 L
s
1 .488 0 r
.85083 .76941 m
.85008 .76732 L
s
.599 1 0 r
.85083 .76941 m
.8559 .77044 L
s
.956 1 0 r
.85083 .76941 m
.85484 .76963 L
s
1 .887 0 r
.85083 .76941 m
.85375 .76745 L
s
1 .756 0 r
.85008 .76732 m
.84924 .76434 L
s
.56 1 0 r
.85008 .76732 m
.85484 .76963 L
s
1 .937 0 r
.85008 .76732 m
.85375 .76745 L
s
.888 1 0 r
.85008 .76732 m
.85303 .76427 L
s
1 .896 0 r
.84924 .76434 m
.84879 .76083 L
s
.503 1 0 r
.84924 .76434 m
.85375 .76745 L
s
1 .974 0 r
.84924 .76434 m
.85303 .76427 L
s
.849 1 0 r
.84924 .76434 m
.85225 .76119 L
s
.952 1 0 r
.84879 .76083 m
.84927 .75683 L
s
.509 1 0 r
.84879 .76083 m
.85303 .76427 L
s
1 .877 0 r
.84879 .76083 m
.85225 .76119 L
s
.629 1 0 r
.84879 .76083 m
.85284 .75778 L
s
.906 1 0 r
.84927 .75683 m
.85086 .75296 L
s
.565 1 0 r
.84927 .75683 m
.85225 .76119 L
s
1 .943 0 r
.84927 .75683 m
.85284 .75778 L
s
.419 1 0 r
.84927 .75683 m
.85462 .75471 L
s
.597 1 0 r
.85086 .75296 m
.85385 .74873 L
s
.588 1 0 r
.85086 .75296 m
.85284 .75778 L
s
.916 1 0 r
.85086 .75296 m
.85462 .75471 L
s
.324 1 0 r
.85086 .75296 m
.85662 .75108 L
s
.597 1 0 r
.85385 .74873 m
.85738 .74494 L
s
.334 1 0 r
.85385 .74873 m
.85462 .75471 L
s
1 .923 0 r
.85385 .74873 m
.85662 .75108 L
s
.386 1 0 r
.85385 .74873 m
.85963 .74774 L
s
.573 1 0 r
.85738 .74494 m
.86125 .74139 L
s
.284 1 0 r
.85738 .74494 m
.85662 .75108 L
s
1 .909 0 r
.85738 .74494 m
.85963 .74774 L
s
.483 1 0 r
.85738 .74494 m
.86292 .7448 L
s
.592 1 0 r
.86125 .74139 m
.86552 .73843 L
s
.171 1 0 r
.86125 .74139 m
.85963 .74774 L
s
1 .975 0 r
.86125 .74139 m
.86292 .7448 L
s
.527 1 0 r
.86125 .74139 m
.86654 .74252 L
s
.799 1 0 r
.86552 .73843 m
.86967 .73663 L
s
.07 1 0 r
.86552 .73843 m
.86292 .7448 L
s
.895 1 0 r
.86552 .73843 m
.86654 .74252 L
s
.572 1 0 r
.86552 .73843 m
.87008 .74105 L
s
0 1 .484 r
.86552 .73843 m
.87023 .73115 L
s
0 1 .115 r
.87553 .74165 m
.87421 .74901 L
s
.609 1 0 r
.87553 .74165 m
.87695 .74659 L
s
1 .888 0 r
.87553 .74165 m
.87867 .74008 L
s
.463 1 0 r
.87553 .74165 m
.87996 .74509 L
s
0 1 .067 r
.87553 .74165 m
.87859 .735 L
s
.31 1 0 r
.87553 .74165 m
.875 .73557 L
s
.133 1 0 r
.86967 .73663 m
.86654 .74252 L
s
.825 1 0 r
.86967 .73663 m
.87008 .74105 L
s
.978 1 0 r
.86967 .73663 m
.87357 .73598 L
s
.523 1 0 r
.86967 .73663 m
.87363 .74033 L
s
0 1 .011 r
.86967 .73663 m
.87442 .73129 L
s
.496 1 0 r
.86967 .73663 m
.87023 .73115 L
s
.97 1 0 r
.85912 .76399 m
.862 .76125 L
s
1 .827 0 r
.85912 .76399 m
.85737 .76681 L
s
.152 1 0 r
.85912 .76399 m
.86573 .76371 L
s
.413 1 0 r
.85912 .76399 m
.86367 .76755 L
s
.867 1 0 r
.862 .76125 m
.86466 .75786 L
s
.228 1 0 r
.862 .76125 m
.86836 .76077 L
s
.817 1 0 r
.862 .76125 m
.86573 .76371 L
s
.184 1 0 r
.862 .76125 m
.86367 .76755 L
s
.768 1 0 r
.86466 .75786 m
.8679 .75456 L
s
.381 1 0 r
.86466 .75786 m
.87053 .75791 L
s
.743 1 0 r
.86466 .75786 m
.86836 .76077 L
s
.357 1 0 r
.86466 .75786 m
.86573 .76371 L
s
.87 1 0 r
.8679 .75456 m
.87098 .75157 L
s
.88 1 0 r
.8679 .75456 m
.87053 .75791 L
s
.272 1 0 r
.8679 .75456 m
.86836 .76077 L
s
.2 1 0 r
.8679 .75456 m
.87404 .75656 L
s
1 .502 0 r
.85737 .76681 m
.85708 .76906 L
s
.77 1 0 r
.85737 .76681 m
.86107 .76958 L
s
.237 1 0 r
.85737 .76681 m
.86367 .76755 L
s
.926 1 0 r
.87098 .75157 m
.87421 .74901 L
s
.232 1 0 r
.87098 .75157 m
.87053 .75791 L
s
.529 1 0 r
.87098 .75157 m
.8759 .75379 L
s
.389 1 0 r
.87098 .75157 m
.87404 .75656 L
s
1 .931 0 r
.87421 .74901 m
.87695 .74659 L
s
.632 1 0 r
.87421 .74901 m
.8759 .75379 L
s
.547 1 0 r
.87421 .74901 m
.87887 .75162 L
s
0 1 .136 r
.87421 .74901 m
.87404 .75656 L
s
.115 1 0 r
.87695 .74659 m
.87867 .74008 L
s
1 .842 0 r
.87695 .74659 m
.87996 .74509 L
s
0 1 .051 r
.87695 .74659 m
.8759 .75379 L
s
.533 1 0 r
.87695 .74659 m
.87887 .75162 L
s
.573 1 0 r
.87695 .74659 m
.8815 .74922 L
s
1 .363 0 r
.85708 .76906 m
.8559 .77044 L
s
.957 1 0 r
.85708 .76906 m
.86107 .76958 L
s
.108 1 0 r
.85708 .76906 m
.86367 .76755 L
s
.93 1 0 r
.85708 .76906 m
.86064 .77111 L
s
1 .212 0 r
.8559 .77044 m
.85484 .76963 L
s
.579 1 0 r
.8559 .77044 m
.86107 .76958 L
s
.718 1 0 r
.8559 .77044 m
.86064 .77111 L
s
1 .604 0 r
.8559 .77044 m
.8585 .77052 L
s
1 .553 0 r
.85484 .76963 m
.85375 .76745 L
s
.348 1 0 r
.85484 .76963 m
.86064 .77111 L
s
1 .964 0 r
.85484 .76963 m
.8585 .77052 L
s
1 .816 0 r
.85484 .76963 m
.85767 .76796 L
s
1 .809 0 r
.85375 .76745 m
.85303 .76427 L
s
.997 1 0 r
.85375 .76745 m
.85581 .76416 L
s
.451 1 0 r
.85375 .76745 m
.8585 .77052 L
s
.976 1 0 r
.85375 .76745 m
.85767 .76796 L
s
1 .785 0 r
.85303 .76427 m
.85225 .76119 L
s
1 .663 0 r
.85303 .76427 m
.85581 .76416 L
s
.614 1 0 r
.85303 .76427 m
.85674 .76075 L
s
.364 1 0 r
.85303 .76427 m
.85767 .76796 L
s
1 .871 0 r
.85225 .76119 m
.85284 .75778 L
s
.763 1 0 r
.85225 .76119 m
.85581 .76416 L
s
.803 1 0 r
.85225 .76119 m
.85674 .76075 L
s
1 .896 0 r
.85284 .75778 m
.85462 .75471 L
s
.682 1 0 r
.85284 .75778 m
.85761 .75662 L
s
.683 1 0 r
.85284 .75778 m
.85674 .76075 L
s
.917 1 0 r
.85462 .75471 m
.85662 .75108 L
s
1 .896 0 r
.85462 .75471 m
.85761 .75662 L
s
.617 1 0 r
.85462 .75471 m
.85952 .75326 L
s
.221 1 0 r
.85462 .75471 m
.85674 .76075 L
s
.807 1 0 r
.85662 .75108 m
.85963 .74774 L
s
.459 1 0 r
.85662 .75108 m
.85761 .75662 L
s
1 .924 0 r
.85662 .75108 m
.85952 .75326 L
s
.698 1 0 r
.85662 .75108 m
.86141 .7503 L
s
.833 1 0 r
.85963 .74774 m
.86292 .7448 L
s
.488 1 0 r
.85963 .74774 m
.85952 .75326 L
s
1 .766 0 r
.85963 .74774 m
.86141 .7503 L
s
.598 1 0 r
.85963 .74774 m
.86474 .74855 L
s
.878 1 0 r
.86292 .7448 m
.86654 .74252 L
s
.434 1 0 r
.86292 .7448 m
.86141 .7503 L
s
.788 1 0 r
.86292 .7448 m
.8672 .74638 L
s
.91 1 0 r
.86292 .7448 m
.86474 .74855 L
s
1 .986 0 r
.86654 .74252 m
.87008 .74105 L
s
.988 1 0 r
.86654 .74252 m
.8672 .74638 L
s
.771 1 0 r
.86654 .74252 m
.87051 .74488 L
s
.252 1 0 r
.86654 .74252 m
.86474 .74855 L
s
.293 1 0 r
.87008 .74105 m
.87357 .73598 L
s
1 .92 0 r
.87008 .74105 m
.87363 .74033 L
s
.325 1 0 r
.87008 .74105 m
.8672 .74638 L
s
1 .991 0 r
.87008 .74105 m
.87051 .74488 L
s
.661 1 0 r
.87008 .74105 m
.87397 .74414 L
s
.6 1 0 r
.87867 .74008 m
.87996 .74509 L
s
1 .668 0 r
.87867 .74008 m
.88128 .73903 L
s
.701 1 0 r
.87867 .74008 m
.88218 .74342 L
s
.298 1 0 r
.87867 .74008 m
.88116 .73446 L
s
.627 1 0 r
.87867 .74008 m
.87859 .735 L
s
.398 1 0 r
.87867 .74008 m
.875 .73557 L
s
.149 1 0 r
.87996 .74509 m
.87887 .75162 L
s
.835 1 0 r
.87996 .74509 m
.8815 .74922 L
s
.281 1 0 r
.87996 .74509 m
.88128 .73903 L
s
1 .659 0 r
.87996 .74509 m
.88218 .74342 L
s
.483 1 0 r
.87996 .74509 m
.88456 .7482 L
s
.851 1 0 r
.87357 .73598 m
.87363 .74033 L
s
1 .863 0 r
.87357 .73598 m
.877 .73608 L
s
.56 1 0 r
.87357 .73598 m
.87686 .74013 L
s
.369 1 0 r
.87357 .73598 m
.87764 .73169 L
s
.727 1 0 r
.87357 .73598 m
.87442 .73129 L
s
.383 1 0 r
.87357 .73598 m
.87023 .73115 L
s
.495 1 0 r
.87363 .74033 m
.87051 .74488 L
s
1 .982 0 r
.87363 .74033 m
.87397 .74414 L
s
.519 1 0 r
.87363 .74033 m
.877 .73608 L
s
1 .803 0 r
.87363 .74033 m
.87686 .74013 L
s
.476 1 0 r
.87363 .74033 m
.87738 .74445 L
s
1 .911 0 r
.87053 .75791 m
.86836 .76077 L
s
1 .964 0 r
.87053 .75791 m
.87404 .75656 L
s
.399 1 0 r
.87053 .75791 m
.87176 .7636 L
s
.557 1 0 r
.87053 .75791 m
.87494 .76087 L
s
.979 1 0 r
.86836 .76077 m
.86573 .76371 L
s
.481 1 0 r
.86836 .76077 m
.86934 .76623 L
s
.83 1 0 r
.86836 .76077 m
.87176 .7636 L
s
.162 1 0 r
.86836 .76077 m
.87494 .76087 L
s
.851 1 0 r
.86573 .76371 m
.86367 .76755 L
s
.498 1 0 r
.86573 .76371 m
.8672 .76901 L
s
.838 1 0 r
.86573 .76371 m
.86934 .76623 L
s
.335 1 0 r
.86573 .76371 m
.87176 .7636 L
s
1 .822 0 r
.86107 .76958 m
.86367 .76755 L
s
1 .29 0 r
.86107 .76958 m
.86064 .77111 L
s
1 .919 0 r
.86107 .76958 m
.86457 .77046 L
s
.294 1 0 r
.86107 .76958 m
.8672 .76901 L
s
.389 1 0 r
.86367 .76755 m
.8684 .77099 L
s
.092 1 0 r
.86367 .76755 m
.86955 .77098 L
s
1 .744 0 r
.86367 .76755 m
.86457 .77046 L
s
1 .981 0 r
.86367 .76755 m
.8672 .76901 L
s
.398 1 0 r
.86367 .76755 m
.86934 .76623 L
s
1 .936 0 r
.8759 .75379 m
.87887 .75162 L
s
1 .833 0 r
.8759 .75379 m
.87404 .75656 L
s
0 1 .013 r
.8759 .75379 m
.87494 .76087 L
s
.657 1 0 r
.8759 .75379 m
.87793 .75834 L
s
.628 1 0 r
.8759 .75379 m
.88052 .7559 L
s
1 .902 0 r
.87887 .75162 m
.8815 .74922 L
s
.1 1 0 r
.87887 .75162 m
.87793 .75834 L
s
.78 1 0 r
.87887 .75162 m
.88052 .7559 L
s
.808 1 0 r
.87887 .75162 m
.88283 .75376 L
s
.392 1 0 r
.8815 .74922 m
.88218 .74342 L
s
1 .798 0 r
.8815 .74922 m
.88456 .7482 L
s
.109 1 0 r
.8815 .74922 m
.88052 .7559 L
s
.737 1 0 r
.8815 .74922 m
.88283 .75376 L
s
.762 1 0 r
.8815 .74922 m
.88536 .75181 L
s
.364 1 0 r
.87404 .75656 m
.87705 .76167 L
s
.002 1 0 r
.87404 .75656 m
.87774 .76261 L
s
.837 1 0 r
.87404 .75656 m
.87494 .76087 L
s
.876 1 0 r
.87404 .75656 m
.87793 .75834 L
s
1 .895 0 r
.85581 .76416 m
.85674 .76075 L
s
.891 1 0 r
.85581 .76416 m
.85767 .76796 L
s
1 .736 0 r
.85581 .76416 m
.85871 .76504 L
s
.821 1 0 r
.85581 .76416 m
.85963 .76187 L
s
1 .997 0 r
.85761 .75662 m
.85952 .75326 L
s
.896 1 0 r
.85761 .75662 m
.85674 .76075 L
s
.459 1 0 r
.85761 .75662 m
.85963 .76187 L
s
1 .793 0 r
.85761 .75662 m
.8603 .75836 L
s
.763 1 0 r
.85761 .75662 m
.86204 .75525 L
s
1 .887 0 r
.85952 .75326 m
.86141 .7503 L
s
.604 1 0 r
.85952 .75326 m
.8603 .75836 L
s
1 .791 0 r
.85952 .75326 m
.86204 .75525 L
s
.521 1 0 r
.85952 .75326 m
.86487 .75232 L
s
1 .963 0 r
.86141 .7503 m
.86474 .74855 L
s
.656 1 0 r
.86141 .7503 m
.86204 .75525 L
s
.96 1 0 r
.86141 .7503 m
.86487 .75232 L
s
.814 1 0 r
.85674 .76075 m
.86074 .76275 L
s
.472 1 0 r
.85674 .76075 m
.8615 .76367 L
s
.738 1 0 r
.85674 .76075 m
.85871 .76504 L
s
1 .76 0 r
.85674 .76075 m
.85963 .76187 L
s
.873 1 0 r
.85674 .76075 m
.8603 .75836 L
s
1 .924 0 r
.8672 .74638 m
.87051 .74488 L
s
1 .816 0 r
.8672 .74638 m
.86474 .74855 L
s
.223 1 0 r
.8672 .74638 m
.86487 .75232 L
s
1 .904 0 r
.8672 .74638 m
.86801 .74986 L
s
.882 1 0 r
.8672 .74638 m
.87103 .74824 L
s
1 .897 0 r
.87051 .74488 m
.87397 .74414 L
s
.475 1 0 r
.87051 .74488 m
.86801 .74986 L
s
1 .854 0 r
.87051 .74488 m
.87103 .74824 L
s
.808 1 0 r
.87051 .74488 m
.87422 .74742 L
s
.671 1 0 r
.87397 .74414 m
.87686 .74013 L
s
1 .858 0 r
.87397 .74414 m
.87738 .74445 L
s
.636 1 0 r
.87397 .74414 m
.87103 .74824 L
s
1 .818 0 r
.87397 .74414 m
.87422 .74742 L
s
.663 1 0 r
.87397 .74414 m
.87754 .7476 L
s
.905 1 0 r
.86474 .74855 m
.86627 .75244 L
s
.518 1 0 r
.86474 .74855 m
.86682 .75357 L
s
1 .969 0 r
.86474 .74855 m
.86487 .75232 L
s
1 .891 0 r
.86474 .74855 m
.86801 .74986 L
s
.812 1 0 r
.88128 .73903 m
.88218 .74342 L
s
1 .355 0 r
.88128 .73903 m
.88274 .73799 L
s
1 .96 0 r
.88128 .73903 m
.88336 .74215 L
s
.504 1 0 r
.88128 .73903 m
.88279 .73377 L
s
.786 1 0 r
.88128 .73903 m
.88116 .73446 L
s
.702 1 0 r
.88128 .73903 m
.87859 .735 L
s
.509 1 0 r
.88218 .74342 m
.88274 .73799 L
s
1 .337 0 r
.88218 .74342 m
.88336 .74215 L
s
1 .794 0 r
.88218 .74342 m
.88415 .74597 L
s
.549 1 0 r
.88218 .74342 m
.88456 .7482 L
s
.948 1 0 r
.877 .73608 m
.87686 .74013 L
s
1 .666 0 r
.877 .73608 m
.87978 .73644 L
s
.577 1 0 r
.877 .73608 m
.87986 .74048 L
s
.621 1 0 r
.877 .73608 m
.88028 .73217 L
s
.824 1 0 r
.877 .73608 m
.87764 .73169 L
s
.516 1 0 r
.877 .73608 m
.87442 .73129 L
s
.743 1 0 r
.87686 .74013 m
.87978 .73644 L
s
1 .733 0 r
.87686 .74013 m
.87986 .74048 L
s
.656 1 0 r
.87686 .74013 m
.88005 .74396 L
s
.853 1 0 r
.87686 .74013 m
.87738 .74445 L
s
.938 1 0 r
.8684 .77099 m
.87199 .77293 L
s
.886 1 0 r
.8684 .77099 m
.87166 .77371 L
s
1 .155 0 r
.8684 .77099 m
.86955 .77098 L
s
1 .516 0 r
.8684 .77099 m
.8672 .76901 L
s
.864 1 0 r
.87705 .76167 m
.87897 .76553 L
s
1 .162 0 r
.87705 .76167 m
.87774 .76261 L
s
.724 1 0 r
.87705 .76167 m
.88004 .76538 L
s
1 .498 0 r
.87705 .76167 m
.87494 .76087 L
s
1 .78 0 r
.87897 .76553 m
.87774 .76261 L
s
1 .133 0 r
.87897 .76553 m
.88004 .76538 L
s
1 .787 0 r
.87897 .76553 m
.88111 .7679 L
s
1 .921 0 r
.86074 .76275 m
.86387 .76458 L
s
1 .912 0 r
.86074 .76275 m
.86327 .76531 L
s
1 .166 0 r
.86074 .76275 m
.8615 .76367 L
s
1 .238 0 r
.86074 .76275 m
.85963 .76187 L
s
1 .848 0 r
.86627 .75244 m
.86683 .75578 L
s
1 .187 0 r
.86627 .75244 m
.86682 .75357 L
s
.895 1 0 r
.86627 .75244 m
.8687 .75589 L
s
1 .234 0 r
.86627 .75244 m
.86487 .75232 L
s
1 .485 0 r
.86683 .75578 m
.86682 .75357 L
s
1 .378 0 r
.86683 .75578 m
.8687 .75589 L
s
1 .849 0 r
.86683 .75578 m
.8689 .75847 L
s
1 .203 0 r
.88274 .73799 m
.88187 .73701 L
s
.899 1 0 r
.88274 .73799 m
.88336 .74215 L
s
1 .763 0 r
.88274 .73799 m
.88208 .74103 L
s
.577 1 0 r
.88274 .73799 m
.88217 .73278 L
s
.894 1 0 r
.88274 .73799 m
.88279 .73377 L
s
1 .995 0 r
.88274 .73799 m
.88116 .73446 L
s
1 .47 0 r
.87978 .73644 m
.88187 .73701 L
s
.948 1 0 r
.87978 .73644 m
.87986 .74048 L
s
.61 1 0 r
.87978 .73644 m
.88208 .74103 L
s
.848 1 0 r
.87978 .73644 m
.88217 .73278 L
s
.871 1 0 r
.87978 .73644 m
.88028 .73217 L
s
.587 1 0 r
.87978 .73644 m
.87764 .73169 L
s
.545 1 0 r
.88187 .73701 m
.88336 .74215 L
s
.958 1 0 r
.88187 .73701 m
.87986 .74048 L
s
.954 1 0 r
.88187 .73701 m
.88208 .74103 L
s
.886 1 0 r
.88187 .73701 m
.88217 .73278 L
s
1 .844 0 r
.88187 .73701 m
.88279 .73377 L
s
.622 1 0 r
.88187 .73701 m
.88028 .73217 L
s
1 .325 0 r
.88336 .74215 m
.88208 .74103 L
s
.993 1 0 r
.88336 .74215 m
.88415 .74597 L
s
1 .644 0 r
.88336 .74215 m
.88267 .74479 L
s
.29 1 0 r
.88336 .74215 m
.88456 .7482 L
s
1 .508 0 r
.87986 .74048 m
.88208 .74103 L
s
1 .879 0 r
.87986 .74048 m
.88005 .74396 L
s
.609 1 0 r
.87986 .74048 m
.88267 .74479 L
s
.753 1 0 r
.87986 .74048 m
.87738 .74445 L
s
.544 1 0 r
.88208 .74103 m
.88415 .74597 L
s
1 .903 0 r
.88208 .74103 m
.88005 .74396 L
s
1 .976 0 r
.88208 .74103 m
.88267 .74479 L
s
1 .384 0 r
.88415 .74597 m
.88267 .74479 L
s
1 .502 0 r
.88415 .74597 m
.88456 .7482 L
s
.352 1 0 r
.88415 .74597 m
.88536 .75181 L
s
1 .49 0 r
.88415 .74597 m
.88315 .74797 L
s
1 .93 0 r
.88415 .74597 m
.88513 .74948 L
s
1 .649 0 r
.88005 .74396 m
.88267 .74479 L
s
1 .64 0 r
.88005 .74396 m
.87738 .74445 L
s
.833 1 0 r
.88005 .74396 m
.87754 .7476 L
s
.632 1 0 r
.88005 .74396 m
.88315 .74797 L
s
1 .862 0 r
.88005 .74396 m
.88062 .74735 L
s
1 .795 0 r
.88267 .74479 m
.88315 .74797 L
s
.559 1 0 r
.88267 .74479 m
.88513 .74948 L
s
1 .816 0 r
.88267 .74479 m
.88062 .74735 L
s
.556 1 0 r
.88456 .7482 m
.88871 .75151 L
s
.32 1 0 r
.88456 .7482 m
.88842 .75289 L
s
.397 1 0 r
.88456 .7482 m
.88283 .75376 L
s
1 .945 0 r
.88456 .7482 m
.88536 .75181 L
s
1 .234 0 r
.88456 .7482 m
.88513 .74948 L
s
1 .951 0 r
.87738 .74445 m
.87915 .74772 L
s
.704 1 0 r
.87738 .74445 m
.8788 .74907 L
s
.858 1 0 r
.87738 .74445 m
.87422 .74742 L
s
1 .775 0 r
.87738 .74445 m
.87754 .7476 L
s
.855 1 0 r
.87738 .74445 m
.88062 .74735 L
s
1 .062 0 r
.87199 .77293 m
.87166 .77371 L
s
1 .764 0 r
.87199 .77293 m
.86955 .77098 L
s
1 .809 0 r
.87199 .77293 m
.87392 .77556 L
s
1 .683 0 r
.87199 .77293 m
.87444 .77438 L
s
1 .867 0 r
.87166 .77371 m
.86955 .77098 L
s
1 .702 0 r
.87166 .77371 m
.87392 .77556 L
s
1 .528 0 r
.87166 .77371 m
.871 .77145 L
s
1 .288 0 r
.87166 .77371 m
.87305 .77297 L
s
1 .686 0 r
.87166 .77371 m
.87444 .77438 L
s
1 .147 0 r
.86955 .77098 m
.86945 .76986 L
s
1 .271 0 r
.86955 .77098 m
.871 .77145 L
s
.955 1 0 r
.86955 .77098 m
.87305 .77297 L
s
1 .75 0 r
.86955 .77098 m
.8672 .76901 L
s
1 .092 0 r
.86387 .76458 m
.86327 .76531 L
s
1 .587 0 r
.86387 .76458 m
.8615 .76367 L
s
1 .541 0 r
.86387 .76458 m
.8654 .76642 L
s
1 .7 0 r
.86387 .76458 m
.86652 .76579 L
s
1 .547 0 r
.86327 .76531 m
.8615 .76367 L
s
1 .545 0 r
.86327 .76531 m
.8654 .76642 L
s
1 .295 0 r
.86327 .76531 m
.86325 .76371 L
s
1 .358 0 r
.86327 .76531 m
.86504 .76497 L
s
1 .817 0 r
.86327 .76531 m
.86652 .76579 L
s
1 .111 0 r
.8615 .76367 m
.86192 .76275 L
s
1 .342 0 r
.8615 .76367 m
.86325 .76371 L
s
1 .969 0 r
.8615 .76367 m
.86504 .76497 L
s
1 .601 0 r
.8615 .76367 m
.85963 .76187 L
s
1 .878 0 r
.88871 .75151 m
.89126 .75389 L
s
1 .235 0 r
.88871 .75151 m
.88842 .75289 L
s
.943 1 0 r
.88871 .75151 m
.89029 .75525 L
s
1 .842 0 r
.88871 .75151 m
.88536 .75181 L
s
1 .732 0 r
.89126 .75389 m
.88842 .75289 L
s
1 .316 0 r
.89126 .75389 m
.89029 .75525 L
s
1 .86 0 r
.89126 .75389 m
.89173 .75728 L
s
1 .756 0 r
.87915 .74772 m
.88038 .75056 L
s
1 .23 0 r
.87915 .74772 m
.8788 .74907 L
s
.917 1 0 r
.87915 .74772 m
.87994 .75179 L
s
1 .299 0 r
.87915 .74772 m
.87754 .7476 L
s
1 .472 0 r
.88038 .75056 m
.8788 .74907 L
s
1 .205 0 r
.88038 .75056 m
.87994 .75179 L
s
1 .86 0 r
.88038 .75056 m
.8804 .75398 L
s
1 .197 0 r
.87392 .77556 m
.87444 .77438 L
s
1 .37 0 r
.87392 .77556 m
.87575 .7758 L
s
1 .196 0 r
.8654 .76642 m
.86652 .76579 L
s
1 .53 0 r
.8654 .76642 m
.86776 .7665 L
s
1 .914 0 r
.87774 .76261 m
.88004 .76538 L
s
1 .127 0 r
.87774 .76261 m
.87688 .76322 L
s
1 .459 0 r
.87774 .76261 m
.87847 .76461 L
s
.696 1 0 r
.87774 .76261 m
.88038 .76669 L
s
1 .822 0 r
.87774 .76261 m
.87494 .76087 L
s
1 .646 0 r
.88004 .76538 m
.88111 .7679 L
s
1 .341 0 r
.88004 .76538 m
.87847 .76461 L
s
1 .218 0 r
.88004 .76538 m
.88038 .76669 L
s
1 .934 0 r
.88004 .76538 m
.88208 .76842 L
s
1 .235 0 r
.88111 .7679 m
.88038 .76669 L
s
1 .142 0 r
.88111 .7679 m
.88208 .76842 L
s
1 .616 0 r
.88111 .7679 m
.88306 .76968 L
s
1 .724 0 r
.86682 .75357 m
.8687 .75589 L
s
1 .11 0 r
.86682 .75357 m
.86642 .75449 L
s
1 .615 0 r
.86682 .75357 m
.86769 .75606 L
s
.818 1 0 r
.86682 .75357 m
.86916 .75737 L
s
1 .516 0 r
.86682 .75357 m
.86487 .75232 L
s
1 .601 0 r
.8687 .75589 m
.8689 .75847 L
s
1 .116 0 r
.8687 .75589 m
.86769 .75606 L
s
1 .28 0 r
.8687 .75589 m
.86916 .75737 L
s
1 .939 0 r
.8687 .75589 m
.87041 .75915 L
s
1 .149 0 r
.8689 .75847 m
.86916 .75737 L
s
1 .312 0 r
.8689 .75847 m
.87041 .75915 L
s
1 .731 0 r
.8689 .75847 m
.8713 .76029 L
s
1 .733 0 r
.88842 .75289 m
.89029 .75525 L
s
1 .508 0 r
.88842 .75289 m
.88636 .75388 L
s
1 .629 0 r
.88842 .75289 m
.88752 .75541 L
s
.836 1 0 r
.88842 .75289 m
.88922 .75722 L
s
1 .803 0 r
.88842 .75289 m
.88536 .75181 L
s
1 .57 0 r
.89029 .75525 m
.89173 .75728 L
s
1 .659 0 r
.89029 .75525 m
.88752 .75541 L
s
1 .494 0 r
.89029 .75525 m
.88922 .75722 L
s
1 .961 0 r
.89029 .75525 m
.89011 .759 L
s
1 .577 0 r
.89173 .75728 m
.88922 .75722 L
s
1 .528 0 r
.89173 .75728 m
.89011 .759 L
s
1 .759 0 r
.89173 .75728 m
.89085 .76025 L
s
1 .714 0 r
.8788 .74907 m
.87994 .75179 L
s
1 .126 0 r
.8788 .74907 m
.87801 .74978 L
s
1 .55 0 r
.8788 .74907 m
.87825 .75143 L
s
.804 1 0 r
.8788 .74907 m
.87927 .75355 L
s
1 .399 0 r
.8788 .74907 m
.87754 .7476 L
s
1 .492 0 r
.87994 .75179 m
.8804 .75398 L
s
1 .335 0 r
.87994 .75179 m
.87825 .75143 L
s
1 .383 0 r
.87994 .75179 m
.87927 .75355 L
s
1 .898 0 r
.87994 .75179 m
.87969 .75533 L
s
1 .172 0 r
.8804 .75398 m
.87927 .75355 L
s
1 .271 0 r
.8804 .75398 m
.87969 .75533 L
s
1 .718 0 r
.8804 .75398 m
.88002 .75692 L
s
1 .488 0 r
.86945 .76986 m
.871 .77145 L
s
1 .799 0 r
.86945 .76986 m
.87195 .76782 L
s
.786 1 0 r
.86945 .76986 m
.87401 .76962 L
s
1 .983 0 r
.86945 .76986 m
.86617 .77183 L
s
1 .917 0 r
.86945 .76986 m
.86863 .77338 L
s
.681 1 0 r
.86945 .76986 m
.86457 .77046 L
s
1 .544 0 r
.86945 .76986 m
.8672 .76901 L
s
1 .924 0 r
.86945 .76986 m
.86934 .76623 L
s
1 .589 0 r
.871 .77145 m
.87305 .77297 L
s
1 .961 0 r
.871 .77145 m
.87195 .76782 L
s
1 .889 0 r
.871 .77145 m
.87401 .76962 L
s
.746 1 0 r
.871 .77145 m
.87569 .77126 L
s
.699 1 0 r
.871 .77145 m
.86617 .77183 L
s
1 .746 0 r
.871 .77145 m
.86863 .77338 L
s
1 .82 0 r
.871 .77145 m
.87066 .77473 L
s
.801 1 0 r
.871 .77145 m
.8672 .76901 L
s
1 .414 0 r
.87305 .77297 m
.87444 .77438 L
s
1 .877 0 r
.87305 .77297 m
.87401 .76962 L
s
1 .773 0 r
.87305 .77297 m
.87569 .77126 L
s
.92 1 0 r
.87305 .77297 m
.87718 .77276 L
s
.824 1 0 r
.87305 .77297 m
.86863 .77338 L
s
1 .72 0 r
.87305 .77297 m
.87066 .77473 L
s
1 .786 0 r
.87305 .77297 m
.87227 .77606 L
s
1 .394 0 r
.87444 .77438 m
.87575 .7758 L
s
1 .841 0 r
.87444 .77438 m
.87569 .77126 L
s
1 .786 0 r
.87444 .77438 m
.87718 .77276 L
s
1 .979 0 r
.87444 .77438 m
.87823 .77395 L
s
1 .977 0 r
.87444 .77438 m
.87066 .77473 L
s
1 .649 0 r
.87444 .77438 m
.87227 .77606 L
s
1 .801 0 r
.87444 .77438 m
.87318 .77736 L
s
1 .84 0 r
.87575 .7758 m
.87718 .77276 L
s
1 .757 0 r
.87575 .7758 m
.87823 .77395 L
s
1 .879 0 r
.87575 .7758 m
.87227 .77606 L
s
1 .729 0 r
.87575 .7758 m
.87318 .77736 L
s
1 .836 0 r
.87195 .76782 m
.87434 .76548 L
s
1 .645 0 r
.87195 .76782 m
.87401 .76962 L
s
.806 1 0 r
.87195 .76782 m
.87644 .76749 L
s
.683 1 0 r
.87195 .76782 m
.8672 .76901 L
s
1 .746 0 r
.87195 .76782 m
.86934 .76623 L
s
.891 1 0 r
.87195 .76782 m
.87176 .7636 L
s
.914 1 0 r
.87434 .76548 m
.87401 .76962 L
s
1 .699 0 r
.87434 .76548 m
.87644 .76749 L
s
1 .851 0 r
.87434 .76548 m
.87688 .76322 L
s
.896 1 0 r
.87434 .76548 m
.87847 .76461 L
s
.634 1 0 r
.87434 .76548 m
.86934 .76623 L
s
1 .789 0 r
.87434 .76548 m
.87176 .7636 L
s
.761 1 0 r
.87434 .76548 m
.87494 .76087 L
s
1 .801 0 r
.87401 .76962 m
.87644 .76749 L
s
1 .527 0 r
.87401 .76962 m
.87569 .77126 L
s
.915 1 0 r
.87401 .76962 m
.87813 .76915 L
s
1 .99 0 r
.87644 .76749 m
.87569 .77126 L
s
1 .534 0 r
.87644 .76749 m
.87813 .76915 L
s
.873 1 0 r
.87644 .76749 m
.87688 .76322 L
s
1 .888 0 r
.87644 .76749 m
.87847 .76461 L
s
.956 1 0 r
.87644 .76749 m
.88038 .76669 L
s
1 .797 0 r
.87569 .77126 m
.87813 .76915 L
s
1 .452 0 r
.87569 .77126 m
.87718 .77276 L
s
.968 1 0 r
.87569 .77126 m
.87964 .7707 L
s
1 .952 0 r
.87813 .76915 m
.87718 .77276 L
s
1 .466 0 r
.87813 .76915 m
.87964 .7707 L
s
.791 1 0 r
.87813 .76915 m
.87847 .76461 L
s
1 .832 0 r
.87813 .76915 m
.88038 .76669 L
s
.957 1 0 r
.87813 .76915 m
.88208 .76842 L
s
1 .29 0 r
.87718 .77276 m
.87823 .77395 L
s
1 .791 0 r
.87718 .77276 m
.87964 .7707 L
s
1 .931 0 r
.87718 .77276 m
.88074 .7719 L
s
1 .896 0 r
.87823 .77395 m
.87964 .7707 L
s
1 .802 0 r
.87823 .77395 m
.88074 .7719 L
s
1 .305 0 r
.87964 .7707 m
.88074 .7719 L
s
.939 1 0 r
.87964 .7707 m
.88038 .76669 L
s
1 .833 0 r
.87964 .7707 m
.88208 .76842 L
s
1 .904 0 r
.87964 .7707 m
.88306 .76968 L
s
1 .955 0 r
.88074 .7719 m
.88208 .76842 L
s
1 .795 0 r
.88074 .7719 m
.88306 .76968 L
s
1 .453 0 r
.87688 .76322 m
.87847 .76461 L
s
1 .96 0 r
.87688 .76322 m
.87976 .76083 L
s
.74 1 0 r
.87688 .76322 m
.88159 .7632 L
s
.611 1 0 r
.87688 .76322 m
.87176 .7636 L
s
1 .744 0 r
.87688 .76322 m
.87494 .76087 L
s
.654 1 0 r
.87688 .76322 m
.87793 .75834 L
s
1 .674 0 r
.87847 .76461 m
.88038 .76669 L
s
.962 1 0 r
.87847 .76461 m
.87976 .76083 L
s
1 .862 0 r
.87847 .76461 m
.88159 .7632 L
s
.737 1 0 r
.87847 .76461 m
.88318 .76497 L
s
.607 1 0 r
.87847 .76461 m
.87494 .76087 L
s
1 .55 0 r
.88038 .76669 m
.88208 .76842 L
s
1 .943 0 r
.88038 .76669 m
.88159 .7632 L
s
1 .816 0 r
.88038 .76669 m
.88318 .76497 L
s
.886 1 0 r
.88038 .76669 m
.88462 .7665 L
s
1 .29 0 r
.88208 .76842 m
.88306 .76968 L
s
1 .92 0 r
.88208 .76842 m
.88318 .76497 L
s
1 .787 0 r
.88208 .76842 m
.88462 .7665 L
s
1 .942 0 r
.88208 .76842 m
.8857 .76768 L
s
1 .897 0 r
.88306 .76968 m
.88462 .7665 L
s
1 .825 0 r
.88306 .76968 m
.8857 .76768 L
s
1 .699 0 r
.86617 .77183 m
.86863 .77338 L
s
1 .672 0 r
.86617 .77183 m
.86342 .77246 L
s
1 .531 0 r
.86617 .77183 m
.86597 .77418 L
s
.475 1 0 r
.86617 .77183 m
.86064 .77111 L
s
1 .449 0 r
.86617 .77183 m
.86457 .77046 L
s
1 .728 0 r
.86617 .77183 m
.8672 .76901 L
s
1 .555 0 r
.86863 .77338 m
.87066 .77473 L
s
.565 1 0 r
.86863 .77338 m
.86342 .77246 L
s
1 .659 0 r
.86863 .77338 m
.86597 .77418 L
s
1 .367 0 r
.86863 .77338 m
.86863 .77521 L
s
1 .445 0 r
.87066 .77473 m
.87227 .77606 L
s
.739 1 0 r
.87066 .77473 m
.86597 .77418 L
s
1 .445 0 r
.87066 .77473 m
.86863 .77521 L
s
1 .379 0 r
.87066 .77473 m
.8699 .77645 L
s
1 .293 0 r
.87227 .77606 m
.87318 .77736 L
s
1 .957 0 r
.87227 .77606 m
.86863 .77521 L
s
1 .541 0 r
.87227 .77606 m
.8699 .77645 L
s
1 .556 0 r
.87227 .77606 m
.87042 .77766 L
s
1 .854 0 r
.87318 .77736 m
.8699 .77645 L
s
1 .659 0 r
.87318 .77736 m
.87042 .77766 L
s
1 .727 0 r
.87976 .76083 m
.88159 .7632 L
s
1 .799 0 r
.87976 .76083 m
.88231 .75885 L
s
.842 1 0 r
.87976 .76083 m
.88414 .76111 L
s
.706 1 0 r
.87976 .76083 m
.87494 .76087 L
s
1 .758 0 r
.87976 .76083 m
.87793 .75834 L
s
.657 1 0 r
.87976 .76083 m
.88052 .7559 L
s
1 .535 0 r
.88159 .7632 m
.88318 .76497 L
s
.834 1 0 r
.88159 .7632 m
.88231 .75885 L
s
1 .821 0 r
.88159 .7632 m
.88414 .76111 L
s
.944 1 0 r
.88159 .7632 m
.88564 .76289 L
s
1 .449 0 r
.88318 .76497 m
.88462 .7665 L
s
.967 1 0 r
.88318 .76497 m
.88414 .76111 L
s
1 .798 0 r
.88318 .76497 m
.88564 .76289 L
s
1 .991 0 r
.88318 .76497 m
.88697 .7643 L
s
1 .293 0 r
.88462 .7665 m
.8857 .76768 L
s
1 .96 0 r
.88462 .7665 m
.88564 .76289 L
s
1 .795 0 r
.88462 .7665 m
.88697 .7643 L
s
1 .925 0 r
.88462 .7665 m
.88808 .76538 L
s
1 .917 0 r
.8857 .76768 m
.88697 .7643 L
s
1 .825 0 r
.8857 .76768 m
.88808 .76538 L
s
1 .751 0 r
.86342 .77246 m
.86597 .77418 L
s
1 .408 0 r
.86342 .77246 m
.86188 .77124 L
s
1 .124 0 r
.86342 .77246 m
.86442 .77278 L
s
1 .757 0 r
.86342 .77246 m
.86064 .77111 L
s
.561 1 0 r
.86342 .77246 m
.8585 .77052 L
s
1 .514 0 r
.86342 .77246 m
.86457 .77046 L
s
1 .682 0 r
.86597 .77418 m
.86863 .77521 L
s
.641 1 0 r
.86597 .77418 m
.86188 .77124 L
s
1 .446 0 r
.86597 .77418 m
.86442 .77278 L
s
1 .102 0 r
.86597 .77418 m
.86679 .77365 L
s
1 .349 0 r
.86863 .77521 m
.8699 .77645 L
s
.696 1 0 r
.86863 .77521 m
.86442 .77278 L
s
1 .546 0 r
.86863 .77521 m
.86679 .77365 L
s
1 .094 0 r
.86863 .77521 m
.86774 .77488 L
s
1 .208 0 r
.8699 .77645 m
.87042 .77766 L
s
.905 1 0 r
.8699 .77645 m
.86679 .77365 L
s
1 .628 0 r
.8699 .77645 m
.86774 .77488 L
s
1 .331 0 r
.8699 .77645 m
.8682 .7762 L
s
1 .997 0 r
.87042 .77766 m
.86774 .77488 L
s
1 .622 0 r
.87042 .77766 m
.8682 .7762 L
s
1 .773 0 r
.88231 .75885 m
.88452 .75661 L
s
1 .701 0 r
.88231 .75885 m
.88414 .76111 L
s
.932 1 0 r
.88231 .75885 m
.88641 .75883 L
s
.834 1 0 r
.88231 .75885 m
.87793 .75834 L
s
1 .865 0 r
.88231 .75885 m
.88052 .7559 L
s
.617 1 0 r
.88231 .75885 m
.88283 .75376 L
s
.803 1 0 r
.88452 .75661 m
.88414 .76111 L
s
1 .701 0 r
.88452 .75661 m
.88641 .75883 L
s
1 .818 0 r
.88452 .75661 m
.88636 .75388 L
s
1 .799 0 r
.88452 .75661 m
.88752 .75541 L
s
.942 1 0 r
.88452 .75661 m
.88052 .7559 L
s
1 .827 0 r
.88452 .75661 m
.88283 .75376 L
s
.692 1 0 r
.88452 .75661 m
.88536 .75181 L
s
1 .794 0 r
.88414 .76111 m
.88641 .75883 L
s
1 .519 0 r
.88414 .76111 m
.88564 .76289 L
s
1 .894 0 r
.88414 .76111 m
.8876 .76036 L
s
.922 1 0 r
.88641 .75883 m
.88564 .76289 L
s
1 .398 0 r
.88641 .75883 m
.8876 .76036 L
s
.667 1 0 r
.88641 .75883 m
.88636 .75388 L
s
1 .913 0 r
.88641 .75883 m
.88752 .75541 L
s
1 .802 0 r
.88641 .75883 m
.88922 .75722 L
s
1 .79 0 r
.88564 .76289 m
.8876 .76036 L
s
1 .399 0 r
.88564 .76289 m
.88697 .7643 L
s
1 .86 0 r
.88564 .76289 m
.88888 .76178 L
s
.965 1 0 r
.8876 .76036 m
.88697 .7643 L
s
1 .394 0 r
.8876 .76036 m
.88888 .76178 L
s
.669 1 0 r
.8876 .76036 m
.88752 .75541 L
s
1 .893 0 r
.8876 .76036 m
.88922 .75722 L
s
1 .685 0 r
.8876 .76036 m
.89011 .759 L
s
1 .281 0 r
.88697 .7643 m
.88808 .76538 L
s
1 .777 0 r
.88697 .7643 m
.88888 .76178 L
s
1 .84 0 r
.88697 .7643 m
.88999 .76284 L
s
1 .94 0 r
.88808 .76538 m
.88888 .76178 L
s
1 .785 0 r
.88808 .76538 m
.88999 .76284 L
s
1 .273 0 r
.88888 .76178 m
.88999 .76284 L
s
.783 1 0 r
.88888 .76178 m
.88922 .75722 L
s
1 .743 0 r
.88888 .76178 m
.89011 .759 L
s
1 .571 0 r
.88888 .76178 m
.89085 .76025 L
s
1 .989 0 r
.88999 .76284 m
.89011 .759 L
s
1 .641 0 r
.88999 .76284 m
.89085 .76025 L
s
1 .395 0 r
.88636 .75388 m
.88752 .75541 L
s
1 .583 0 r
.88636 .75388 m
.88652 .75135 L
s
1 .169 0 r
.88636 .75388 m
.88754 .75372 L
s
1 .892 0 r
.88636 .75388 m
.88283 .75376 L
s
1 .509 0 r
.88636 .75388 m
.88536 .75181 L
s
.788 1 0 r
.88636 .75388 m
.88513 .74948 L
s
1 .568 0 r
.88752 .75541 m
.88922 .75722 L
s
.906 1 0 r
.88752 .75541 m
.88652 .75135 L
s
1 .323 0 r
.88752 .75541 m
.88754 .75372 L
s
1 .109 0 r
.88752 .75541 m
.88826 .75609 L
s
.901 1 0 r
.88752 .75541 m
.88536 .75181 L
s
1 .415 0 r
.88922 .75722 m
.89011 .759 L
s
.999 1 0 r
.88922 .75722 m
.88754 .75372 L
s
1 .258 0 r
.88922 .75722 m
.88826 .75609 L
s
1 .159 0 r
.88922 .75722 m
.88836 .758 L
s
1 .25 0 r
.89011 .759 m
.89085 .76025 L
s
1 .867 0 r
.89011 .759 m
.88826 .75609 L
s
1 .424 0 r
.89011 .759 m
.88836 .758 L
s
1 .237 0 r
.89011 .759 m
.88873 .75931 L
s
1 .84 0 r
.89085 .76025 m
.88836 .758 L
s
1 .517 0 r
.89085 .76025 m
.88873 .75931 L
s
1 .719 0 r
.86188 .77124 m
.86442 .77278 L
s
1 .597 0 r
.86188 .77124 m
.86121 .76876 L
s
1 .439 0 r
.86188 .77124 m
.8635 .76996 L
s
1 .185 0 r
.86188 .77124 m
.86064 .77111 L
s
1 .87 0 r
.86188 .77124 m
.8585 .77052 L
s
.548 1 0 r
.86188 .77124 m
.85767 .76796 L
s
1 .58 0 r
.86442 .77278 m
.86679 .77365 L
s
.607 1 0 r
.86442 .77278 m
.86121 .76876 L
s
1 .719 0 r
.86442 .77278 m
.8635 .76996 L
s
1 .512 0 r
.86442 .77278 m
.86562 .77081 L
s
1 .279 0 r
.86679 .77365 m
.86774 .77488 L
s
.668 1 0 r
.86679 .77365 m
.8635 .76996 L
s
1 .75 0 r
.86679 .77365 m
.86562 .77081 L
s
1 .37 0 r
.86679 .77365 m
.86712 .77184 L
s
1 .234 0 r
.86774 .77488 m
.8682 .7762 L
s
.781 1 0 r
.86774 .77488 m
.86562 .77081 L
s
1 .76 0 r
.86774 .77488 m
.86712 .77184 L
s
1 .485 0 r
.86774 .77488 m
.86777 .77266 L
s
.808 1 0 r
.8682 .7762 m
.86712 .77184 L
s
1 .903 0 r
.8682 .7762 m
.86777 .77266 L
s
1 .598 0 r
.88652 .75135 m
.88754 .75372 L
s
1 .56 0 r
.88652 .75135 m
.88429 .75032 L
s
1 .398 0 r
.88652 .75135 m
.88525 .75281 L
s
1 .185 0 r
.88652 .75135 m
.88536 .75181 L
s
.723 1 0 r
.88652 .75135 m
.88315 .74797 L
s
1 .52 0 r
.88652 .75135 m
.88513 .74948 L
s
1 .566 0 r
.88754 .75372 m
.88826 .75609 L
s
.744 1 0 r
.88754 .75372 m
.88429 .75032 L
s
1 .562 0 r
.88754 .75372 m
.88525 .75281 L
s
1 .49 0 r
.88754 .75372 m
.88575 .75505 L
s
1 .392 0 r
.88826 .75609 m
.88836 .758 L
s
.823 1 0 r
.88826 .75609 m
.88525 .75281 L
s
1 .64 0 r
.88826 .75609 m
.88575 .75505 L
s
1 .568 0 r
.88826 .75609 m
.88599 .75709 L
s
1 .22 0 r
.88836 .758 m
.88873 .75931 L
s
.982 1 0 r
.88836 .758 m
.88575 .75505 L
s
1 .585 0 r
.88836 .758 m
.88599 .75709 L
s
1 .619 0 r
.88836 .758 m
.88572 .75828 L
s
1 .893 0 r
.88873 .75931 m
.88599 .75709 L
s
1 .784 0 r
.88873 .75931 m
.88572 .75828 L
s
1 .62 0 r
.86121 .76876 m
.86109 .76611 L
s
1 .598 0 r
.86121 .76876 m
.8635 .76996 L
s
1 .608 0 r
.86121 .76876 m
.86308 .76693 L
s
1 .801 0 r
.86121 .76876 m
.8585 .77052 L
s
1 .923 0 r
.86121 .76876 m
.85767 .76796 L
s
.813 1 0 r
.86121 .76876 m
.85871 .76504 L
s
.795 1 0 r
.86109 .76611 m
.8635 .76996 L
s
1 .466 0 r
.86109 .76611 m
.86308 .76693 L
s
1 .871 0 r
.86109 .76611 m
.86192 .76275 L
s
1 .8 0 r
.86109 .76611 m
.86325 .76371 L
s
.998 1 0 r
.86109 .76611 m
.85767 .76796 L
s
1 .607 0 r
.86109 .76611 m
.85871 .76504 L
s
.812 1 0 r
.86109 .76611 m
.85963 .76187 L
s
1 .746 0 r
.8635 .76996 m
.86308 .76693 L
s
1 .509 0 r
.8635 .76996 m
.86562 .77081 L
s
1 .577 0 r
.8635 .76996 m
.86507 .768 L
s
.763 1 0 r
.86308 .76693 m
.86562 .77081 L
s
1 .5 0 r
.86308 .76693 m
.86507 .768 L
s
.858 1 0 r
.86308 .76693 m
.86192 .76275 L
s
1 .798 0 r
.86308 .76693 m
.86325 .76371 L
s
1 .657 0 r
.86308 .76693 m
.86504 .76497 L
s
1 .686 0 r
.86562 .77081 m
.86507 .768 L
s
1 .362 0 r
.86562 .77081 m
.86712 .77184 L
s
1 .474 0 r
.86562 .77081 m
.86635 .76876 L
s
.854 1 0 r
.86507 .768 m
.86712 .77184 L
s
1 .26 0 r
.86507 .768 m
.86635 .76876 L
s
.757 1 0 r
.86507 .768 m
.86325 .76371 L
s
1 .736 0 r
.86507 .768 m
.86504 .76497 L
s
1 .617 0 r
.86507 .768 m
.86652 .76579 L
s
1 .124 0 r
.86712 .77184 m
.86777 .77266 L
s
1 .782 0 r
.86712 .77184 m
.86635 .76876 L
s
1 .766 0 r
.86712 .77184 m
.86816 .76889 L
s
.914 1 0 r
.86777 .77266 m
.86635 .76876 L
s
1 .974 0 r
.86777 .77266 m
.86816 .76889 L
s
1 .36 0 r
.86635 .76876 m
.86816 .76889 L
s
.961 1 0 r
.86635 .76876 m
.86504 .76497 L
s
1 .72 0 r
.86635 .76876 m
.86652 .76579 L
s
1 .622 0 r
.86635 .76876 m
.86776 .7665 L
s
1 .886 0 r
.86816 .76889 m
.86652 .76579 L
s
1 .549 0 r
.86816 .76889 m
.86776 .7665 L
s
1 .307 0 r
.86192 .76275 m
.86325 .76371 L
s
1 .781 0 r
.86192 .76275 m
.86287 .75973 L
s
1 .809 0 r
.86192 .76275 m
.86472 .76108 L
s
.98 1 0 r
.86192 .76275 m
.85871 .76504 L
s
1 .557 0 r
.86192 .76275 m
.85963 .76187 L
s
.752 1 0 r
.86192 .76275 m
.8603 .75836 L
s
1 .478 0 r
.86325 .76371 m
.86504 .76497 L
s
.962 1 0 r
.86325 .76371 m
.86287 .75973 L
s
1 .731 0 r
.86325 .76371 m
.86472 .76108 L
s
1 .86 0 r
.86325 .76371 m
.86638 .76232 L
s
.944 1 0 r
.86325 .76371 m
.85963 .76187 L
s
1 .321 0 r
.86504 .76497 m
.86652 .76579 L
s
.991 1 0 r
.86504 .76497 m
.86472 .76108 L
s
1 .721 0 r
.86504 .76497 m
.86638 .76232 L
s
1 .778 0 r
.86504 .76497 m
.86782 .76347 L
s
1 .243 0 r
.86652 .76579 m
.86776 .7665 L
s
1 .875 0 r
.86652 .76579 m
.86638 .76232 L
s
1 .623 0 r
.86652 .76579 m
.86782 .76347 L
s
1 .694 0 r
.86652 .76579 m
.869 .76431 L
s
1 .739 0 r
.86776 .7665 m
.86782 .76347 L
s
1 .579 0 r
.86776 .7665 m
.869 .76431 L
s
1 .693 0 r
.88429 .75032 m
.88141 .75006 L
s
1 .626 0 r
.88429 .75032 m
.88525 .75281 L
s
1 .699 0 r
.88429 .75032 m
.88213 .75227 L
s
1 .608 0 r
.88429 .75032 m
.88315 .74797 L
s
1 .168 0 r
.88429 .75032 m
.88513 .74948 L
s
.738 1 0 r
.88429 .75032 m
.88062 .74735 L
s
.88141 .75006 m
.88525 .75281 L
s
1 .519 0 r
.88141 .75006 m
.88213 .75227 L
s
1 .855 0 r
.88141 .75006 m
.87801 .74978 L
s
1 .867 0 r
.88141 .75006 m
.87825 .75143 L
s
.78 1 0 r
.88141 .75006 m
.87754 .7476 L
s
1 .642 0 r
.88141 .75006 m
.88315 .74797 L
s
1 .673 0 r
.88141 .75006 m
.88062 .74735 L
s
1 .781 0 r
.88525 .75281 m
.88213 .75227 L
s
1 .51 0 r
.88525 .75281 m
.88575 .75505 L
s
1 .868 0 r
.88525 .75281 m
.88224 .75451 L
s
.786 1 0 r
.88213 .75227 m
.88575 .75505 L
s
1 .495 0 r
.88213 .75227 m
.88224 .75451 L
s
.712 1 0 r
.88213 .75227 m
.87801 .74978 L
s
.973 1 0 r
.88213 .75227 m
.87825 .75143 L
s
1 .767 0 r
.88213 .75227 m
.87927 .75355 L
s
1 .898 0 r
.88575 .75505 m
.88224 .75451 L
s
1 .434 0 r
.88575 .75505 m
.88599 .75709 L
s
1 .865 0 r
.88575 .75505 m
.88249 .75616 L
s
.794 1 0 r
.88224 .75451 m
.88599 .75709 L
s
1 .315 0 r
.88224 .75451 m
.88249 .75616 L
s
.639 1 0 r
.88224 .75451 m
.87825 .75143 L
s
1 .765 0 r
.88224 .75451 m
.87927 .75355 L
s
1 .63 0 r
.88224 .75451 m
.87969 .75533 L
s
1 .178 0 r
.88599 .75709 m
.88572 .75828 L
s
1 .92 0 r
.88599 .75709 m
.88249 .75616 L
s
1 .809 0 r
.88599 .75709 m
.88275 .75748 L
s
1 .997 0 r
.88572 .75828 m
.88249 .75616 L
s
1 .753 0 r
.88572 .75828 m
.88275 .75748 L
s
1 .216 0 r
.88249 .75616 m
.88275 .75748 L
s
.919 1 0 r
.88249 .75616 m
.87927 .75355 L
s
1 .704 0 r
.88249 .75616 m
.87969 .75533 L
s
1 .599 0 r
.88249 .75616 m
.88002 .75692 L
s
1 .958 0 r
.88275 .75748 m
.87969 .75533 L
s
1 .661 0 r
.88275 .75748 m
.88002 .75692 L
s
1 .316 0 r
.87801 .74978 m
.87825 .75143 L
s
1 .755 0 r
.87801 .74978 m
.87495 .75014 L
s
1 .901 0 r
.87801 .74978 m
.87569 .75248 L
s
.817 1 0 r
.87801 .74978 m
.87422 .74742 L
s
1 .491 0 r
.87801 .74978 m
.87754 .7476 L
s
1 .902 0 r
.87801 .74978 m
.88062 .74735 L
s
1 .528 0 r
.87825 .75143 m
.87927 .75355 L
s
1 .868 0 r
.87825 .75143 m
.87671 .75452 L
s
1 .897 0 r
.87825 .75143 m
.87495 .75014 L
s
1 .655 0 r
.87825 .75143 m
.87569 .75248 L
s
.993 1 0 r
.87825 .75143 m
.87754 .7476 L
s
1 .363 0 r
.87927 .75355 m
.87969 .75533 L
s
1 .788 0 r
.87927 .75355 m
.87729 .75605 L
s
1 .649 0 r
.87927 .75355 m
.87671 .75452 L
s
1 .958 0 r
.87927 .75355 m
.87569 .75248 L
s
1 .304 0 r
.87969 .75533 m
.88002 .75692 L
s
1 .655 0 r
.87969 .75533 m
.8777 .75725 L
s
1 .575 0 r
.87969 .75533 m
.87729 .75605 L
s
1 .755 0 r
.87969 .75533 m
.87671 .75452 L
s
1 .524 0 r
.88002 .75692 m
.8777 .75725 L
s
1 .687 0 r
.88002 .75692 m
.87729 .75605 L
s
1 .787 0 r
.86287 .75973 m
.86426 .75685 L
s
1 .508 0 r
.86287 .75973 m
.86472 .76108 L
s
1 .884 0 r
.86287 .75973 m
.86619 .75859 L
s
.999 1 0 r
.86287 .75973 m
.85963 .76187 L
s
1 .701 0 r
.86287 .75973 m
.8603 .75836 L
s
.79 1 0 r
.86287 .75973 m
.86204 .75525 L
s
.884 1 0 r
.86426 .75685 m
.86472 .76108 L
s
1 .604 0 r
.86426 .75685 m
.86619 .75859 L
s
1 .791 0 r
.86426 .75685 m
.86642 .75449 L
s
1 .89 0 r
.86426 .75685 m
.86769 .75606 L
s
.89 1 0 r
.86426 .75685 m
.8603 .75836 L
s
1 .647 0 r
.86426 .75685 m
.86204 .75525 L
s
.786 1 0 r
.86426 .75685 m
.86487 .75232 L
s
1 .694 0 r
.86472 .76108 m
.86619 .75859 L
s
1 .44 0 r
.86472 .76108 m
.86638 .76232 L
s
1 .757 0 r
.86472 .76108 m
.86759 .75993 L
s
1 .953 0 r
.86619 .75859 m
.86638 .76232 L
s
1 .397 0 r
.86619 .75859 m
.86759 .75993 L
s
.928 1 0 r
.86619 .75859 m
.86642 .75449 L
s
1 .712 0 r
.86619 .75859 m
.86769 .75606 L
s
1 .794 0 r
.86619 .75859 m
.86916 .75737 L
s
1 .628 0 r
.86638 .76232 m
.86759 .75993 L
s
1 .371 0 r
.86638 .76232 m
.86782 .76347 L
s
1 .725 0 r
.86638 .76232 m
.8692 .76134 L
s
1 .899 0 r
.86759 .75993 m
.86782 .76347 L
s
1 .465 0 r
.86759 .75993 m
.8692 .76134 L
s
1 .998 0 r
.86759 .75993 m
.86769 .75606 L
s
1 .729 0 r
.86759 .75993 m
.86916 .75737 L
s
1 .707 0 r
.86759 .75993 m
.87041 .75915 L
s
1 .248 0 r
.86782 .76347 m
.869 .76431 L
s
1 .585 0 r
.86782 .76347 m
.8692 .76134 L
s
1 .641 0 r
.86782 .76347 m
.87026 .76227 L
s
1 .72 0 r
.869 .76431 m
.8692 .76134 L
s
1 .541 0 r
.869 .76431 m
.87026 .76227 L
s
1 .236 0 r
.8692 .76134 m
.87026 .76227 L
s
.971 1 0 r
.8692 .76134 m
.86916 .75737 L
s
1 .575 0 r
.8692 .76134 m
.87041 .75915 L
s
1 .526 0 r
.8692 .76134 m
.8713 .76029 L
s
1 .769 0 r
.87026 .76227 m
.87041 .75915 L
s
1 .493 0 r
.87026 .76227 m
.8713 .76029 L
s
1 .423 0 r
.86642 .75449 m
.86769 .75606 L
s
1 .887 0 r
.86642 .75449 m
.86925 .7524 L
s
.927 1 0 r
.86642 .75449 m
.87053 .75452 L
s
.824 1 0 r
.86642 .75449 m
.86204 .75525 L
s
1 .625 0 r
.86642 .75449 m
.86487 .75232 L
s
.683 1 0 r
.86642 .75449 m
.86801 .74986 L
s
1 .41 0 r
.86769 .75606 m
.86916 .75737 L
s
.971 1 0 r
.86769 .75606 m
.87165 .75634 L
s
.86769 .75606 m
.86925 .7524 L
s
1 .801 0 r
.86769 .75606 m
.87053 .75452 L
s
.752 1 0 r
.86769 .75606 m
.86487 .75232 L
s
1 .471 0 r
.86916 .75737 m
.87041 .75915 L
s
1 .896 0 r
.86916 .75737 m
.87265 .75797 L
s
1 .633 0 r
.86916 .75737 m
.87165 .75634 L
s
1 .78 0 r
.86916 .75737 m
.87053 .75452 L
s
1 .246 0 r
.87041 .75915 m
.8713 .76029 L
s
1 .718 0 r
.87041 .75915 m
.87337 .75931 L
s
1 .582 0 r
.87041 .75915 m
.87265 .75797 L
s
1 .748 0 r
.87041 .75915 m
.87165 .75634 L
s
1 .509 0 r
.8713 .76029 m
.87337 .75931 L
s
1 .629 0 r
.8713 .76029 m
.87265 .75797 L
s
1 .552 0 r
.8777 .75725 m
.87557 .75841 L
s
1 .191 0 r
.8777 .75725 m
.87729 .75605 L
s
1 .618 0 r
.8777 .75725 m
.87506 .75708 L
s
1 .533 0 r
.87337 .75931 m
.87557 .75841 L
s
1 .271 0 r
.87337 .75931 m
.87265 .75797 L
s
1 .666 0 r
.87337 .75931 m
.87506 .75708 L
s
1 .703 0 r
.87557 .75841 m
.87729 .75605 L
s
1 .713 0 r
.87557 .75841 m
.87265 .75797 L
s
1 .24 0 r
.87557 .75841 m
.87506 .75708 L
s
1 .558 0 r
.87729 .75605 m
.87506 .75708 L
s
1 .308 0 r
.87729 .75605 m
.87671 .75452 L
s
1 .815 0 r
.87729 .75605 m
.87412 .75521 L
s
1 .596 0 r
.87265 .75797 m
.87506 .75708 L
s
1 .39 0 r
.87265 .75797 m
.87165 .75634 L
s
1 .768 0 r
.87265 .75797 m
.87412 .75521 L
s
1 .741 0 r
.87506 .75708 m
.87671 .75452 L
s
1 .881 0 r
.87506 .75708 m
.87165 .75634 L
s
1 .448 0 r
.87506 .75708 m
.87412 .75521 L
s
1 .628 0 r
.87671 .75452 m
.87412 .75521 L
s
1 .506 0 r
.87671 .75452 m
.87569 .75248 L
s
1 .962 0 r
.87671 .75452 m
.87313 .75337 L
s
1 .641 0 r
.87165 .75634 m
.87412 .75521 L
s
1 .462 0 r
.87165 .75634 m
.87053 .75452 L
s
1 .829 0 r
.87165 .75634 m
.87313 .75337 L
s
1 .775 0 r
.87412 .75521 m
.87569 .75248 L
s
1 .93 0 r
.87412 .75521 m
.87053 .75452 L
s
1 .446 0 r
.87412 .75521 m
.87313 .75337 L
s
1 .559 0 r
.87495 .75014 m
.87569 .75248 L
s
1 .947 0 r
.87495 .75014 m
.87313 .75337 L
s
1 .706 0 r
.87495 .75014 m
.87212 .7509 L
s
.853 1 0 r
.87495 .75014 m
.87103 .74824 L
s
1 .671 0 r
.87495 .75014 m
.87422 .74742 L
s
1 .922 0 r
.87495 .75014 m
.87754 .7476 L
s
1 .638 0 r
.87569 .75248 m
.87313 .75337 L
s
.993 1 0 r
.87569 .75248 m
.87212 .7509 L
s
1 .565 0 r
.86925 .7524 m
.87053 .75452 L
s
.961 1 0 r
.86925 .7524 m
.87313 .75337 L
s
1 .804 0 r
.86925 .7524 m
.87212 .7509 L
s
.844 1 0 r
.86925 .7524 m
.86487 .75232 L
s
1 .676 0 r
.86925 .7524 m
.86801 .74986 L
s
.798 1 0 r
.86925 .7524 m
.87103 .74824 L
s
1 .679 0 r
.87053 .75452 m
.87313 .75337 L
s
.978 1 0 r
.87053 .75452 m
.87212 .7509 L
s
1 .625 0 r
.87313 .75337 m
.87212 .7509 L
s
.887 1 0 r
.87212 .7509 m
.86801 .74986 L
s
1 .689 0 r
.87212 .7509 m
.87103 .74824 L
s
.942 1 0 r
.87212 .7509 m
.87422 .74742 L
s
1 .487 0 r
.86064 .77111 m
.8585 .77052 L
s
.967 1 0 r
.86064 .77111 m
.86457 .77046 L
s
.889 1 0 r
.86064 .77111 m
.86483 .77177 L
s
1 .433 0 r
.86064 .77111 m
.86206 .77259 L
s
1 .231 0 r
.86064 .77111 m
.85964 .77208 L
s
1 .631 0 r
.8585 .77052 m
.85767 .76796 L
s
.926 1 0 r
.8585 .77052 m
.86206 .77259 L
s
1 .397 0 r
.8585 .77052 m
.85964 .77208 L
s
1 .249 0 r
.8585 .77052 m
.85895 .76914 L
s
1 .758 0 r
.85767 .76796 m
.85871 .76504 L
s
.788 1 0 r
.85767 .76796 m
.85964 .77208 L
s
1 .336 0 r
.85767 .76796 m
.85895 .76914 L
s
1 .497 0 r
.85767 .76796 m
.85888 .76606 L
s
1 .727 0 r
.86457 .77046 m
.8672 .76901 L
s
1 .211 0 r
.86457 .77046 m
.86483 .77177 L
s
1 .82 0 r
.86457 .77046 m
.86206 .77259 L
s
1 .834 0 r
.86457 .77046 m
.86789 .77006 L
s
1 .886 0 r
.8672 .76901 m
.86934 .76623 L
s
1 .926 0 r
.8672 .76901 m
.86483 .77177 L
s
1 .189 0 r
.8672 .76901 m
.86789 .77006 L
s
1 .908 0 r
.8672 .76901 m
.87059 .76786 L
s
1 .906 0 r
.86934 .76623 m
.87176 .7636 L
s
.933 1 0 r
.86934 .76623 m
.86789 .77006 L
s
1 .436 0 r
.86934 .76623 m
.87059 .76786 L
s
1 .997 0 r
.86934 .76623 m
.87311 .76535 L
s
.902 1 0 r
.87176 .7636 m
.87494 .76087 L
s
.831 1 0 r
.87176 .7636 m
.87059 .76786 L
s
1 .484 0 r
.87176 .7636 m
.87311 .76535 L
s
.974 1 0 r
.87176 .7636 m
.87566 .76291 L
s
.989 1 0 r
.87494 .76087 m
.87793 .75834 L
s
.701 1 0 r
.87494 .76087 m
.87311 .76535 L
s
1 .47 0 r
.87494 .76087 m
.87566 .76291 L
s
1 .902 0 r
.87494 .76087 m
.87848 .76048 L
s
1 .901 0 r
.87793 .75834 m
.88052 .7559 L
s
.621 1 0 r
.87793 .75834 m
.87566 .76291 L
s
1 .483 0 r
.87793 .75834 m
.87848 .76048 L
s
1 .747 0 r
.87793 .75834 m
.88099 .75836 L
s
1 .775 0 r
.88052 .7559 m
.88283 .75376 L
s
.649 1 0 r
.88052 .7559 m
.87848 .76048 L
s
1 .573 0 r
.88052 .7559 m
.88099 .75836 L
s
1 .687 0 r
.88052 .7559 m
.88338 .75613 L
s
1 .788 0 r
.88283 .75376 m
.88536 .75181 L
s
.666 1 0 r
.88283 .75376 m
.88099 .75836 L
s
1 .554 0 r
.88283 .75376 m
.88338 .75613 L
s
1 .436 0 r
.88283 .75376 m
.88489 .7538 L
s
1 .524 0 r
.88536 .75181 m
.88513 .74948 L
s
.729 1 0 r
.88536 .75181 m
.88338 .75613 L
s
1 .431 0 r
.88536 .75181 m
.88489 .7538 L
s
1 .166 0 r
.88536 .75181 m
.88427 .75135 L
s
1 .823 0 r
.85871 .76504 m
.85963 .76187 L
s
.931 1 0 r
.85871 .76504 m
.85895 .76914 L
s
1 .118 0 r
.85871 .76504 m
.85888 .76606 L
s
1 .571 0 r
.85871 .76504 m
.85901 .76257 L
s
1 .905 0 r
.85963 .76187 m
.8603 .75836 L
s
.882 1 0 r
.85963 .76187 m
.85888 .76606 L
s
1 .09 0 r
.85963 .76187 m
.85901 .76257 L
s
1 .654 0 r
.85963 .76187 m
.86063 .75929 L
s
1 .903 0 r
.8603 .75836 m
.86204 .75525 L
s
.838 1 0 r
.8603 .75836 m
.85901 .76257 L
s
1 .105 0 r
.8603 .75836 m
.86063 .75929 L
s
1 .787 0 r
.8603 .75836 m
.8626 .75615 L
s
.942 1 0 r
.86204 .75525 m
.86487 .75232 L
s
.874 1 0 r
.86204 .75525 m
.86063 .75929 L
s
1 .129 0 r
.86204 .75525 m
.8626 .75615 L
s
1 .799 0 r
.86204 .75525 m
.86467 .75337 L
s
.963 1 0 r
.86487 .75232 m
.86801 .74986 L
s
.824 1 0 r
.86487 .75232 m
.8626 .75615 L
s
1 .129 0 r
.86487 .75232 m
.86467 .75337 L
s
1 .735 0 r
.86487 .75232 m
.86759 .75103 L
s
1 .86 0 r
.86801 .74986 m
.87103 .74824 L
s
.699 1 0 r
.86801 .74986 m
.86467 .75337 L
s
1 .184 0 r
.86801 .74986 m
.86759 .75103 L
s
1 .63 0 r
.86801 .74986 m
.87067 .7495 L
s
1 .819 0 r
.87103 .74824 m
.87422 .74742 L
s
.831 1 0 r
.87103 .74824 m
.86759 .75103 L
s
1 .203 0 r
.87103 .74824 m
.87067 .7495 L
s
1 .567 0 r
.87103 .74824 m
.87349 .74857 L
s
1 .828 0 r
.87422 .74742 m
.87754 .7476 L
s
.927 1 0 r
.87422 .74742 m
.87067 .7495 L
s
1 .222 0 r
.87422 .74742 m
.87349 .74857 L
s
1 .665 0 r
.87422 .74742 m
.87678 .74854 L
s
1 .756 0 r
.87754 .7476 m
.88062 .74735 L
s
.911 1 0 r
.87754 .7476 m
.87349 .74857 L
s
1 .173 0 r
.87754 .7476 m
.87678 .74854 L
s
1 .663 0 r
.87754 .7476 m
.88007 .74876 L
s
1 .57 0 r
.88315 .74797 m
.88513 .74948 L
s
1 .608 0 r
.88315 .74797 m
.88062 .74735 L
s
1 .902 0 r
.88315 .74797 m
.88427 .75135 L
s
1 .785 0 r
.88315 .74797 m
.88007 .74876 L
s
1 .322 0 r
.88315 .74797 m
.88279 .74962 L
s
.862 1 0 r
.88513 .74948 m
.88489 .7538 L
s
1 .437 0 r
.88513 .74948 m
.88427 .75135 L
s
1 .526 0 r
.88513 .74948 m
.88279 .74962 L
s
.957 1 0 r
.88062 .74735 m
.87678 .74854 L
s
1 .268 0 r
.88062 .74735 m
.88007 .74876 L
s
1 .77 0 r
.88062 .74735 m
.88279 .74962 L
s
1 .694 0 r
.86483 .77177 m
.86206 .77259 L
s
1 .887 0 r
.86483 .77177 m
.86789 .77006 L
s
.936 1 0 r
.86483 .77177 m
.86891 .77187 L
s
1 .343 0 r
.86483 .77177 m
.86556 .77337 L
s
1 .786 0 r
.86483 .77177 m
.86273 .77417 L
s
1 .565 0 r
.86206 .77259 m
.85964 .77208 L
s
1 .911 0 r
.86206 .77259 m
.86556 .77337 L
s
1 .331 0 r
.86206 .77259 m
.86273 .77417 L
s
1 .312 0 r
.86206 .77259 m
.86046 .77303 L
s
1 .735 0 r
.85964 .77208 m
.85895 .76914 L
s
1 .955 0 r
.85964 .77208 m
.86273 .77417 L
s
1 .189 0 r
.85964 .77208 m
.86046 .77303 L
s
1 .384 0 r
.85964 .77208 m
.85969 .77019 L
s
1 .752 0 r
.85895 .76914 m
.85888 .76606 L
s
.907 1 0 r
.85895 .76914 m
.86046 .77303 L
s
1 .198 0 r
.85895 .76914 m
.85969 .77019 L
s
1 .449 0 r
.85895 .76914 m
.85921 .76705 L
s
1 .881 0 r
.85888 .76606 m
.85901 .76257 L
s
.898 1 0 r
.85888 .76606 m
.85969 .77019 L
s
1 .123 0 r
.85888 .76606 m
.85921 .76705 L
s
1 .658 0 r
.85888 .76606 m
.85993 .76349 L
s
1 .876 0 r
.86789 .77006 m
.87059 .76786 L
s
1 .442 0 r
.86789 .77006 m
.86891 .77187 L
s
.948 1 0 r
.86789 .77006 m
.86556 .77337 L
s
1 .995 0 r
.86789 .77006 m
.8717 .76941 L
s
1 .901 0 r
.87059 .76786 m
.87311 .76535 L
s
.855 1 0 r
.87059 .76786 m
.86891 .77187 L
s
1 .388 0 r
.87059 .76786 m
.8717 .76941 L
s
1 .955 0 r
.87059 .76786 m
.87423 .76705 L
s
1 .893 0 r
.87311 .76535 m
.87566 .76291 L
s
.869 1 0 r
.87311 .76535 m
.8717 .76941 L
s
1 .432 0 r
.87311 .76535 m
.87423 .76705 L
s
1 .944 0 r
.87311 .76535 m
.87675 .76473 L
s
1 .951 0 r
.87566 .76291 m
.87848 .76048 L
s
.843 1 0 r
.87566 .76291 m
.87423 .76705 L
s
1 .458 0 r
.87566 .76291 m
.87675 .76473 L
s
1 .972 0 r
.87566 .76291 m
.87942 .76244 L
s
1 .816 0 r
.87848 .76048 m
.88099 .75836 L
s
.779 1 0 r
.87848 .76048 m
.87675 .76473 L
s
1 .472 0 r
.87848 .76048 m
.87942 .76244 L
s
1 .833 0 r
.87848 .76048 m
.88181 .76027 L
s
1 .811 0 r
.88099 .75836 m
.88338 .75613 L
s
.847 1 0 r
.88099 .75836 m
.87942 .76244 L
s
1 .443 0 r
.88099 .75836 m
.88181 .76027 L
s
1 .689 0 r
.88099 .75836 m
.88384 .75802 L
s
1 .66 0 r
.88338 .75613 m
.88489 .7538 L
s
.83 1 0 r
.88338 .75613 m
.88181 .76027 L
s
1 .402 0 r
.88338 .75613 m
.88384 .75802 L
s
1 .237 0 r
.88338 .75613 m
.88449 .75525 L
s
1 .581 0 r
.88489 .7538 m
.88427 .75135 L
s
.852 1 0 r
.88489 .7538 m
.88384 .75802 L
s
1 .267 0 r
.88489 .7538 m
.88449 .75525 L
s
1 .259 0 r
.88489 .7538 m
.8839 .75269 L
s
1 .505 0 r
.88427 .75135 m
.88279 .74962 L
s
.99 1 0 r
.88427 .75135 m
.88449 .75525 L
s
1 .228 0 r
.88427 .75135 m
.8839 .75269 L
s
1 .497 0 r
.88427 .75135 m
.88201 .75125 L
s
1 .931 0 r
.85901 .76257 m
.86063 .75929 L
s
.811 1 0 r
.85901 .76257 m
.85921 .76705 L
s
1 .202 0 r
.85901 .76257 m
.85993 .76349 L
s
1 .843 0 r
.85901 .76257 m
.86135 .76014 L
s
1 .948 0 r
.86063 .75929 m
.8626 .75615 L
s
.883 1 0 r
.86063 .75929 m
.85993 .76349 L
s
1 .145 0 r
.86063 .75929 m
.86135 .76014 L
s
1 .684 0 r
.86063 .75929 m
.86255 .75718 L
s
1 .872 0 r
.8626 .75615 m
.86467 .75337 L
s
.905 1 0 r
.8626 .75615 m
.86135 .76014 L
s
1 .118 0 r
.8626 .75615 m
.86255 .75718 L
s
1 .684 0 r
.8626 .75615 m
.86493 .75449 L
s
1 .96 0 r
.86467 .75337 m
.86759 .75103 L
s
.851 1 0 r
.86467 .75337 m
.86255 .75718 L
s
1 .153 0 r
.86467 .75337 m
.86493 .75449 L
s
1 .809 0 r
.86467 .75337 m
.86775 .75229 L
s
1 .863 0 r
.86759 .75103 m
.87067 .7495 L
s
.848 1 0 r
.86759 .75103 m
.86493 .75449 L
s
1 .194 0 r
.86759 .75103 m
.86775 .75229 L
s
1 .687 0 r
.86759 .75103 m
.87045 .75078 L
s
1 .718 0 r
.87067 .7495 m
.87349 .74857 L
s
.948 1 0 r
.87067 .7495 m
.86775 .75229 L
s
1 .201 0 r
.87067 .7495 m
.87045 .75078 L
s
1 .709 0 r
.87067 .7495 m
.87351 .75025 L
s
1 .818 0 r
.87349 .74857 m
.87678 .74854 L
s
1 .962 0 r
.87349 .74857 m
.87045 .75078 L
s
1 .318 0 r
.87349 .74857 m
.87351 .75025 L
s
1 .828 0 r
.87349 .74857 m
.87647 .75005 L
s
1 .821 0 r
.87678 .74854 m
.88007 .74876 L
s
1 .942 0 r
.87678 .74854 m
.87351 .75025 L
s
1 .276 0 r
.87678 .74854 m
.87647 .75005 L
s
1 .768 0 r
.87678 .74854 m
.87933 .75035 L
s
1 .68 0 r
.88007 .74876 m
.88279 .74962 L
s
1 .776 0 r
.88007 .74876 m
.88201 .75125 L
s
1 .984 0 r
.88007 .74876 m
.87647 .75005 L
s
1 .342 0 r
.88007 .74876 m
.87933 .75035 L
s
1 .81 0 r
.88279 .74962 m
.8839 .75269 L
s
1 .358 0 r
.88279 .74962 m
.88201 .75125 L
s
1 .894 0 r
.88279 .74962 m
.87933 .75035 L
s
1 .225 0 r
.86891 .77187 m
.86972 .77298 L
s
1 .934 0 r
.86891 .77187 m
.86556 .77337 L
s
.85 1 0 r
.86891 .77187 m
.86613 .77523 L
s
1 .951 0 r
.86891 .77187 m
.8717 .76941 L
s
.992 1 0 r
.86891 .77187 m
.87259 .77058 L
s
.906 1 0 r
.86972 .77298 m
.86556 .77337 L
s
.886 1 0 r
.86972 .77298 m
.86613 .77523 L
s
.938 1 0 r
.86972 .77298 m
.8717 .76941 L
s
1 .957 0 r
.86972 .77298 m
.87259 .77058 L
s
1 .404 0 r
.86556 .77337 m
.86613 .77523 L
s
1 .711 0 r
.86556 .77337 m
.86273 .77417 L
s
1 .858 0 r
.86556 .77337 m
.86293 .77555 L
s
1 .903 0 r
.86613 .77523 m
.86273 .77417 L
s
1 .794 0 r
.86613 .77523 m
.86293 .77555 L
s
1 .232 0 r
.86273 .77417 m
.86293 .77555 L
s
1 .585 0 r
.86273 .77417 m
.86046 .77303 L
s
1 .536 0 r
.86273 .77417 m
.86035 .77421 L
s
1 .893 0 r
.86293 .77555 m
.86046 .77303 L
s
1 .7 0 r
.86293 .77555 m
.86035 .77421 L
s
1 .167 0 r
.86046 .77303 m
.86035 .77421 L
s
1 .711 0 r
.86046 .77303 m
.85969 .77019 L
s
1 .489 0 r
.86046 .77303 m
.85914 .77124 L
s
.937 1 0 r
.86035 .77421 m
.85969 .77019 L
s
1 .794 0 r
.86035 .77421 m
.85914 .77124 L
s
1 .166 0 r
.85969 .77019 m
.85914 .77124 L
s
1 .782 0 r
.85969 .77019 m
.85921 .76705 L
s
1 .571 0 r
.85969 .77019 m
.85998 .76771 L
s
.904 1 0 r
.85914 .77124 m
.85921 .76705 L
s
1 .922 0 r
.85914 .77124 m
.85998 .76771 L
s
1 .115 0 r
.85921 .76705 m
.85998 .76771 L
s
1 .925 0 r
.85921 .76705 m
.85993 .76349 L
s
1 .694 0 r
.85921 .76705 m
.86047 .76445 L
s
.893 1 0 r
.85998 .76771 m
.85993 .76349 L
s
1 .82 0 r
.85998 .76771 m
.86047 .76445 L
s
1 .141 0 r
.85993 .76349 m
.86047 .76445 L
s
1 .925 0 r
.85993 .76349 m
.86135 .76014 L
s
1 .677 0 r
.85993 .76349 m
.86077 .76078 L
s
.839 1 0 r
.86047 .76445 m
.86135 .76014 L
s
1 .94 0 r
.86047 .76445 m
.86077 .76078 L
s
1 .252 0 r
.8717 .76941 m
.87259 .77058 L
s
1 .872 0 r
.8717 .76941 m
.87423 .76705 L
s
1 .918 0 r
.8717 .76941 m
.87512 .76826 L
s
.997 1 0 r
.87259 .77058 m
.87423 .76705 L
s
1 .863 0 r
.87259 .77058 m
.87512 .76826 L
s
1 .262 0 r
.87423 .76705 m
.87512 .76826 L
s
1 .859 0 r
.87423 .76705 m
.87675 .76473 L
s
1 .867 0 r
.87423 .76705 m
.87754 .76609 L
s
.999 1 0 r
.87512 .76826 m
.87675 .76473 L
s
1 .806 0 r
.87512 .76826 m
.87754 .76609 L
s
1 .284 0 r
.87675 .76473 m
.87754 .76609 L
s
1 .888 0 r
.87675 .76473 m
.87942 .76244 L
s
1 .923 0 r
.87675 .76473 m
.88022 .76367 L
s
.931 1 0 r
.87754 .76609 m
.87942 .76244 L
s
1 .917 0 r
.87754 .76609 m
.88022 .76367 L
s
1 .253 0 r
.87942 .76244 m
.88022 .76367 L
s
1 .799 0 r
.87942 .76244 m
.88181 .76027 L
s
1 .822 0 r
.87942 .76244 m
.88259 .76151 L
s
1 .961 0 r
.88022 .76367 m
.88181 .76027 L
s
1 .791 0 r
.88022 .76367 m
.88259 .76151 L
s
1 .252 0 r
.88181 .76027 m
.88259 .76151 L
s
1 .737 0 r
.88181 .76027 m
.88384 .75802 L
s
1 .658 0 r
.88181 .76027 m
.88437 .75921 L
s
1 .946 0 r
.88259 .76151 m
.88384 .75802 L
s
1 .701 0 r
.88259 .76151 m
.88437 .75921 L
s
1 .201 0 r
.88384 .75802 m
.88437 .75921 L
s
1 .68 0 r
.88384 .75802 m
.88449 .75525 L
s
1 .565 0 r
.88384 .75802 m
.88542 .75612 L
s
.976 1 0 r
.88437 .75921 m
.88449 .75525 L
s
1 .809 0 r
.88437 .75921 m
.88542 .75612 L
s
1 .191 0 r
.88449 .75525 m
.88542 .75612 L
s
1 .615 0 r
.88449 .75525 m
.8839 .75269 L
s
1 .27 0 r
.88449 .75525 m
.88383 .75388 L
s
1 .961 0 r
.88542 .75612 m
.8839 .75269 L
s
1 .647 0 r
.88542 .75612 m
.88383 .75388 L
s
1 .17 0 r
.8839 .75269 m
.88383 .75388 L
s
1 .533 0 r
.8839 .75269 m
.88201 .75125 L
s
1 .604 0 r
.8839 .75269 m
.8813 .75269 L
s
1 .791 0 r
.88383 .75388 m
.88201 .75125 L
s
1 .668 0 r
.88383 .75388 m
.8813 .75269 L
s
1 .298 0 r
.88201 .75125 m
.8813 .75269 L
s
1 .676 0 r
.88201 .75125 m
.87933 .75035 L
s
1 .94 0 r
.88201 .75125 m
.87855 .7525 L
s
1 .745 0 r
.8813 .75269 m
.87933 .75035 L
s
1 .652 0 r
.8813 .75269 m
.87855 .7525 L
s
1 .066 0 r
.86135 .76014 m
.86077 .76078 L
s
1 .789 0 r
.86135 .76014 m
.86255 .75718 L
s
1 .638 0 r
.86135 .76014 m
.8631 .75807 L
s
.957 1 0 r
.86077 .76078 m
.86255 .75718 L
s
1 .905 0 r
.86077 .76078 m
.8631 .75807 L
s
1 .124 0 r
.86255 .75718 m
.8631 .75807 L
s
1 .911 0 r
.86255 .75718 m
.86493 .75449 L
s
1 .79 0 r
.86255 .75718 m
.86528 .75551 L
s
.955 1 0 r
.8631 .75807 m
.86493 .75449 L
s
1 .84 0 r
.8631 .75807 m
.86528 .75551 L
s
1 .134 0 r
.86493 .75449 m
.86528 .75551 L
s
1 .906 0 r
.86493 .75449 m
.86775 .75229 L
s
1 .882 0 r
.86493 .75449 m
.86823 .75336 L
s
.945 1 0 r
.86528 .75551 m
.86775 .75229 L
s
1 .931 0 r
.86528 .75551 m
.86823 .75336 L
s
1 .161 0 r
.86775 .75229 m
.86823 .75336 L
s
1 .759 0 r
.86775 .75229 m
.87045 .75078 L
s
1 .768 0 r
.86775 .75229 m
.87087 .75255 L
s
1 .853 0 r
.86823 .75336 m
.87045 .75078 L
s
1 .652 0 r
.86823 .75336 m
.87087 .75255 L
s
1 .362 0 r
.87045 .75078 m
.87087 .75255 L
s
1 .76 0 r
.87045 .75078 m
.87351 .75025 L
s
1 .808 0 r
.87045 .75078 m
.87362 .75152 L
s
1 .883 0 r
.87087 .75255 m
.87351 .75025 L
s
1 .709 0 r
.87087 .75255 m
.87362 .75152 L
s
1 .718 0 r
.87351 .75025 m
.87647 .75005 L
s
1 .195 0 r
.87351 .75025 m
.87362 .75152 L
s
1 .725 0 r
.87351 .75025 m
.8763 .75132 L
s
1 .69 0 r
.87647 .75005 m
.87933 .75035 L
s
1 .794 0 r
.87647 .75005 m
.87855 .7525 L
s
1 .792 0 r
.87647 .75005 m
.87362 .75152 L
s
1 .197 0 r
.87647 .75005 m
.8763 .75132 L
s
1 .506 0 r
.87933 .75035 m
.87855 .7525 L
s
1 .784 0 r
.87933 .75035 m
.8763 .75132 L
s
1 .585 0 r
.87855 .7525 m
.8763 .75132 L
s
1 .631 0 r
.87362 .75152 m
.8763 .75132 L
s
.865 1 0 r
.77944 .7158 m
.78233 .7126 L
s
1 .597 0 r
.77944 .7158 m
.78102 .71784 L
s
.77 1 0 r
.77944 .7158 m
.78391 .71462 L
s
1 .519 0 r
.77944 .7158 m
.77797 .714 L
s
.643 1 0 r
.77944 .7158 m
.7809 .71098 L
s
.524 1 0 r
.77944 .7158 m
.7781 .72104 L
s
.874 1 0 r
.77944 .7158 m
.77652 .71893 L
s
.785 1 0 r
.77944 .7158 m
.77505 .71706 L
s
.884 1 0 r
.78233 .7126 m
.7852 .70945 L
s
.527 1 0 r
.78233 .7126 m
.78102 .71784 L
s
1 .594 0 r
.78233 .7126 m
.78391 .71462 L
s
.775 1 0 r
.78233 .7126 m
.78677 .71136 L
s
.782 1 0 r
.78233 .7126 m
.77797 .714 L
s
1 .468 0 r
.78233 .7126 m
.7809 .71098 L
s
.676 1 0 r
.78233 .7126 m
.78377 .70789 L
s
.882 1 0 r
.7852 .70945 m
.78804 .70629 L
s
.551 1 0 r
.7852 .70945 m
.78391 .71462 L
s
1 .564 0 r
.7852 .70945 m
.78677 .71136 L
s
.775 1 0 r
.7852 .70945 m
.78962 .70817 L
s
.788 1 0 r
.7852 .70945 m
.7809 .71098 L
s
1 .454 0 r
.7852 .70945 m
.78377 .70789 L
s
.693 1 0 r
.7852 .70945 m
.78662 .70479 L
s
.9 1 0 r
.78804 .70629 m
.79091 .70322 L
s
.582 1 0 r
.78804 .70629 m
.78677 .71136 L
s
1 .559 0 r
.78804 .70629 m
.78962 .70817 L
s
.779 1 0 r
.78804 .70629 m
.79244 .70498 L
s
.788 1 0 r
.78804 .70629 m
.78377 .70789 L
s
1 .437 0 r
.78804 .70629 m
.78662 .70479 L
s
.727 1 0 r
.78804 .70629 m
.78951 .70176 L
s
.616 1 0 r
.79091 .70322 m
.78962 .70817 L
s
1 .521 0 r
.79091 .70322 m
.79244 .70498 L
s
.785 1 0 r
.79091 .70322 m
.78662 .70479 L
s
1 .427 0 r
.79091 .70322 m
.78951 .70176 L
s
.803 1 0 r
.79091 .70322 m
.79519 .70176 L
s
.903 1 0 r
.79091 .70322 m
.7937 .70009 L
s
.797 1 0 r
.79091 .70322 m
.7927 .69905 L
s
.86 1 0 r
.78102 .71784 m
.78391 .71462 L
s
1 .672 0 r
.78102 .71784 m
.78271 .7201 L
s
.748 1 0 r
.78102 .71784 m
.78561 .71688 L
s
.452 1 0 r
.78102 .71784 m
.77977 .72334 L
s
.859 1 0 r
.78102 .71784 m
.7781 .72104 L
s
.767 1 0 r
.78102 .71784 m
.77652 .71893 L
s
.858 1 0 r
.78391 .71462 m
.78677 .71136 L
s
.464 1 0 r
.78391 .71462 m
.78271 .7201 L
s
1 .674 0 r
.78391 .71462 m
.78561 .71688 L
s
.756 1 0 r
.78391 .71462 m
.78845 .71356 L
s
.877 1 0 r
.78677 .71136 m
.78962 .70817 L
s
.453 1 0 r
.78677 .71136 m
.78561 .71688 L
s
1 .658 0 r
.78677 .71136 m
.78845 .71356 L
s
.759 1 0 r
.78677 .71136 m
.7913 .71031 L
s
.88 1 0 r
.78962 .70817 m
.79244 .70498 L
s
.494 1 0 r
.78962 .70817 m
.78845 .71356 L
s
1 .643 0 r
.78962 .70817 m
.7913 .71031 L
s
.763 1 0 r
.78962 .70817 m
.7941 .70697 L
s
.511 1 0 r
.79244 .70498 m
.7913 .71031 L
s
1 .603 0 r
.79244 .70498 m
.7941 .70697 L
s
.746 1 0 r
.79244 .70498 m
.79698 .70376 L
s
.892 1 0 r
.79244 .70498 m
.79519 .70176 L
s
.637 1 0 r
.79244 .70498 m
.7937 .70009 L
s
.899 1 0 r
.77797 .714 m
.7809 .71098 L
s
1 .424 0 r
.77797 .714 m
.77663 .71249 L
s
.778 1 0 r
.77797 .714 m
.77959 .7097 L
s
.609 1 0 r
.77797 .714 m
.77652 .71893 L
s
.891 1 0 r
.77797 .714 m
.77505 .71706 L
s
.789 1 0 r
.77797 .714 m
.77369 .71556 L
s
.893 1 0 r
.7809 .71098 m
.78377 .70789 L
s
.799 1 0 r
.7809 .71098 m
.77663 .71249 L
s
1 .366 0 r
.7809 .71098 m
.77959 .7097 L
s
.794 1 0 r
.7809 .71098 m
.78246 .70672 L
s
.898 1 0 r
.78377 .70789 m
.78662 .70479 L
s
.789 1 0 r
.78377 .70789 m
.77959 .7097 L
s
1 .341 0 r
.78377 .70789 m
.78246 .70672 L
s
.816 1 0 r
.78377 .70789 m
.78534 .7037 L
s
.904 1 0 r
.78662 .70479 m
.78951 .70176 L
s
.782 1 0 r
.78662 .70479 m
.78246 .70672 L
s
1 .321 0 r
.78662 .70479 m
.78534 .7037 L
s
.856 1 0 r
.78662 .70479 m
.78825 .70077 L
s
.777 1 0 r
.78951 .70176 m
.78534 .7037 L
s
1 .294 0 r
.78951 .70176 m
.78825 .70077 L
s
.804 1 0 r
.78951 .70176 m
.7937 .70009 L
s
.838 1 0 r
.78951 .70176 m
.79101 .69762 L
s
.906 1 0 r
.78951 .70176 m
.7927 .69905 L
s
.858 1 0 r
.78271 .7201 m
.78561 .71688 L
s
1 .738 0 r
.78271 .7201 m
.78446 .72257 L
s
.739 1 0 r
.78271 .7201 m
.78735 .71926 L
s
.399 1 0 r
.78271 .7201 m
.78151 .72579 L
s
.844 1 0 r
.78271 .7201 m
.77977 .72334 L
s
.745 1 0 r
.78271 .7201 m
.7781 .72104 L
s
.847 1 0 r
.78561 .71688 m
.78845 .71356 L
s
.404 1 0 r
.78561 .71688 m
.78446 .72257 L
s
1 .713 0 r
.78561 .71688 m
.78735 .71926 L
s
.74 1 0 r
.78561 .71688 m
.79023 .71593 L
s
.863 1 0 r
.78845 .71356 m
.7913 .71031 L
s
.402 1 0 r
.78845 .71356 m
.78735 .71926 L
s
1 .718 0 r
.78845 .71356 m
.79023 .71593 L
s
.739 1 0 r
.78845 .71356 m
.79305 .7125 L
s
.852 1 0 r
.7913 .71031 m
.7941 .70697 L
s
.428 1 0 r
.7913 .71031 m
.79023 .71593 L
s
1 .666 0 r
.7913 .71031 m
.79305 .7125 L
s
.755 1 0 r
.7913 .71031 m
.79582 .70913 L
s
.459 1 0 r
.7941 .70697 m
.79305 .7125 L
s
1 .653 0 r
.7941 .70697 m
.79582 .70913 L
s
.74 1 0 r
.7941 .70697 m
.79865 .70573 L
s
.865 1 0 r
.7941 .70697 m
.79698 .70376 L
s
.552 1 0 r
.7941 .70697 m
.79519 .70176 L
s
.941 1 0 r
.77663 .71249 m
.77959 .7097 L
s
1 .216 0 r
.77663 .71249 m
.7754 .71194 L
s
1 .948 0 r
.77663 .71249 m
.7784 .70923 L
s
.704 1 0 r
.77663 .71249 m
.77505 .71706 L
s
.884 1 0 r
.77663 .71249 m
.77369 .71556 L
s
.74 1 0 r
.77663 .71249 m
.77242 .71462 L
s
.918 1 0 r
.77959 .7097 m
.78246 .70672 L
s
.729 1 0 r
.77959 .7097 m
.7754 .71194 L
s
1 .197 0 r
.77959 .7097 m
.7784 .70923 L
s
1 .945 0 r
.77959 .7097 m
.78136 .70645 L
s
.909 1 0 r
.78246 .70672 m
.78534 .7037 L
s
.72 1 0 r
.78246 .70672 m
.7784 .70923 L
s
1 .15 0 r
.78246 .70672 m
.78136 .70645 L
s
1 .89 0 r
.78246 .70672 m
.7843 .70371 L
s
.922 1 0 r
.78534 .7037 m
.78825 .70077 L
s
.701 1 0 r
.78534 .7037 m
.78136 .70645 L
s
1 .12 0 r
.78534 .7037 m
.7843 .70371 L
s
1 .854 0 r
.78534 .7037 m
.78724 .70087 L
s
.676 1 0 r
.78825 .70077 m
.7843 .70371 L
s
1 .114 0 r
.78825 .70077 m
.78724 .70087 L
s
1 .813 0 r
.78825 .70077 m
.79023 .69817 L
s
.904 1 0 r
.78825 .70077 m
.79101 .69762 L
s
.725 1 0 r
.78825 .70077 m
.7927 .69905 L
s
.842 1 0 r
.78446 .72257 m
.78735 .71926 L
s
1 .759 0 r
.78446 .72257 m
.78626 .72509 L
s
.722 1 0 r
.78446 .72257 m
.78917 .72176 L
s
.364 1 0 r
.78446 .72257 m
.7833 .72838 L
s
.847 1 0 r
.78446 .72257 m
.78151 .72579 L
s
.727 1 0 r
.78446 .72257 m
.77977 .72334 L
s
.838 1 0 r
.78735 .71926 m
.79023 .71593 L
s
.364 1 0 r
.78735 .71926 m
.78626 .72509 L
s
1 .757 0 r
.78735 .71926 m
.78917 .72176 L
s
.714 1 0 r
.78735 .71926 m
.79207 .71836 L
s
.823 1 0 r
.79023 .71593 m
.79305 .7125 L
s
.367 1 0 r
.79023 .71593 m
.78917 .72176 L
s
1 .742 0 r
.79023 .71593 m
.79207 .71836 L
s
.716 1 0 r
.79023 .71593 m
.7949 .71485 L
s
.851 1 0 r
.79305 .7125 m
.79582 .70913 L
s
.359 1 0 r
.79305 .7125 m
.79207 .71836 L
s
1 .724 0 r
.79305 .7125 m
.7949 .71485 L
s
.722 1 0 r
.79305 .7125 m
.79771 .71144 L
s
.407 1 0 r
.79582 .70913 m
.7949 .71485 L
s
1 .724 0 r
.79582 .70913 m
.79771 .71144 L
s
.79 1 0 r
.79582 .70913 m
.8001 .70757 L
s
.832 1 0 r
.79582 .70913 m
.79865 .70573 L
s
.5 1 0 r
.79582 .70913 m
.79698 .70376 L
s
.949 1 0 r
.7754 .71194 m
.7784 .70923 L
s
1 .171 0 r
.7754 .71194 m
.77552 .71314 L
s
1 .909 0 r
.7754 .71194 m
.77866 .71047 L
s
.961 1 0 r
.7754 .71194 m
.77369 .71556 L
s
.7754 .71194 m
.77242 .71462 L
s
.708 1 0 r
.7754 .71194 m
.77229 .71562 L
s
.944 1 0 r
.7784 .70923 m
.78136 .70645 L
s
.698 1 0 r
.7784 .70923 m
.77552 .71314 L
s
1 .191 0 r
.7784 .70923 m
.77866 .71047 L
s
1 .948 0 r
.7784 .70923 m
.78185 .70788 L
s
.955 1 0 r
.78136 .70645 m
.7843 .70371 L
s
.704 1 0 r
.78136 .70645 m
.77866 .71047 L
s
1 .267 0 r
.78136 .70645 m
.78185 .70788 L
s
1 .977 0 r
.78136 .70645 m
.78493 .70515 L
s
.935 1 0 r
.7843 .70371 m
.78724 .70087 L
s
.703 1 0 r
.7843 .70371 m
.78185 .70788 L
s
1 .284 0 r
.7843 .70371 m
.78493 .70515 L
s
.994 1 0 r
.7843 .70371 m
.78797 .7024 L
s
.695 1 0 r
.78724 .70087 m
.78493 .70515 L
s
1 .324 0 r
.78724 .70087 m
.78797 .7024 L
s
.953 1 0 r
.78724 .70087 m
.79105 .69957 L
s
.952 1 0 r
.78724 .70087 m
.79023 .69817 L
s
.66 1 0 r
.78724 .70087 m
.79101 .69762 L
s
.832 1 0 r
.78626 .72509 m
.78917 .72176 L
s
1 .804 0 r
.78626 .72509 m
.78813 .72775 L
s
.697 1 0 r
.78626 .72509 m
.79106 .72435 L
s
.319 1 0 r
.78626 .72509 m
.78515 .73106 L
s
.829 1 0 r
.78626 .72509 m
.7833 .72838 L
s
.712 1 0 r
.78626 .72509 m
.78151 .72579 L
s
.818 1 0 r
.78917 .72176 m
.79207 .71836 L
s
.319 1 0 r
.78917 .72176 m
.78813 .72775 L
s
1 .791 0 r
.78917 .72176 m
.79106 .72435 L
s
.689 1 0 r
.78917 .72176 m
.79397 .72086 L
s
.802 1 0 r
.79207 .71836 m
.7949 .71485 L
s
.321 1 0 r
.79207 .71836 m
.79106 .72435 L
s
1 .771 0 r
.79207 .71836 m
.79397 .72086 L
s
.69 1 0 r
.79207 .71836 m
.79684 .71738 L
s
.834 1 0 r
.7949 .71485 m
.79771 .71144 L
s
.316 1 0 r
.7949 .71485 m
.79397 .72086 L
s
1 .788 0 r
.7949 .71485 m
.79684 .71738 L
s
.7 1 0 r
.7949 .71485 m
.79966 .71395 L
s
.343 1 0 r
.79771 .71144 m
.79684 .71738 L
s
1 .785 0 r
.79771 .71144 m
.79966 .71395 L
s
.693 1 0 r
.79771 .71144 m
.8025 .71057 L
s
.792 1 0 r
.79771 .71144 m
.8001 .70757 L
s
.409 1 0 r
.79771 .71144 m
.79865 .70573 L
s
.923 1 0 r
.77552 .71314 m
.77866 .71047 L
s
1 .37 0 r
.77552 .71314 m
.77644 .71474 L
s
.866 1 0 r
.77552 .71314 m
.77972 .71216 L
s
1 .863 0 r
.77552 .71314 m
.77242 .71462 L
s
.938 1 0 r
.77552 .71314 m
.77229 .71562 L
s
.717 1 0 r
.77552 .71314 m
.77315 .7173 L
s
.93 1 0 r
.77866 .71047 m
.78185 .70788 L
s
.709 1 0 r
.77866 .71047 m
.77644 .71474 L
s
1 .417 0 r
.77866 .71047 m
.77972 .71216 L
s
.838 1 0 r
.77866 .71047 m
.78296 .70949 L
s
.926 1 0 r
.78185 .70788 m
.78493 .70515 L
s
.719 1 0 r
.78185 .70788 m
.77972 .71216 L
s
1 .403 0 r
.78185 .70788 m
.78296 .70949 L
s
.842 1 0 r
.78185 .70788 m
.78612 .70685 L
s
.931 1 0 r
.78493 .70515 m
.78797 .7024 L
s
.723 1 0 r
.78493 .70515 m
.78296 .70949 L
s
1 .443 0 r
.78493 .70515 m
.78612 .70685 L
s
.823 1 0 r
.78493 .70515 m
.78925 .70408 L
s
.706 1 0 r
.78797 .7024 m
.78612 .70685 L
s
1 .453 0 r
.78797 .7024 m
.78925 .70408 L
s
.796 1 0 r
.78797 .7024 m
.79238 .70132 L
s
.906 1 0 r
.78797 .7024 m
.79105 .69957 L
s
.715 1 0 r
.78797 .7024 m
.79023 .69817 L
s
.81 1 0 r
.78813 .72775 m
.79106 .72435 L
s
1 .825 0 r
.78813 .72775 m
.79003 .73046 L
s
.68 1 0 r
.78813 .72775 m
.79299 .72705 L
s
.297 1 0 r
.78813 .72775 m
.78704 .7338 L
s
.822 1 0 r
.78813 .72775 m
.78515 .73106 L
s
.694 1 0 r
.78813 .72775 m
.7833 .72838 L
s
.794 1 0 r
.79106 .72435 m
.79397 .72086 L
s
.28 1 0 r
.79106 .72435 m
.79003 .73046 L
s
1 .828 0 r
.79106 .72435 m
.79299 .72705 L
s
.677 1 0 r
.79106 .72435 m
.79593 .72363 L
s
.802 1 0 r
.79397 .72086 m
.79684 .71738 L
s
.259 1 0 r
.79397 .72086 m
.79299 .72705 L
s
1 .85 0 r
.79397 .72086 m
.79593 .72363 L
s
.67 1 0 r
.79397 .72086 m
.79887 .7202 L
s
.827 1 0 r
.79684 .71738 m
.79966 .71395 L
s
.244 1 0 r
.79684 .71738 m
.79593 .72363 L
s
1 .874 0 r
.79684 .71738 m
.79887 .7202 L
s
.669 1 0 r
.79684 .71738 m
.80175 .71673 L
s
.251 1 0 r
.79966 .71395 m
.79887 .7202 L
s
1 .873 0 r
.79966 .71395 m
.80175 .71673 L
s
.648 1 0 r
.79966 .71395 m
.80465 .71341 L
s
.834 1 0 r
.79966 .71395 m
.8025 .71057 L
s
.22 1 0 r
.79966 .71395 m
.8001 .70757 L
s
.91 1 0 r
.77644 .71474 m
.77972 .71216 L
s
1 .491 0 r
.77644 .71474 m
.77772 .71657 L
s
.756 1 0 r
.77644 .71474 m
.78105 .71402 L
s
.886 1 0 r
.77644 .71474 m
.77229 .71562 L
s
.909 1 0 r
.77644 .71474 m
.77315 .7173 L
s
.694 1 0 r
.77644 .71474 m
.7744 .71915 L
s
.9 1 0 r
.77972 .71216 m
.78296 .70949 L
s
.701 1 0 r
.77972 .71216 m
.77772 .71657 L
s
1 .506 0 r
.77972 .71216 m
.78105 .71402 L
s
.748 1 0 r
.77972 .71216 m
.78435 .71141 L
s
.926 1 0 r
.78296 .70949 m
.78612 .70685 L
s
.679 1 0 r
.78296 .70949 m
.78105 .71402 L
s
1 .534 0 r
.78296 .70949 m
.78435 .71141 L
s
.751 1 0 r
.78296 .70949 m
.78758 .70874 L
s
.905 1 0 r
.78612 .70685 m
.78925 .70408 L
s
.685 1 0 r
.78612 .70685 m
.78435 .71141 L
s
1 .539 0 r
.78612 .70685 m
.78758 .70874 L
s
.734 1 0 r
.78612 .70685 m
.79079 .70603 L
s
.665 1 0 r
.78925 .70408 m
.78758 .70874 L
s
1 .569 0 r
.78925 .70408 m
.79079 .70603 L
s
.718 1 0 r
.78925 .70408 m
.79397 .70328 L
s
.91 1 0 r
.78925 .70408 m
.79238 .70132 L
s
.698 1 0 r
.78925 .70408 m
.79105 .69957 L
s
.803 1 0 r
.79003 .73046 m
.79299 .72705 L
s
1 .847 0 r
.79003 .73046 m
.79196 .73324 L
s
.664 1 0 r
.79003 .73046 m
.79495 .72986 L
s
.284 1 0 r
.79003 .73046 m
.78896 .73656 L
s
.813 1 0 r
.79003 .73046 m
.78704 .7338 L
s
.68 1 0 r
.79003 .73046 m
.78515 .73106 L
s
.803 1 0 r
.79299 .72705 m
.79593 .72363 L
s
.259 1 0 r
.79299 .72705 m
.79196 .73324 L
s
1 .861 0 r
.79299 .72705 m
.79495 .72986 L
s
.66 1 0 r
.79299 .72705 m
.79792 .72641 L
s
.801 1 0 r
.79593 .72363 m
.79887 .7202 L
s
.247 1 0 r
.79593 .72363 m
.79495 .72986 L
s
1 .858 0 r
.79593 .72363 m
.79792 .72641 L
s
.649 1 0 r
.79593 .72363 m
.80091 .72306 L
s
.804 1 0 r
.79887 .7202 m
.80175 .71673 L
s
.254 1 0 r
.79887 .7202 m
.79792 .72641 L
s
1 .886 0 r
.79887 .7202 m
.80091 .72306 L
s
.646 1 0 r
.79887 .7202 m
.80386 .71966 L
s
.223 1 0 r
.80175 .71673 m
.80091 .72306 L
s
1 .918 0 r
.80175 .71673 m
.80386 .71966 L
s
.626 1 0 r
.80175 .71673 m
.80681 .71628 L
s
.837 1 0 r
.80175 .71673 m
.80465 .71341 L
s
.281 1 0 r
.80175 .71673 m
.8025 .71057 L
s
.9 1 0 r
.77772 .71657 m
.78105 .71402 L
s
1 .607 0 r
.77772 .71657 m
.77921 .71871 L
s
.691 1 0 r
.77772 .71657 m
.78257 .71612 L
s
.769 1 0 r
.77772 .71657 m
.77315 .7173 L
s
.899 1 0 r
.77772 .71657 m
.7744 .71915 L
s
.64 1 0 r
.77772 .71657 m
.77584 .72125 L
s
.9 1 0 r
.78105 .71402 m
.78435 .71141 L
s
.638 1 0 r
.78105 .71402 m
.77921 .71871 L
s
1 .602 0 r
.78105 .71402 m
.78257 .71612 L
s
.688 1 0 r
.78105 .71402 m
.7859 .71347 L
s
.903 1 0 r
.78435 .71141 m
.78758 .70874 L
s
.644 1 0 r
.78435 .71141 m
.78257 .71612 L
s
1 .596 0 r
.78435 .71141 m
.7859 .71347 L
s
.688 1 0 r
.78435 .71141 m
.7892 .71086 L
s
.9 1 0 r
.78758 .70874 m
.79079 .70603 L
s
.649 1 0 r
.78758 .70874 m
.7859 .71347 L
s
1 .624 0 r
.78758 .70874 m
.7892 .71086 L
s
.674 1 0 r
.78758 .70874 m
.79248 .70818 L
s
.628 1 0 r
.79079 .70603 m
.7892 .71086 L
s
1 .647 0 r
.79079 .70603 m
.79248 .70818 L
s
.66 1 0 r
.79079 .70603 m
.79572 .70543 L
s
.898 1 0 r
.79079 .70603 m
.79397 .70328 L
s
.662 1 0 r
.79079 .70603 m
.79238 .70132 L
s
.803 1 0 r
.79196 .73324 m
.79495 .72986 L
s
1 .869 0 r
.79196 .73324 m
.79393 .73608 L
s
.655 1 0 r
.79196 .73324 m
.79692 .7327 L
s
.284 1 0 r
.79196 .73324 m
.79093 .73934 L
s
.815 1 0 r
.79196 .73324 m
.78896 .73656 L
s
.667 1 0 r
.79196 .73324 m
.78704 .7338 L
s
.791 1 0 r
.79495 .72986 m
.79792 .72641 L
s
.25 1 0 r
.79495 .72986 m
.79393 .73608 L
s
1 .87 0 r
.79495 .72986 m
.79692 .7327 L
s
.646 1 0 r
.79495 .72986 m
.79994 .72933 L
s
.809 1 0 r
.79792 .72641 m
.80091 .72306 L
s
.228 1 0 r
.79792 .72641 m
.79692 .7327 L
s
1 .898 0 r
.79792 .72641 m
.79994 .72933 L
s
.635 1 0 r
.79792 .72641 m
.80295 .72592 L
s
.807 1 0 r
.80091 .72306 m
.80386 .71966 L
s
.236 1 0 r
.80091 .72306 m
.79994 .72933 L
s
1 .89 0 r
.80091 .72306 m
.80295 .72592 L
s
.624 1 0 r
.80091 .72306 m
.80598 .72257 L
s
.24 1 0 r
.80386 .71966 m
.80295 .72592 L
s
1 .915 0 r
.80386 .71966 m
.80598 .72257 L
s
.609 1 0 r
.80386 .71966 m
.80897 .71914 L
s
.81 1 0 r
.80386 .71966 m
.80681 .71628 L
s
.251 1 0 r
.80386 .71966 m
.80465 .71341 L
s
.885 1 0 r
.77921 .71871 m
.78257 .71612 L
s
1 .648 0 r
.77921 .71871 m
.7808 .72094 L
s
.645 1 0 r
.77921 .71871 m
.78422 .71838 L
s
.705 1 0 r
.77921 .71871 m
.7744 .71915 L
s
.895 1 0 r
.77921 .71871 m
.77584 .72125 L
s
.601 1 0 r
.77921 .71871 m
.7774 .72355 L
s
.882 1 0 r
.78257 .71612 m
.7859 .71347 L
s
.609 1 0 r
.78257 .71612 m
.7808 .72094 L
s
1 .666 0 r
.78257 .71612 m
.78422 .71838 L
s
.644 1 0 r
.78257 .71612 m
.78758 .7157 L
s
.899 1 0 r
.7859 .71347 m
.7892 .71086 L
s
.593 1 0 r
.7859 .71347 m
.78422 .71838 L
s
1 .663 0 r
.7859 .71347 m
.78758 .7157 L
s
.64 1 0 r
.7859 .71347 m
.79093 .71315 L
s
.891 1 0 r
.7892 .71086 m
.79248 .70818 L
s
.62 1 0 r
.7892 .71086 m
.78758 .7157 L
s
1 .689 0 r
.7892 .71086 m
.79093 .71315 L
s
.631 1 0 r
.7892 .71086 m
.79425 .71047 L
s
.59 1 0 r
.79248 .70818 m
.79093 .71315 L
s
1 .696 0 r
.79248 .70818 m
.79425 .71047 L
s
.624 1 0 r
.79248 .70818 m
.79755 .70772 L
s
.883 1 0 r
.79248 .70818 m
.79572 .70543 L
s
.614 1 0 r
.79248 .70818 m
.79397 .70328 L
s
.804 1 0 r
.79393 .73608 m
.79692 .7327 L
s
1 .884 0 r
.79393 .73608 m
.7959 .73897 L
s
.646 1 0 r
.79393 .73608 m
.79893 .73563 L
s
.284 1 0 r
.79393 .73608 m
.79292 .74218 L
s
.828 1 0 r
.79393 .73608 m
.79093 .73934 L
s
.654 1 0 r
.79393 .73608 m
.78896 .73656 L
s
.798 1 0 r
.79692 .7327 m
.79994 .72933 L
s
.234 1 0 r
.79692 .7327 m
.7959 .73897 L
s
1 .899 0 r
.79692 .7327 m
.79893 .73563 L
s
.631 1 0 r
.79692 .7327 m
.80197 .73222 L
s
.794 1 0 r
.79994 .72933 m
.80295 .72592 L
s
.222 1 0 r
.79994 .72933 m
.79893 .73563 L
s
1 .893 0 r
.79994 .72933 m
.80197 .73222 L
s
.614 1 0 r
.79994 .72933 m
.80505 .72888 L
s
.803 1 0 r
.80295 .72592 m
.80598 .72257 L
s
.227 1 0 r
.80295 .72592 m
.80197 .73222 L
s
1 .921 0 r
.80295 .72592 m
.80505 .72888 L
s
.6 1 0 r
.80295 .72592 m
.8081 .72548 L
s
.227 1 0 r
.80598 .72257 m
.80505 .72888 L
s
1 .915 0 r
.80598 .72257 m
.8081 .72548 L
s
.592 1 0 r
.80598 .72257 m
.81114 .72204 L
s
.791 1 0 r
.80598 .72257 m
.80897 .71914 L
s
.233 1 0 r
.80598 .72257 m
.80681 .71628 L
s
.878 1 0 r
.7808 .72094 m
.78422 .71838 L
s
1 .715 0 r
.7808 .72094 m
.78249 .72337 L
s
.609 1 0 r
.7808 .72094 m
.78594 .72083 L
s
.66 1 0 r
.7808 .72094 m
.77584 .72125 L
s
.873 1 0 r
.7808 .72094 m
.7774 .72355 L
s
.548 1 0 r
.7808 .72094 m
.77902 .72597 L
s
.87 1 0 r
.78422 .71838 m
.78758 .7157 L
s
.565 1 0 r
.78422 .71838 m
.78249 .72337 L
s
1 .727 0 r
.78422 .71838 m
.78594 .72083 L
s
.612 1 0 r
.78422 .71838 m
.78935 .71821 L
s
.896 1 0 r
.78758 .7157 m
.79093 .71315 L
s
.531 1 0 r
.78758 .7157 m
.78594 .72083 L
s
1 .753 0 r
.78758 .7157 m
.78935 .71821 L
s
.599 1 0 r
.78758 .7157 m
.79275 .7156 L
s
.88 1 0 r
.79093 .71315 m
.79425 .71047 L
s
.557 1 0 r
.79093 .71315 m
.78935 .71821 L
s
1 .743 0 r
.79093 .71315 m
.79275 .7156 L
s
.598 1 0 r
.79093 .71315 m
.7961 .71289 L
s
.546 1 0 r
.79425 .71047 m
.79275 .7156 L
s
1 .74 0 r
.79425 .71047 m
.7961 .71289 L
s
.59 1 0 r
.79425 .71047 m
.79944 .71013 L
s
.871 1 0 r
.79425 .71047 m
.79755 .70772 L
s
.574 1 0 r
.79425 .71047 m
.79572 .70543 L
s
.806 1 0 r
.7959 .73897 m
.79893 .73563 L
s
1 .892 0 r
.7959 .73897 m
.79789 .74189 L
s
.64 1 0 r
.7959 .73897 m
.80092 .73856 L
s
.284 1 0 r
.7959 .73897 m
.79492 .74508 L
s
.843 1 0 r
.7959 .73897 m
.79292 .74218 L
s
.656 1 0 r
.7959 .73897 m
.79093 .73934 L
s
.785 1 0 r
.79893 .73563 m
.80197 .73222 L
s
.238 1 0 r
.79893 .73563 m
.79789 .74189 L
s
1 .897 0 r
.79893 .73563 m
.80092 .73856 L
s
.621 1 0 r
.79893 .73563 m
.80401 .7352 L
s
.794 1 0 r
.80197 .73222 m
.80505 .72888 L
s
.21 1 0 r
.80197 .73222 m
.80092 .73856 L
s
1 .918 0 r
.80197 .73222 m
.80401 .7352 L
s
.598 1 0 r
.80197 .73222 m
.80713 .73182 L
s
.786 1 0 r
.80505 .72888 m
.8081 .72548 L
s
.216 1 0 r
.80505 .72888 m
.80401 .7352 L
s
1 .914 0 r
.80505 .72888 m
.80713 .73182 L
s
.589 1 0 r
.80505 .72888 m
.81023 .7284 L
s
.216 1 0 r
.8081 .72548 m
.80713 .73182 L
s
1 .919 0 r
.8081 .72548 m
.81023 .7284 L
s
.578 1 0 r
.8081 .72548 m
.81331 .72494 L
s
.778 1 0 r
.8081 .72548 m
.81114 .72204 L
s
.219 1 0 r
.8081 .72548 m
.80897 .71914 L
s
.875 1 0 r
.78249 .72337 m
.78594 .72083 L
s
1 .775 0 r
.78249 .72337 m
.78425 .72599 L
s
.58 1 0 r
.78249 .72337 m
.78772 .72344 L
s
.623 1 0 r
.78249 .72337 m
.7774 .72355 L
s
.858 1 0 r
.78249 .72337 m
.77902 .72597 L
s
.501 1 0 r
.78249 .72337 m
.78072 .72856 L
s
.87 1 0 r
.78594 .72083 m
.78935 .71821 L
s
.52 1 0 r
.78594 .72083 m
.78425 .72599 L
s
1 .779 0 r
.78594 .72083 m
.78772 .72344 L
s
.576 1 0 r
.78594 .72083 m
.79118 .72081 L
s
.873 1 0 r
.78935 .71821 m
.79275 .7156 L
s
.505 1 0 r
.78935 .71821 m
.78772 .72344 L
s
1 .782 0 r
.78935 .71821 m
.79118 .72081 L
s
.57 1 0 r
.78935 .71821 m
.79461 .71816 L
s
.865 1 0 r
.79275 .7156 m
.7961 .71289 L
s
.517 1 0 r
.79275 .7156 m
.79118 .72081 L
s
1 .78 0 r
.79275 .7156 m
.79461 .71816 L
s
.568 1 0 r
.79275 .7156 m
.79802 .71545 L
s
.504 1 0 r
.7961 .71289 m
.79461 .71816 L
s
1 .791 0 r
.7961 .71289 m
.79802 .71545 L
s
.566 1 0 r
.7961 .71289 m
.80137 .71266 L
s
.86 1 0 r
.7961 .71289 m
.79944 .71013 L
s
.539 1 0 r
.7961 .71289 m
.79755 .70772 L
s
.808 1 0 r
.79789 .74189 m
.80092 .73856 L
s
1 .897 0 r
.79789 .74189 m
.79988 .74482 L
s
.642 1 0 r
.79789 .74189 m
.80291 .74149 L
s
.285 1 0 r
.79789 .74189 m
.79689 .74799 L
s
.85 1 0 r
.79789 .74189 m
.79492 .74508 L
s
.657 1 0 r
.79789 .74189 m
.79292 .74218 L
s
.788 1 0 r
.80092 .73856 m
.80401 .7352 L
s
.236 1 0 r
.80092 .73856 m
.79988 .74482 L
s
1 .894 0 r
.80092 .73856 m
.80291 .74149 L
s
.612 1 0 r
.80092 .73856 m
.80603 .73813 L
s
.776 1 0 r
.80401 .7352 m
.80713 .73182 L
s
.224 1 0 r
.80401 .7352 m
.80291 .74149 L
s
1 .901 0 r
.80401 .7352 m
.80603 .73813 L
s
.586 1 0 r
.80401 .7352 m
.8092 .73475 L
s
.773 1 0 r
.80713 .73182 m
.81023 .7284 L
s
.217 1 0 r
.80713 .73182 m
.80603 .73813 L
s
1 .912 0 r
.80713 .73182 m
.8092 .73475 L
s
.577 1 0 r
.80713 .73182 m
.81235 .73134 L
s
.209 1 0 r
.81023 .7284 m
.8092 .73475 L
s
1 .919 0 r
.81023 .7284 m
.81235 .73134 L
s
.567 1 0 r
.81023 .7284 m
.81548 .72785 L
s
.763 1 0 r
.81023 .7284 m
.81331 .72494 L
s
.209 1 0 r
.81023 .7284 m
.81114 .72204 L
s
.867 1 0 r
.78425 .72599 m
.78772 .72344 L
s
1 .801 0 r
.78425 .72599 m
.78599 .72871 L
s
.56 1 0 r
.78425 .72599 m
.78954 .72614 L
s
.583 1 0 r
.78425 .72599 m
.77902 .72597 L
s
.847 1 0 r
.78425 .72599 m
.78072 .72856 L
s
.467 1 0 r
.78425 .72599 m
.78243 .73128 L
s
.853 1 0 r
.78772 .72344 m
.79118 .72081 L
s
.484 1 0 r
.78772 .72344 m
.78599 .72871 L
s
1 .805 0 r
.78772 .72344 m
.78954 .72614 L
s
.546 1 0 r
.78772 .72344 m
.79307 .72352 L
s
.859 1 0 r
.79118 .72081 m
.79461 .71816 L
s
.474 1 0 r
.79118 .72081 m
.78954 .72614 L
s
1 .821 0 r
.79118 .72081 m
.79307 .72352 L
s
.544 1 0 r
.79118 .72081 m
.79653 .72084 L
s
.854 1 0 r
.79461 .71816 m
.79802 .71545 L
s
.474 1 0 r
.79461 .71816 m
.79307 .72352 L
s
1 .82 0 r
.79461 .71816 m
.79653 .72084 L
s
.54 1 0 r
.79461 .71816 m
.79998 .71809 L
s
.47 1 0 r
.79802 .71545 m
.79653 .72084 L
s
1 .817 0 r
.79802 .71545 m
.79998 .71809 L
s
.547 1 0 r
.79802 .71545 m
.80335 .71529 L
s
.848 1 0 r
.79802 .71545 m
.80137 .71266 L
s
.496 1 0 r
.79802 .71545 m
.79944 .71013 L
s
.808 1 0 r
.79988 .74482 m
.80291 .74149 L
s
1 .893 0 r
.79988 .74482 m
.80185 .74775 L
s
.647 1 0 r
.79988 .74482 m
.80488 .74436 L
s
.286 1 0 r
.79988 .74482 m
.79886 .75092 L
s
.851 1 0 r
.79988 .74482 m
.79689 .74799 L
s
.662 1 0 r
.79988 .74482 m
.79492 .74508 L
s
.779 1 0 r
.80291 .74149 m
.80603 .73813 L
s
.235 1 0 r
.80291 .74149 m
.80185 .74775 L
s
1 .877 0 r
.80291 .74149 m
.80488 .74436 L
s
.602 1 0 r
.80291 .74149 m
.80805 .74103 L
s
.767 1 0 r
.80603 .73813 m
.8092 .73475 L
s
.238 1 0 r
.80603 .73813 m
.80488 .74436 L
s
1 .894 0 r
.80603 .73813 m
.80805 .74103 L
s
.579 1 0 r
.80603 .73813 m
.81125 .73772 L
s
.763 1 0 r
.8092 .73475 m
.81235 .73134 L
s
.223 1 0 r
.8092 .73475 m
.80805 .74103 L
s
1 .915 0 r
.8092 .73475 m
.81125 .73772 L
s
.567 1 0 r
.8092 .73475 m
.81446 .73428 L
s
.196 1 0 r
.81235 .73134 m
.81125 .73772 L
s
1 .92 0 r
.81235 .73134 m
.81446 .73428 L
s
.562 1 0 r
.81235 .73134 m
.81761 .73079 L
s
.751 1 0 r
.81235 .73134 m
.81548 .72785 L
s
.196 1 0 r
.81235 .73134 m
.81331 .72494 L
s
.843 1 0 r
.78599 .72871 m
.78954 .72614 L
s
1 .827 0 r
.78599 .72871 m
.78778 .73151 L
s
.528 1 0 r
.78599 .72871 m
.79139 .72891 L
s
.566 1 0 r
.78599 .72871 m
.78072 .72856 L
s
.841 1 0 r
.78599 .72871 m
.78243 .73128 L
s
.444 1 0 r
.78599 .72871 m
.78416 .73408 L
s
.841 1 0 r
.78954 .72614 m
.79307 .72352 L
s
.449 1 0 r
.78954 .72614 m
.78778 .73151 L
s
1 .832 0 r
.78954 .72614 m
.79139 .72891 L
s
.526 1 0 r
.78954 .72614 m
.79495 .72626 L
s
.845 1 0 r
.79307 .72352 m
.79653 .72084 L
s
.45 1 0 r
.79307 .72352 m
.79139 .72891 L
s
1 .83 0 r
.79307 .72352 m
.79495 .72626 L
s
.532 1 0 r
.79307 .72352 m
.79846 .72357 L
s
.836 1 0 r
.79653 .72084 m
.79998 .71809 L
s
.451 1 0 r
.79653 .72084 m
.79495 .72626 L
s
1 .833 0 r
.79653 .72084 m
.79846 .72357 L
s
.532 1 0 r
.79653 .72084 m
.80192 .72081 L
s
.44 1 0 r
.79998 .71809 m
.79846 .72357 L
s
1 .834 0 r
.79998 .71809 m
.80192 .72081 L
s
.53 1 0 r
.79998 .71809 m
.80537 .71799 L
s
.843 1 0 r
.79998 .71809 m
.80335 .71529 L
s
.464 1 0 r
.79998 .71809 m
.80137 .71266 L
s
.794 1 0 r
.80185 .74775 m
.80488 .74436 L
s
1 .895 0 r
.80185 .74775 m
.80383 .75069 L
s
.652 1 0 r
.80185 .74775 m
.80682 .74716 L
s
.28 1 0 r
.80185 .74775 m
.80074 .75385 L
s
.85 1 0 r
.80185 .74775 m
.79886 .75092 L
s
.663 1 0 r
.80185 .74775 m
.79689 .74799 L
s
.778 1 0 r
.80488 .74436 m
.80805 .74103 L
s
.214 1 0 r
.80488 .74436 m
.80383 .75069 L
s
1 .854 0 r
.80488 .74436 m
.80682 .74716 L
s
.595 1 0 r
.80488 .74436 m
.81005 .74405 L
s
.773 1 0 r
.80805 .74103 m
.81125 .73772 L
s
.267 1 0 r
.80805 .74103 m
.80682 .74716 L
s
1 .921 0 r
.80805 .74103 m
.81005 .74405 L
s
.574 1 0 r
.80805 .74103 m
.81329 .74068 L
s
.746 1 0 r
.81125 .73772 m
.81446 .73428 L
s
.204 1 0 r
.81125 .73772 m
.81005 .74405 L
s
1 .912 0 r
.81125 .73772 m
.81329 .74068 L
s
.557 1 0 r
.81125 .73772 m
.81654 .73724 L
s
.188 1 0 r
.81446 .73428 m
.81329 .74068 L
s
1 .92 0 r
.81446 .73428 m
.81654 .73724 L
s
.549 1 0 r
.81446 .73428 m
.81976 .7337 L
s
.743 1 0 r
.81446 .73428 m
.81761 .73079 L
s
.185 1 0 r
.81446 .73428 m
.81548 .72785 L
s
.824 1 0 r
.78778 .73151 m
.79139 .72891 L
s
1 .841 0 r
.78778 .73151 m
.78957 .73436 L
s
.509 1 0 r
.78778 .73151 m
.79324 .73174 L
s
.543 1 0 r
.78778 .73151 m
.78243 .73128 L
s
.826 1 0 r
.78778 .73151 m
.78416 .73408 L
s
.423 1 0 r
.78778 .73151 m
.78589 .73693 L
s
.826 1 0 r
.79139 .72891 m
.79495 .72626 L
s
.423 1 0 r
.79139 .72891 m
.78957 .73436 L
s
1 .844 0 r
.79139 .72891 m
.79324 .73174 L
s
.505 1 0 r
.79139 .72891 m
.79686 .72908 L
s
.832 1 0 r
.79495 .72626 m
.79846 .72357 L
s
.424 1 0 r
.79495 .72626 m
.79324 .73174 L
s
1 .854 0 r
.79495 .72626 m
.79686 .72908 L
s
.512 1 0 r
.79495 .72626 m
.8004 .72636 L
s
.829 1 0 r
.79846 .72357 m
.80192 .72081 L
s
.423 1 0 r
.79846 .72357 m
.79686 .72908 L
s
1 .852 0 r
.79846 .72357 m
.8004 .72636 L
s
.517 1 0 r
.79846 .72357 m
.80389 .72358 L
s
.419 1 0 r
.80192 .72081 m
.8004 .72636 L
s
1 .854 0 r
.80192 .72081 m
.80389 .72358 L
s
.505 1 0 r
.80192 .72081 m
.80739 .72074 L
s
.821 1 0 r
.80192 .72081 m
.80537 .71799 L
s
.437 1 0 r
.80192 .72081 m
.80335 .71529 L
s
.768 1 0 r
.80383 .75069 m
.80682 .74716 L
s
1 .879 0 r
.80383 .75069 m
.80566 .75365 L
s
.619 1 0 r
.80383 .75069 m
.80893 .75043 L
s
.264 1 0 r
.80383 .75069 m
.80254 .75681 L
s
.831 1 0 r
.80383 .75069 m
.80074 .75385 L
s
.659 1 0 r
.80383 .75069 m
.79886 .75092 L
s
.813 1 0 r
.80682 .74716 m
.81005 .74405 L
s
.157 1 0 r
.80682 .74716 m
.80566 .75365 L
s
.996 1 0 r
.80682 .74716 m
.80893 .75043 L
s
.599 1 0 r
.80682 .74716 m
.81199 .74705 L
s
.752 1 0 r
.81005 .74405 m
.81329 .74068 L
s
.196 1 0 r
.81005 .74405 m
.80893 .75043 L
s
1 .904 0 r
.81005 .74405 m
.81199 .74705 L
s
.575 1 0 r
.81005 .74405 m
.81529 .74366 L
s
.737 1 0 r
.81329 .74068 m
.81654 .73724 L
s
.187 1 0 r
.81329 .74068 m
.81199 .74705 L
s
1 .911 0 r
.81329 .74068 m
.81529 .74366 L
s
.554 1 0 r
.81329 .74068 m
.81859 .74017 L
s
.176 1 0 r
.81654 .73724 m
.81529 .74366 L
s
1 .905 0 r
.81654 .73724 m
.81859 .74017 L
s
.541 1 0 r
.81654 .73724 m
.82186 .73662 L
s
.719 1 0 r
.81654 .73724 m
.81976 .7337 L
s
.175 1 0 r
.81654 .73724 m
.81761 .73079 L
s
.805 1 0 r
.78957 .73436 m
.79324 .73174 L
s
1 .848 0 r
.78957 .73436 m
.79135 .73724 L
s
.494 1 0 r
.78957 .73436 m
.79508 .73461 L
s
.523 1 0 r
.78957 .73436 m
.78416 .73408 L
s
.81 1 0 r
.78957 .73436 m
.78589 .73693 L
s
.41 1 0 r
.78957 .73436 m
.78757 .73978 L
s
.81 1 0 r
.79324 .73174 m
.79686 .72908 L
s
.398 1 0 r
.79324 .73174 m
.79135 .73724 L
s
1 .855 0 r
.79324 .73174 m
.79508 .73461 L
s
.488 1 0 r
.79324 .73174 m
.79877 .73194 L
s
.817 1 0 r
.79686 .72908 m
.8004 .72636 L
s
.402 1 0 r
.79686 .72908 m
.79508 .73461 L
s
1 .862 0 r
.79686 .72908 m
.79877 .73194 L
s
.499 1 0 r
.79686 .72908 m
.80235 .72922 L
s
.821 1 0 r
.8004 .72636 m
.80389 .72358 L
s
.399 1 0 r
.8004 .72636 m
.79877 .73194 L
s
1 .872 0 r
.8004 .72636 m
.80235 .72922 L
s
.496 1 0 r
.8004 .72636 m
.80591 .7264 L
s
.392 1 0 r
.80389 .72358 m
.80235 .72922 L
s
1 .873 0 r
.80389 .72358 m
.80591 .7264 L
s
.48 1 0 r
.80389 .72358 m
.80945 .72354 L
s
.804 1 0 r
.80389 .72358 m
.80739 .72074 L
s
.408 1 0 r
.80389 .72358 m
.80537 .71799 L
s
.779 1 0 r
.80566 .75365 m
.80893 .75043 L
s
1 .884 0 r
.80566 .75365 m
.80741 .75669 L
s
.67 1 0 r
.80566 .75365 m
.8106 .75345 L
s
.24 1 0 r
.80566 .75365 m
.80424 .75982 L
s
.827 1 0 r
.80566 .75365 m
.80254 .75681 L
s
.675 1 0 r
.80566 .75365 m
.80074 .75385 L
s
.788 1 0 r
.80893 .75043 m
.81199 .74705 L
s
.205 1 0 r
.80893 .75043 m
.80741 .75669 L
s
1 .869 0 r
.80893 .75043 m
.8106 .75345 L
s
.656 1 0 r
.80893 .75043 m
.8139 .75006 L
s
.737 1 0 r
.81199 .74705 m
.81529 .74366 L
s
.172 1 0 r
.81199 .74705 m
.8106 .75345 L
s
1 .904 0 r
.81199 .74705 m
.8139 .75006 L
s
.571 1 0 r
.81199 .74705 m
.81724 .7466 L
s
.714 1 0 r
.81529 .74366 m
.81859 .74017 L
s
.173 1 0 r
.81529 .74366 m
.8139 .75006 L
s
1 .891 0 r
.81529 .74366 m
.81724 .7466 L
s
.548 1 0 r
.81529 .74366 m
.82059 .74309 L
s
.166 1 0 r
.81859 .74017 m
.81724 .7466 L
s
1 .898 0 r
.81859 .74017 m
.82059 .74309 L
s
.53 1 0 r
.81859 .74017 m
.82394 .73951 L
s
.705 1 0 r
.81859 .74017 m
.82186 .73662 L
s
.165 1 0 r
.81859 .74017 m
.81976 .7337 L
s
.787 1 0 r
.79135 .73724 m
.79508 .73461 L
s
1 .86 0 r
.79135 .73724 m
.79308 .7402 L
s
.48 1 0 r
.79135 .73724 m
.7969 .73754 L
s
.506 1 0 r
.79135 .73724 m
.78589 .73693 L
s
.79 1 0 r
.79135 .73724 m
.78757 .73978 L
s
.364 1 0 r
.79135 .73724 m
.78923 .74278 L
s
.791 1 0 r
.79508 .73461 m
.79877 .73194 L
s
.363 1 0 r
.79508 .73461 m
.79308 .7402 L
s
1 .868 0 r
.79508 .73461 m
.7969 .73754 L
s
.475 1 0 r
.79508 .73461 m
.80064 .73485 L
s
.806 1 0 r
.79877 .73194 m
.80235 .72922 L
s
.371 1 0 r
.79877 .73194 m
.7969 .73754 L
s
1 .871 0 r
.79877 .73194 m
.80064 .73485 L
s
.484 1 0 r
.79877 .73194 m
.80431 .73208 L
s
.797 1 0 r
.80235 .72922 m
.80591 .7264 L
s
.379 1 0 r
.80235 .72922 m
.80064 .73485 L
s
1 .873 0 r
.80235 .72922 m
.80431 .73208 L
s
.478 1 0 r
.80235 .72922 m
.80792 .72927 L
s
.373 1 0 r
.80591 .7264 m
.80431 .73208 L
s
1 .882 0 r
.80591 .7264 m
.80792 .72927 L
s
.466 1 0 r
.80591 .7264 m
.81151 .72636 L
s
.79 1 0 r
.80591 .7264 m
.80945 .72354 L
s
.388 1 0 r
.80591 .7264 m
.80739 .72074 L
s
.792 1 0 r
.80741 .75669 m
.8106 .75345 L
s
1 .866 0 r
.80741 .75669 m
.80906 .75971 L
s
.668 1 0 r
.80741 .75669 m
.81235 .7564 L
s
.225 1 0 r
.80741 .75669 m
.8058 .76286 L
s
.821 1 0 r
.80741 .75669 m
.80424 .75982 L
s
.694 1 0 r
.80741 .75669 m
.80254 .75681 L
s
.735 1 0 r
.8106 .75345 m
.8139 .75006 L
s
.203 1 0 r
.8106 .75345 m
.80906 .75971 L
s
1 .861 0 r
.8106 .75345 m
.81235 .7564 L
s
.613 1 0 r
.8106 .75345 m
.81571 .75299 L
s
.713 1 0 r
.8139 .75006 m
.81724 .7466 L
s
.178 1 0 r
.8139 .75006 m
.81235 .7564 L
s
1 .866 0 r
.8139 .75006 m
.81571 .75299 L
s
.573 1 0 r
.8139 .75006 m
.81913 .74951 L
s
.698 1 0 r
.81724 .7466 m
.82059 .74309 L
s
.164 1 0 r
.81724 .7466 m
.81571 .75299 L
s
1 .876 0 r
.81724 .7466 m
.81913 .74951 L
s
.54 1 0 r
.81724 .7466 m
.82256 .74598 L
s
.162 1 0 r
.82059 .74309 m
.81913 .74951 L
s
1 .882 0 r
.82059 .74309 m
.82256 .74598 L
s
.519 1 0 r
.82059 .74309 m
.82598 .7424 L
s
.683 1 0 r
.82059 .74309 m
.82394 .73951 L
s
.158 1 0 r
.82059 .74309 m
.82186 .73662 L
s
.762 1 0 r
.79308 .7402 m
.7969 .73754 L
s
1 .871 0 r
.79308 .7402 m
.79477 .74322 L
s
.467 1 0 r
.79308 .7402 m
.79867 .74049 L
s
.487 1 0 r
.79308 .7402 m
.78757 .73978 L
s
.763 1 0 r
.79308 .7402 m
.78923 .74278 L
s
.306 1 0 r
.79308 .7402 m
.79084 .74589 L
s
.771 1 0 r
.7969 .73754 m
.80064 .73485 L
s
.323 1 0 r
.7969 .73754 m
.79477 .74322 L
s
1 .865 0 r
.7969 .73754 m
.79867 .74049 L
s
.462 1 0 r
.7969 .73754 m
.80251 .73777 L
s
.78 1 0 r
.80064 .73485 m
.80431 .73208 L
s
.349 1 0 r
.80064 .73485 m
.79867 .74049 L
s
1 .872 0 r
.80064 .73485 m
.80251 .73777 L
s
.465 1 0 r
.80064 .73485 m
.80625 .73499 L
s
.783 1 0 r
.80431 .73208 m
.80792 .72927 L
s
.354 1 0 r
.80431 .73208 m
.80251 .73777 L
s
1 .881 0 r
.80431 .73208 m
.80625 .73499 L
s
.46 1 0 r
.80431 .73208 m
.80993 .73213 L
s
.355 1 0 r
.80792 .72927 m
.80625 .73499 L
s
1 .883 0 r
.80792 .72927 m
.80993 .73213 L
s
.447 1 0 r
.80792 .72927 m
.81358 .72922 L
s
.77 1 0 r
.80792 .72927 m
.81151 .72636 L
s
.364 1 0 r
.80792 .72927 m
.80945 .72354 L
s
.754 1 0 r
.80906 .75971 m
.81235 .7564 L
s
1 .832 0 r
.80906 .75971 m
.81061 .76266 L
s
.659 1 0 r
.80906 .75971 m
.81402 .7593 L
s
.195 1 0 r
.80906 .75971 m
.80724 .76593 L
s
.799 1 0 r
.80906 .75971 m
.8058 .76286 L
s
.71 1 0 r
.80906 .75971 m
.80424 .75982 L
s
.719 1 0 r
.81235 .7564 m
.81571 .75299 L
s
.188 1 0 r
.81235 .7564 m
.81061 .76266 L
s
1 .836 0 r
.81235 .7564 m
.81402 .7593 L
s
.607 1 0 r
.81235 .7564 m
.81747 .75585 L
s
.689 1 0 r
.81571 .75299 m
.81913 .74951 L
s
.177 1 0 r
.81571 .75299 m
.81402 .7593 L
s
1 .839 0 r
.81571 .75299 m
.81747 .75585 L
s
.562 1 0 r
.81571 .75299 m
.82097 .75238 L
s
.677 1 0 r
.81913 .74951 m
.82256 .74598 L
s
.17 1 0 r
.81913 .74951 m
.81747 .75585 L
s
1 .853 0 r
.81913 .74951 m
.82097 .75238 L
s
.534 1 0 r
.81913 .74951 m
.82448 .74886 L
s
.159 1 0 r
.82256 .74598 m
.82097 .75238 L
s
1 .868 0 r
.82256 .74598 m
.82448 .74886 L
s
.512 1 0 r
.82256 .74598 m
.82797 .74528 L
s
.667 1 0 r
.82256 .74598 m
.82598 .7424 L
s
.152 1 0 r
.82256 .74598 m
.82394 .73951 L
s
.725 1 0 r
.79477 .74322 m
.79867 .74049 L
s
1 .868 0 r
.79477 .74322 m
.79643 .74625 L
s
.451 1 0 r
.79477 .74322 m
.80041 .74344 L
s
.479 1 0 r
.79477 .74322 m
.78923 .74278 L
s
.73 1 0 r
.79477 .74322 m
.79084 .74589 L
s
.252 1 0 r
.79477 .74322 m
.79236 .74903 L
s
.745 1 0 r
.79867 .74049 m
.80251 .73777 L
s
.287 1 0 r
.79867 .74049 m
.79643 .74625 L
s
1 .861 0 r
.79867 .74049 m
.80041 .74344 L
s
.445 1 0 r
.79867 .74049 m
.80434 .74069 L
s
.758 1 0 r
.80251 .73777 m
.80625 .73499 L
s
.327 1 0 r
.80251 .73777 m
.80041 .74344 L
s
1 .867 0 r
.80251 .73777 m
.80434 .74069 L
s
.445 1 0 r
.80251 .73777 m
.80817 .7379 L
s
.758 1 0 r
.80625 .73499 m
.80993 .73213 L
s
.339 1 0 r
.80625 .73499 m
.80434 .74069 L
s
1 .882 0 r
.80625 .73499 m
.80817 .7379 L
s
.44 1 0 r
.80625 .73499 m
.81193 .73503 L
s
.332 1 0 r
.80993 .73213 m
.80817 .7379 L
s
1 .891 0 r
.80993 .73213 m
.81193 .73503 L
s
.43 1 0 r
.80993 .73213 m
.81565 .7321 L
s
.755 1 0 r
.80993 .73213 m
.81358 .72922 L
s
.349 1 0 r
.80993 .73213 m
.81151 .72636 L
s
.72 1 0 r
.81061 .76266 m
.81402 .7593 L
s
1 .8 0 r
.81061 .76266 m
.8121 .76553 L
s
.646 1 0 r
.81061 .76266 m
.81561 .76213 L
s
.173 1 0 r
.81061 .76266 m
.80862 .7689 L
s
.746 1 0 r
.81061 .76266 m
.80724 .76593 L
s
.71 1 0 r
.81061 .76266 m
.8058 .76286 L
s
.69 1 0 r
.81402 .7593 m
.81747 .75585 L
s
.182 1 0 r
.81402 .7593 m
.8121 .76553 L
s
1 .804 0 r
.81402 .7593 m
.81561 .76213 L
s
.6 1 0 r
.81402 .7593 m
.81915 .75868 L
s
.673 1 0 r
.81747 .75585 m
.82097 .75238 L
s
.172 1 0 r
.81747 .75585 m
.81561 .76213 L
s
1 .818 0 r
.81747 .75585 m
.81915 .75868 L
s
.555 1 0 r
.81747 .75585 m
.82274 .75521 L
s
.661 1 0 r
.82097 .75238 m
.82448 .74886 L
s
.17 1 0 r
.82097 .75238 m
.81915 .75868 L
s
1 .834 0 r
.82097 .75238 m
.82274 .75521 L
s
.528 1 0 r
.82097 .75238 m
.82633 .75172 L
s
.16 1 0 r
.82448 .74886 m
.82274 .75521 L
s
1 .855 0 r
.82448 .74886 m
.82633 .75172 L
s
.506 1 0 r
.82448 .74886 m
.8299 .74814 L
s
.652 1 0 r
.82448 .74886 m
.82797 .74528 L
s
.147 1 0 r
.82448 .74886 m
.82598 .7424 L
s
.692 1 0 r
.79643 .74625 m
.80041 .74344 L
s
1 .855 0 r
.79643 .74625 m
.79806 .74924 L
s
.439 1 0 r
.79643 .74625 m
.80212 .7464 L
s
.467 1 0 r
.79643 .74625 m
.79084 .74589 L
s
.673 1 0 r
.79643 .74625 m
.79236 .74903 L
s
.236 1 0 r
.79643 .74625 m
.79392 .75207 L
s
.715 1 0 r
.80041 .74344 m
.80434 .74069 L
s
.261 1 0 r
.80041 .74344 m
.79806 .74924 L
s
1 .855 0 r
.80041 .74344 m
.80212 .7464 L
s
.424 1 0 r
.80041 .74344 m
.80615 .74363 L
s
.734 1 0 r
.80434 .74069 m
.80817 .7379 L
s
.303 1 0 r
.80434 .74069 m
.80212 .7464 L
s
1 .867 0 r
.80434 .74069 m
.80615 .74363 L
s
.428 1 0 r
.80434 .74069 m
.81006 .74082 L
s
.735 1 0 r
.80817 .7379 m
.81193 .73503 L
s
.321 1 0 r
.80817 .7379 m
.80615 .74363 L
s
1 .876 0 r
.80817 .7379 m
.81006 .74082 L
s
.42 1 0 r
.80817 .7379 m
.81392 .73794 L
s
.315 1 0 r
.81193 .73503 m
.81006 .74082 L
s
1 .891 0 r
.81193 .73503 m
.81392 .73794 L
s
.413 1 0 r
.81193 .73503 m
.8177 .735 L
s
.736 1 0 r
.81193 .73503 m
.81565 .7321 L
s
.33 1 0 r
.81193 .73503 m
.81358 .72922 L
s
.688 1 0 r
.8121 .76553 m
.81561 .76213 L
s
1 .766 0 r
.8121 .76553 m
.81352 .76831 L
s
.631 1 0 r
.8121 .76553 m
.81712 .76489 L
s
.178 1 0 r
.8121 .76553 m
.80993 .7717 L
s
.702 1 0 r
.8121 .76553 m
.80862 .7689 L
s
.691 1 0 r
.8121 .76553 m
.80724 .76593 L
s
.668 1 0 r
.81561 .76213 m
.81915 .75868 L
s
.183 1 0 r
.81561 .76213 m
.81352 .76831 L
s
1 .775 0 r
.81561 .76213 m
.81712 .76489 L
s
.591 1 0 r
.81561 .76213 m
.82076 .76145 L
s
.655 1 0 r
.81915 .75868 m
.82274 .75521 L
s
.177 1 0 r
.81915 .75868 m
.81712 .76489 L
s
1 .791 0 r
.81915 .75868 m
.82076 .76145 L
s
.556 1 0 r
.81915 .75868 m
.82442 .758 L
s
.651 1 0 r
.82274 .75521 m
.82633 .75172 L
s
.173 1 0 r
.82274 .75521 m
.82076 .76145 L
s
1 .808 0 r
.82274 .75521 m
.82442 .758 L
s
.522 1 0 r
.82274 .75521 m
.82812 .75451 L
s
.167 1 0 r
.82633 .75172 m
.82442 .758 L
s
1 .825 0 r
.82633 .75172 m
.82812 .75451 L
s
.498 1 0 r
.82633 .75172 m
.83178 .751 L
s
.634 1 0 r
.82633 .75172 m
.8299 .74814 L
s
.142 1 0 r
.82633 .75172 m
.82797 .74528 L
s
.664 1 0 r
.79806 .74924 m
.80212 .7464 L
s
1 .852 0 r
.79806 .74924 m
.7997 .75222 L
s
.44 1 0 r
.79806 .74924 m
.80374 .74933 L
s
.435 1 0 r
.79806 .74924 m
.79236 .74903 L
s
.649 1 0 r
.79806 .74924 m
.79392 .75207 L
s
.249 1 0 r
.79806 .74924 m
.79553 .75502 L
s
.686 1 0 r
.80212 .7464 m
.80615 .74363 L
s
.247 1 0 r
.80212 .7464 m
.7997 .75222 L
s
1 .838 0 r
.80212 .7464 m
.80374 .74933 L
s
.423 1 0 r
.80212 .7464 m
.80785 .74664 L
s
.71 1 0 r
.80615 .74363 m
.81006 .74082 L
s
.283 1 0 r
.80615 .74363 m
.80374 .74933 L
s
1 .872 0 r
.80615 .74363 m
.80785 .74664 L
s
.416 1 0 r
.80615 .74363 m
.81191 .74375 L
s
.709 1 0 r
.81006 .74082 m
.81392 .73794 L
s
.274 1 0 r
.81006 .74082 m
.80785 .74664 L
s
1 .87 0 r
.81006 .74082 m
.81191 .74375 L
s
.403 1 0 r
.81006 .74082 m
.81587 .74084 L
s
.298 1 0 r
.81392 .73794 m
.81191 .74375 L
s
1 .881 0 r
.81392 .73794 m
.81587 .74084 L
s
.397 1 0 r
.81392 .73794 m
.81975 .7379 L
s
.716 1 0 r
.81392 .73794 m
.8177 .735 L
s
.314 1 0 r
.81392 .73794 m
.81565 .7321 L
s
.664 1 0 r
.81352 .76831 m
.81712 .76489 L
s
1 .722 0 r
.81352 .76831 m
.81486 .77097 L
s
.631 1 0 r
.81352 .76831 m
.81854 .76759 L
s
.191 1 0 r
.81352 .76831 m
.8112 .77437 L
s
.673 1 0 r
.81352 .76831 m
.80993 .7717 L
s
.671 1 0 r
.81352 .76831 m
.80862 .7689 L
s
.651 1 0 r
.81712 .76489 m
.82076 .76145 L
s
.194 1 0 r
.81712 .76489 m
.81486 .77097 L
s
1 .741 0 r
.81712 .76489 m
.81854 .76759 L
s
.588 1 0 r
.81712 .76489 m
.82228 .76416 L
s
.644 1 0 r
.82076 .76145 m
.82442 .758 L
s
.18 1 0 r
.82076 .76145 m
.81854 .76759 L
s
1 .761 0 r
.82076 .76145 m
.82228 .76416 L
s
.561 1 0 r
.82076 .76145 m
.826 .76072 L
s
.625 1 0 r
.82442 .758 m
.82812 .75451 L
s
.182 1 0 r
.82442 .758 m
.82228 .76416 L
s
1 .774 0 r
.82442 .758 m
.826 .76072 L
s
.526 1 0 r
.82442 .758 m
.82978 .75729 L
s
.169 1 0 r
.82812 .75451 m
.826 .76072 L
s
1 .803 0 r
.82812 .75451 m
.82978 .75729 L
s
.501 1 0 r
.82812 .75451 m
.83356 .75381 L
s
.629 1 0 r
.82812 .75451 m
.83178 .751 L
s
.152 1 0 r
.82812 .75451 m
.8299 .74814 L
s
.661 1 0 r
.7997 .75222 m
.80374 .74933 L
s
1 .849 0 r
.7997 .75222 m
.80139 .75516 L
s
.418 1 0 r
.7997 .75222 m
.80545 .75228 L
s
.411 1 0 r
.7997 .75222 m
.79392 .75207 L
s
.647 1 0 r
.7997 .75222 m
.79553 .75502 L
s
.265 1 0 r
.7997 .75222 m
.79717 .75794 L
s
.679 1 0 r
.80374 .74933 m
.80785 .74664 L
s
.254 1 0 r
.80374 .74933 m
.80139 .75516 L
s
1 .854 0 r
.80374 .74933 m
.80545 .75228 L
s
.457 1 0 r
.80374 .74933 m
.80937 .74939 L
s
.658 1 0 r
.80785 .74664 m
.81191 .74375 L
s
.303 1 0 r
.80785 .74664 m
.80545 .75228 L
s
1 .773 0 r
.80785 .74664 m
.80937 .74939 L
s
.367 1 0 r
.80785 .74664 m
.81377 .74663 L
s
.681 1 0 r
.81191 .74375 m
.81587 .74084 L
s
.283 1 0 r
.81191 .74375 m
.80937 .74939 L
s
1 .863 0 r
.81191 .74375 m
.81377 .74663 L
s
.37 1 0 r
.81191 .74375 m
.81782 .74377 L
s
.295 1 0 r
.81587 .74084 m
.81377 .74663 L
s
1 .888 0 r
.81587 .74084 m
.81782 .74377 L
s
.367 1 0 r
.81587 .74084 m
.82179 .7408 L
s
.693 1 0 r
.81587 .74084 m
.81975 .7379 L
s
.302 1 0 r
.81587 .74084 m
.8177 .735 L
s
.654 1 0 r
.81486 .77097 m
.81854 .76759 L
s
1 .689 0 r
.81486 .77097 m
.81613 .77355 L
s
.631 1 0 r
.81486 .77097 m
.81987 .77016 L
s
.218 1 0 r
.81486 .77097 m
.81243 .77689 L
s
.653 1 0 r
.81486 .77097 m
.8112 .77437 L
s
.658 1 0 r
.81486 .77097 m
.80993 .7717 L
s
.63 1 0 r
.81854 .76759 m
.82228 .76416 L
s
.21 1 0 r
.81854 .76759 m
.81613 .77355 L
s
1 .695 0 r
.81854 .76759 m
.81987 .77016 L
s
.597 1 0 r
.81854 .76759 m
.82366 .76679 L
s
.631 1 0 r
.82228 .76416 m
.826 .76072 L
s
.199 1 0 r
.82228 .76416 m
.81987 .77016 L
s
1 .718 0 r
.82228 .76416 m
.82366 .76679 L
s
.573 1 0 r
.82228 .76416 m
.82748 .7634 L
s
.622 1 0 r
.826 .76072 m
.82978 .75729 L
s
.186 1 0 r
.826 .76072 m
.82366 .76679 L
s
1 .746 0 r
.826 .76072 m
.82748 .7634 L
s
.537 1 0 r
.826 .76072 m
.83133 .76005 L
s
.18 1 0 r
.82978 .75729 m
.82748 .7634 L
s
1 .778 0 r
.82978 .75729 m
.83133 .76005 L
s
.492 1 0 r
.82978 .75729 m
.83525 .75661 L
s
.608 1 0 r
.82978 .75729 m
.83356 .75381 L
s
.155 1 0 r
.82978 .75729 m
.83178 .751 L
s
.657 1 0 r
.80139 .75516 m
.80545 .75228 L
s
1 .841 0 r
.80139 .75516 m
.8031 .75806 L
s
.375 1 0 r
.80139 .75516 m
.80728 .75515 L
s
.387 1 0 r
.80139 .75516 m
.79553 .75502 L
s
.638 1 0 r
.80139 .75516 m
.79717 .75794 L
s
.276 1 0 r
.80139 .75516 m
.79881 .76082 L
s
.694 1 0 r
.80545 .75228 m
.80937 .74939 L
s
.268 1 0 r
.80545 .75228 m
.8031 .75806 L
s
1 .855 0 r
.80545 .75228 m
.80728 .75515 L
s
.331 1 0 r
.80545 .75228 m
.81149 .75231 L
s
.591 1 0 r
.80937 .74939 m
.81377 .74663 L
s
.304 1 0 r
.80937 .74939 m
.80728 .75515 L
s
1 .915 0 r
.80937 .74939 m
.81149 .75231 L
s
.258 1 0 r
.80937 .74939 m
.81564 .74951 L
s
.665 1 0 r
.81377 .74663 m
.81782 .74377 L
s
.305 1 0 r
.81377 .74663 m
.81149 .75231 L
s
1 .862 0 r
.81377 .74663 m
.81564 .74951 L
s
.34 1 0 r
.81377 .74663 m
.81978 .74665 L
s
.299 1 0 r
.81782 .74377 m
.81564 .74951 L
s
1 .879 0 r
.81782 .74377 m
.81978 .74665 L
s
.342 1 0 r
.81782 .74377 m
.82382 .74372 L
s
.668 1 0 r
.81782 .74377 m
.82179 .7408 L
s
.289 1 0 r
.81782 .74377 m
.81975 .7379 L
s
.638 1 0 r
.81613 .77355 m
.81987 .77016 L
s
1 .643 0 r
.81613 .77355 m
.81734 .77599 L
s
.631 1 0 r
.81613 .77355 m
.82112 .77264 L
s
.257 1 0 r
.81613 .77355 m
.81361 .77929 L
s
.657 1 0 r
.81613 .77355 m
.81243 .77689 L
s
.652 1 0 r
.81613 .77355 m
.8112 .77437 L
s
.631 1 0 r
.81987 .77016 m
.82366 .76679 L
s
.233 1 0 r
.81987 .77016 m
.81734 .77599 L
s
1 .659 0 r
.81987 .77016 m
.82112 .77264 L
s
.606 1 0 r
.81987 .77016 m
.82494 .76929 L
s
.619 1 0 r
.82366 .76679 m
.82748 .7634 L
s
.226 1 0 r
.82366 .76679 m
.82112 .77264 L
s
1 .671 0 r
.82366 .76679 m
.82494 .76929 L
s
.581 1 0 r
.82366 .76679 m
.82883 .766 L
s
.618 1 0 r
.82748 .7634 m
.83133 .76005 L
s
.215 1 0 r
.82748 .7634 m
.82494 .76929 L
s
1 .706 0 r
.82748 .7634 m
.82883 .766 L
s
.548 1 0 r
.82748 .7634 m
.83277 .76272 L
s
.198 1 0 r
.83133 .76005 m
.82883 .766 L
s
1 .741 0 r
.83133 .76005 m
.83277 .76272 L
s
.499 1 0 r
.83133 .76005 m
.83679 .75942 L
s
.588 1 0 r
.83133 .76005 m
.83525 .75661 L
s
.151 1 0 r
.83133 .76005 m
.83356 .75381 L
s
.623 1 0 r
.8031 .75806 m
.80728 .75515 L
s
1 .835 0 r
.8031 .75806 m
.80482 .76093 L
s
.341 1 0 r
.8031 .75806 m
.8091 .75802 L
s
.366 1 0 r
.8031 .75806 m
.79717 .75794 L
s
.622 1 0 r
.8031 .75806 m
.79881 .76082 L
s
.281 1 0 r
.8031 .75806 m
.80043 .76365 L
s
.629 1 0 r
.80728 .75515 m
.81149 .75231 L
s
.256 1 0 r
.80728 .75515 m
.80482 .76093 L
s
1 .852 0 r
.80728 .75515 m
.8091 .75802 L
s
.315 1 0 r
.80728 .75515 m
.81337 .75518 L
s
.649 1 0 r
.81149 .75231 m
.81564 .74951 L
s
.283 1 0 r
.81149 .75231 m
.8091 .75802 L
s
1 .862 0 r
.81149 .75231 m
.81337 .75518 L
s
.317 1 0 r
.81149 .75231 m
.81757 .75239 L
s
.644 1 0 r
.81564 .74951 m
.81978 .74665 L
s
.308 1 0 r
.81564 .74951 m
.81337 .75518 L
s
1 .872 0 r
.81564 .74951 m
.81757 .75239 L
s
.317 1 0 r
.81564 .74951 m
.82173 .74955 L
s
.296 1 0 r
.81978 .74665 m
.81757 .75239 L
s
1 .88 0 r
.81978 .74665 m
.82173 .74955 L
s
.327 1 0 r
.81978 .74665 m
.82583 .74664 L
s
.654 1 0 r
.81978 .74665 m
.82382 .74372 L
s
.286 1 0 r
.81978 .74665 m
.82179 .7408 L
s
.639 1 0 r
.81734 .77599 m
.82112 .77264 L
s
1 .587 0 r
.81734 .77599 m
.81848 .77826 L
s
.644 1 0 r
.81734 .77599 m
.82227 .77498 L
s
.304 1 0 r
.81734 .77599 m
.81469 .78151 L
s
.656 1 0 r
.81734 .77599 m
.81361 .77929 L
s
.654 1 0 r
.81734 .77599 m
.81243 .77689 L
s
.626 1 0 r
.82112 .77264 m
.82494 .76929 L
s
.276 1 0 r
.82112 .77264 m
.81848 .77826 L
s
1 .607 0 r
.82112 .77264 m
.82227 .77498 L
s
.626 1 0 r
.82112 .77264 m
.82612 .77173 L
s
.82494 .76929 m
.82883 .766 L
s
.254 1 0 r
.82494 .76929 m
.82227 .77498 L
s
1 .637 0 r
.82494 .76929 m
.82612 .77173 L
s
.604 1 0 r
.82494 .76929 m
.83004 .76852 L
s
.611 1 0 r
.82883 .766 m
.83277 .76272 L
s
.24 1 0 r
.82883 .766 m
.82612 .77173 L
s
1 .664 0 r
.82883 .766 m
.83004 .76852 L
s
.572 1 0 r
.82883 .766 m
.83405 .76538 L
s
.217 1 0 r
.83277 .76272 m
.83004 .76852 L
s
1 .712 0 r
.83277 .76272 m
.83405 .76538 L
s
.521 1 0 r
.83277 .76272 m
.83817 .76224 L
s
.589 1 0 r
.83277 .76272 m
.83679 .75942 L
s
.158 1 0 r
.83277 .76272 m
.83525 .75661 L
s
.597 1 0 r
.80482 .76093 m
.8091 .75802 L
s
1 .812 0 r
.80482 .76093 m
.80652 .76372 L
s
.326 1 0 r
.80482 .76093 m
.81087 .76084 L
s
.34 1 0 r
.80482 .76093 m
.79881 .76082 L
s
.601 1 0 r
.80482 .76093 m
.80043 .76365 L
s
.29 1 0 r
.80482 .76093 m
.80198 .7664 L
s
.613 1 0 r
.8091 .75802 m
.81337 .75518 L
s
.263 1 0 r
.8091 .75802 m
.80652 .76372 L
s
1 .83 0 r
.8091 .75802 m
.81087 .76084 L
s
.324 1 0 r
.8091 .75802 m
.81516 .75802 L
s
.639 1 0 r
.81337 .75518 m
.81757 .75239 L
s
.283 1 0 r
.81337 .75518 m
.81087 .76084 L
s
1 .839 0 r
.81337 .75518 m
.81516 .75802 L
s
.33 1 0 r
.81337 .75518 m
.81941 .75525 L
s
.642 1 0 r
.81757 .75239 m
.82173 .74955 L
s
.304 1 0 r
.81757 .75239 m
.81516 .75802 L
s
1 .853 0 r
.81757 .75239 m
.81941 .75525 L
s
.322 1 0 r
.81757 .75239 m
.82364 .75246 L
s
.294 1 0 r
.82173 .74955 m
.81941 .75525 L
s
1 .878 0 r
.82173 .74955 m
.82364 .75246 L
s
.314 1 0 r
.82173 .74955 m
.82782 .74957 L
s
.644 1 0 r
.82173 .74955 m
.82583 .74664 L
s
.282 1 0 r
.82173 .74955 m
.82382 .74372 L
s
.647 1 0 r
.81848 .77826 m
.82227 .77498 L
s
1 .522 0 r
.81848 .77826 m
.81946 .78038 L
s
.674 1 0 r
.81848 .77826 m
.82329 .77721 L
s
.352 1 0 r
.81848 .77826 m
.81566 .78353 L
s
.658 1 0 r
.81848 .77826 m
.81469 .78151 L
s
.661 1 0 r
.81848 .77826 m
.81361 .77929 L
s
.64 1 0 r
.82227 .77498 m
.82612 .77173 L
s
.315 1 0 r
.82227 .77498 m
.81946 .78038 L
s
1 .559 0 r
.82227 .77498 m
.82329 .77721 L
s
.666 1 0 r
.82227 .77498 m
.82713 .774 L
s
.631 1 0 r
.82612 .77173 m
.83004 .76852 L
s
.291 1 0 r
.82612 .77173 m
.82329 .77721 L
s
1 .57 0 r
.82612 .77173 m
.82713 .774 L
s
.648 1 0 r
.82612 .77173 m
.83106 .77091 L
s
.625 1 0 r
.83004 .76852 m
.83405 .76538 L
s
.277 1 0 r
.83004 .76852 m
.82713 .774 L
s
1 .604 0 r
.83004 .76852 m
.83106 .77091 L
s
.63 1 0 r
.83004 .76852 m
.83508 .76791 L
s
.256 1 0 r
.83405 .76538 m
.83106 .77091 L
s
1 .644 0 r
.83405 .76538 m
.83508 .76791 L
s
.564 1 0 r
.83405 .76538 m
.83933 .7653 L
s
.594 1 0 r
.83405 .76538 m
.83817 .76224 L
s
.168 1 0 r
.83405 .76538 m
.83679 .75942 L
s
.586 1 0 r
.80652 .76372 m
.81087 .76084 L
s
1 .786 0 r
.80652 .76372 m
.80817 .76644 L
s
.327 1 0 r
.80652 .76372 m
.81257 .7636 L
s
.314 1 0 r
.80652 .76372 m
.80043 .76365 L
s
.566 1 0 r
.80652 .76372 m
.80198 .7664 L
s
.317 1 0 r
.80652 .76372 m
.80351 .769 L
s
.61 1 0 r
.81087 .76084 m
.81516 .75802 L
s
.275 1 0 r
.81087 .76084 m
.80817 .76644 L
s
1 .802 0 r
.81087 .76084 m
.81257 .7636 L
s
.338 1 0 r
.81087 .76084 m
.81688 .76084 L
s
.63 1 0 r
.81516 .75802 m
.81941 .75525 L
s
.296 1 0 r
.81516 .75802 m
.81257 .7636 L
s
1 .821 0 r
.81516 .75802 m
.81688 .76084 L
s
.33 1 0 r
.81516 .75802 m
.8212 .75809 L
s
.632 1 0 r
.81941 .75525 m
.82364 .75246 L
s
.302 1 0 r
.81941 .75525 m
.81688 .76084 L
s
1 .84 0 r
.81941 .75525 m
.8212 .75809 L
s
.323 1 0 r
.81941 .75525 m
.82547 .75531 L
s
.299 1 0 r
.82364 .75246 m
.8212 .75809 L
s
1 .85 0 r
.82364 .75246 m
.82547 .75531 L
s
.314 1 0 r
.82364 .75246 m
.82973 .75252 L
s
.628 1 0 r
.82364 .75246 m
.82782 .74957 L
s
.276 1 0 r
.82364 .75246 m
.82583 .74664 L
s
.66 1 0 r
.81946 .78038 m
.82329 .77721 L
s
1 .413 0 r
.81946 .78038 m
.82028 .78219 L
s
.714 1 0 r
.81946 .78038 m
.8241 .77915 L
s
.421 1 0 r
.81946 .78038 m
.81644 .78527 L
s
.673 1 0 r
.81946 .78038 m
.81566 .78353 L
s
.684 1 0 r
.81946 .78038 m
.81469 .78151 L
s
.652 1 0 r
.82329 .77721 m
.82713 .774 L
s
.399 1 0 r
.82329 .77721 m
.82028 .78219 L
s
1 .45 0 r
.82329 .77721 m
.8241 .77915 L
s
.709 1 0 r
.82329 .77721 m
.82797 .77606 L
s
.65 1 0 r
.82713 .774 m
.83106 .77091 L
s
.352 1 0 r
.82713 .774 m
.8241 .77915 L
s
1 .487 0 r
.82713 .774 m
.82797 .77606 L
s
.702 1 0 r
.82713 .774 m
.83189 .77311 L
s
.649 1 0 r
.83106 .77091 m
.83508 .76791 L
s
.339 1 0 r
.83106 .77091 m
.82797 .77606 L
s
1 .527 0 r
.83106 .77091 m
.83189 .77311 L
s
.693 1 0 r
.83106 .77091 m
.8359 .77031 L
s
.311 1 0 r
.83508 .76791 m
.83189 .77311 L
s
1 .585 0 r
.83508 .76791 m
.8359 .77031 L
s
.642 1 0 r
.83508 .76791 m
.8401 .76756 L
s
.654 1 0 r
.83508 .76791 m
.83933 .7653 L
s
.2 1 0 r
.83508 .76791 m
.83817 .76224 L
s
.578 1 0 r
.80817 .76644 m
.81257 .7636 L
s
1 .741 0 r
.80817 .76644 m
.80979 .76902 L
s
.332 1 0 r
.80817 .76644 m
.8142 .76629 L
s
.282 1 0 r
.80817 .76644 m
.80198 .7664 L
s
.553 1 0 r
.80817 .76644 m
.80351 .769 L
s
.338 1 0 r
.80817 .76644 m
.80512 .77162 L
s
.615 1 0 r
.81257 .7636 m
.81688 .76084 L
s
.313 1 0 r
.81257 .7636 m
.80979 .76902 L
s
1 .773 0 r
.81257 .7636 m
.8142 .76629 L
s
.344 1 0 r
.81257 .7636 m
.81857 .76356 L
s
.617 1 0 r
.81688 .76084 m
.8212 .75809 L
s
.32 1 0 r
.81688 .76084 m
.8142 .76629 L
s
1 .792 0 r
.81688 .76084 m
.81857 .76356 L
s
.336 1 0 r
.81688 .76084 m
.8229 .76088 L
s
.622 1 0 r
.8212 .75809 m
.82547 .75531 L
s
.32 1 0 r
.8212 .75809 m
.81857 .76356 L
s
1 .811 0 r
.8212 .75809 m
.8229 .76088 L
s
.335 1 0 r
.8212 .75809 m
.82722 .75818 L
s
.3 1 0 r
.82547 .75531 m
.8229 .76088 L
s
1 .84 0 r
.82547 .75531 m
.82722 .75818 L
s
.318 1 0 r
.82547 .75531 m
.83155 .75547 L
s
.625 1 0 r
.82547 .75531 m
.82973 .75252 L
s
.282 1 0 r
.82547 .75531 m
.82782 .74957 L
s
.688 1 0 r
.82028 .78219 m
.8241 .77915 L
s
1 .284 0 r
.82028 .78219 m
.82071 .78369 L
s
.78 1 0 r
.82028 .78219 m
.82463 .78073 L
s
.438 1 0 r
.82028 .78219 m
.81681 .7867 L
s
.677 1 0 r
.82028 .78219 m
.81644 .78527 L
s
.713 1 0 r
.82028 .78219 m
.81566 .78353 L
s
.668 1 0 r
.8241 .77915 m
.82797 .77606 L
s
.445 1 0 r
.8241 .77915 m
.82071 .78369 L
s
1 .314 0 r
.8241 .77915 m
.82463 .78073 L
s
.773 1 0 r
.8241 .77915 m
.82852 .77784 L
s
.682 1 0 r
.82797 .77606 m
.83189 .77311 L
s
.423 1 0 r
.82797 .77606 m
.82463 .78073 L
s
1 .377 0 r
.82797 .77606 m
.82852 .77784 L
s
.786 1 0 r
.82797 .77606 m
.83243 .77509 L
s
.686 1 0 r
.83189 .77311 m
.8359 .77031 L
s
.403 1 0 r
.83189 .77311 m
.82852 .77784 L
s
1 .434 0 r
.83189 .77311 m
.83243 .77509 L
s
.777 1 0 r
.83189 .77311 m
.83642 .77237 L
s
.373 1 0 r
.8359 .77031 m
.83243 .77509 L
s
1 .457 0 r
.8359 .77031 m
.83642 .77237 L
s
.721 1 0 r
.8359 .77031 m
.84066 .76995 L
s
.644 1 0 r
.8359 .77031 m
.8401 .76756 L
s
.317 1 0 r
.8359 .77031 m
.83933 .7653 L
s
.593 1 0 r
.80979 .76902 m
.8142 .76629 L
s
1 .732 0 r
.80979 .76902 m
.81135 .7716 L
s
.352 1 0 r
.80979 .76902 m
.81576 .76889 L
s
.255 1 0 r
.80979 .76902 m
.80351 .769 L
s
.545 1 0 r
.80979 .76902 m
.80512 .77162 L
s
.359 1 0 r
.80979 .76902 m
.80692 .77423 L
s
.608 1 0 r
.8142 .76629 m
.81857 .76356 L
s
.333 1 0 r
.8142 .76629 m
.81135 .7716 L
s
1 .739 0 r
.8142 .76629 m
.81576 .76889 L
s
.363 1 0 r
.8142 .76629 m
.82014 .76625 L
s
.621 1 0 r
.81857 .76356 m
.8229 .76088 L
s
.335 1 0 r
.81857 .76356 m
.81576 .76889 L
s
1 .763 0 r
.81857 .76356 m
.82014 .76625 L
s
.371 1 0 r
.81857 .76356 m
.82447 .76362 L
s
.622 1 0 r
.8229 .76088 m
.82722 .75818 L
s
.331 1 0 r
.8229 .76088 m
.82014 .76625 L
s
1 .775 0 r
.8229 .76088 m
.82447 .76362 L
s
.364 1 0 r
.8229 .76088 m
.82883 .76104 L
s
.314 1 0 r
.82722 .75818 m
.82447 .76362 L
s
1 .816 0 r
.82722 .75818 m
.82883 .76104 L
s
.337 1 0 r
.82722 .75818 m
.83323 .75847 L
s
.62 1 0 r
.82722 .75818 m
.83155 .75547 L
s
.284 1 0 r
.82722 .75818 m
.82973 .75252 L
s
.679 1 0 r
.82071 .78369 m
.82463 .78073 L
s
1 .127 0 r
.82071 .78369 m
.82032 .78468 L
s
.919 1 0 r
.82071 .78369 m
.82445 .78191 L
s
.38 1 0 r
.82071 .78369 m
.8162 .78746 L
s
.676 1 0 r
.82071 .78369 m
.81681 .7867 L
s
.792 1 0 r
.82071 .78369 m
.81644 .78527 L
s
.7 1 0 r
.82463 .78073 m
.82852 .77784 L
s
.392 1 0 r
.82463 .78073 m
.82032 .78468 L
s
1 .17 0 r
.82463 .78073 m
.82445 .78191 L
s
.91 1 0 r
.82463 .78073 m
.82851 .7792 L
s
.72 1 0 r
.82852 .77784 m
.83243 .77509 L
s
.417 1 0 r
.82852 .77784 m
.82445 .78191 L
s
1 .221 0 r
.82852 .77784 m
.82851 .7792 L
s
.892 1 0 r
.82852 .77784 m
.83256 .77658 L
s
.705 1 0 r
.83243 .77509 m
.83642 .77237 L
s
.439 1 0 r
.83243 .77509 m
.82851 .7792 L
s
1 .263 0 r
.83243 .77509 m
.83256 .77658 L
s
.892 1 0 r
.83243 .77509 m
.83653 .77405 L
s
.431 1 0 r
.83642 .77237 m
.83256 .77658 L
s
1 .319 0 r
.83642 .77237 m
.83653 .77405 L
s
.908 1 0 r
.83642 .77237 m
.84055 .77177 L
s
.689 1 0 r
.83642 .77237 m
.84066 .76995 L
s
.324 1 0 r
.83642 .77237 m
.8401 .76756 L
s
.599 1 0 r
.81135 .7716 m
.81576 .76889 L
s
1 .7 0 r
.81135 .7716 m
.81292 .77405 L
s
.377 1 0 r
.81135 .7716 m
.81724 .77141 L
s
.271 1 0 r
.81135 .7716 m
.80512 .77162 L
s
.605 1 0 r
.81135 .7716 m
.80692 .77423 L
s
.406 1 0 r
.81135 .7716 m
.80859 .7767 L
s
.617 1 0 r
.81576 .76889 m
.82014 .76625 L
s
.378 1 0 r
.81576 .76889 m
.81292 .77405 L
s
1 .704 0 r
.81576 .76889 m
.81724 .77141 L
s
.397 1 0 r
.81576 .76889 m
.82158 .76884 L
s
.629 1 0 r
.82014 .76625 m
.82447 .76362 L
s
.367 1 0 r
.82014 .76625 m
.81724 .77141 L
s
1 .718 0 r
.82014 .76625 m
.82158 .76884 L
s
.408 1 0 r
.82014 .76625 m
.82592 .76634 L
s
.633 1 0 r
.82447 .76362 m
.82883 .76104 L
s
.352 1 0 r
.82447 .76362 m
.82158 .76884 L
s
1 .754 0 r
.82447 .76362 m
.82592 .76634 L
s
.4 1 0 r
.82447 .76362 m
.83028 .76385 L
s
.329 1 0 r
.82883 .76104 m
.82592 .76634 L
s
1 .779 0 r
.82883 .76104 m
.83028 .76385 L
s
.372 1 0 r
.82883 .76104 m
.83472 .76146 L
s
.622 1 0 r
.82883 .76104 m
.83323 .75847 L
s
.282 1 0 r
.82883 .76104 m
.83155 .75547 L
s
.663 1 0 r
.82032 .78468 m
.82445 .78191 L
s
1 .206 0 r
.82032 .78468 m
.81921 .78398 L
s
.824 1 0 r
.82032 .78468 m
.82333 .7814 L
s
.474 1 0 r
.82032 .78468 m
.81509 .78658 L
s
.659 1 0 r
.82032 .78468 m
.8162 .78746 L
s
.946 1 0 r
.82032 .78468 m
.81681 .7867 L
s
.689 1 0 r
.82445 .78191 m
.82851 .7792 L
s
.457 1 0 r
.82445 .78191 m
.81921 .78398 L
s
1 .178 0 r
.82445 .78191 m
.82333 .7814 L
s
.894 1 0 r
.82445 .78191 m
.82743 .77893 L
s
.706 1 0 r
.82851 .7792 m
.83256 .77658 L
s
.459 1 0 r
.82851 .7792 m
.82333 .7814 L
s
1 .143 0 r
.82851 .7792 m
.82743 .77893 L
s
.975 1 0 r
.82851 .7792 m
.83154 .77666 L
s
.742 1 0 r
.83256 .77658 m
.83653 .77405 L
s
.455 1 0 r
.83256 .77658 m
.82743 .77893 L
s
1 .115 0 r
.83256 .77658 m
.83154 .77666 L
s
1 .937 0 r
.83256 .77658 m
.83569 .77467 L
s
.457 1 0 r
.83653 .77405 m
.83154 .77666 L
s
1 .121 0 r
.83653 .77405 m
.83569 .77467 L
s
1 .889 0 r
.83653 .77405 m
.8398 .77274 L
s
.768 1 0 r
.83653 .77405 m
.84055 .77177 L
s
.398 1 0 r
.83653 .77405 m
.84066 .76995 L
s
.634 1 0 r
.81292 .77405 m
.81724 .77141 L
s
1 .669 0 r
.81292 .77405 m
.81438 .77645 L
s
.432 1 0 r
.81292 .77405 m
.81862 .77387 L
s
.342 1 0 r
.81292 .77405 m
.80692 .77423 L
s
.63 1 0 r
.81292 .77405 m
.80859 .7767 L
s
.419 1 0 r
.81292 .77405 m
.81009 .77906 L
s
.636 1 0 r
.81724 .77141 m
.82158 .76884 L
s
.409 1 0 r
.81724 .77141 m
.81438 .77645 L
s
1 .673 0 r
.81724 .77141 m
.81862 .77387 L
s
.436 1 0 r
.81724 .77141 m
.82293 .77135 L
s
.649 1 0 r
.82158 .76884 m
.82592 .76634 L
s
.393 1 0 r
.82158 .76884 m
.81862 .77387 L
s
1 .682 0 r
.82158 .76884 m
.82293 .77135 L
s
.45 1 0 r
.82158 .76884 m
.82724 .76891 L
s
.647 1 0 r
.82592 .76634 m
.83028 .76385 L
s
.393 1 0 r
.82592 .76634 m
.82293 .77135 L
s
1 .695 0 r
.82592 .76634 m
.82724 .76891 L
s
.449 1 0 r
.82592 .76634 m
.83157 .76661 L
s
.371 1 0 r
.83028 .76385 m
.82724 .76891 L
s
1 .74 0 r
.83028 .76385 m
.83157 .76661 L
s
.431 1 0 r
.83028 .76385 m
.83597 .76441 L
s
.639 1 0 r
.83028 .76385 m
.83472 .76146 L
s
.299 1 0 r
.83028 .76385 m
.83323 .75847 L
s
.695 1 0 r
.81921 .78398 m
.82333 .7814 L
s
1 .347 0 r
.81921 .78398 m
.81812 .78258 L
s
.665 1 0 r
.81921 .78398 m
.82225 .78007 L
s
.537 1 0 r
.81921 .78398 m
.81396 .78513 L
s
.691 1 0 r
.81921 .78398 m
.81509 .78658 L
s
.775 1 0 r
.81921 .78398 m
.8162 .78746 L
s
.718 1 0 r
.82333 .7814 m
.82743 .77893 L
s
.547 1 0 r
.82333 .7814 m
.81812 .78258 L
s
1 .331 0 r
.82333 .7814 m
.82225 .78007 L
s
.704 1 0 r
.82333 .7814 m
.82638 .77765 L
s
.747 1 0 r
.82743 .77893 m
.83154 .77666 L
s
.559 1 0 r
.82743 .77893 m
.82225 .78007 L
s
1 .31 0 r
.82743 .77893 m
.82638 .77765 L
s
.746 1 0 r
.82743 .77893 m
.83054 .7754 L
s
.774 1 0 r
.83154 .77666 m
.83569 .77467 L
s
.574 1 0 r
.83154 .77666 m
.82638 .77765 L
s
1 .296 0 r
.83154 .77666 m
.83054 .7754 L
s
.799 1 0 r
.83154 .77666 m
.83467 .77339 L
s
.588 1 0 r
.83569 .77467 m
.83054 .7754 L
s
1 .305 0 r
.83569 .77467 m
.83467 .77339 L
s
.853 1 0 r
.83569 .77467 m
.8388 .77162 L
s
.797 1 0 r
.83569 .77467 m
.8398 .77274 L
s
.448 1 0 r
.83569 .77467 m
.84055 .77177 L
s
.664 1 0 r
.81438 .77645 m
.81862 .77387 L
s
1 .612 0 r
.81438 .77645 m
.81572 .7787 L
s
.477 1 0 r
.81438 .77645 m
.81994 .77616 L
s
.406 1 0 r
.81438 .77645 m
.80859 .7767 L
s
.644 1 0 r
.81438 .77645 m
.81009 .77906 L
s
.453 1 0 r
.81438 .77645 m
.81148 .78128 L
s
.655 1 0 r
.81862 .77387 m
.82293 .77135 L
s
.456 1 0 r
.81862 .77387 m
.81572 .7787 L
s
1 .618 0 r
.81862 .77387 m
.81994 .77616 L
s
.477 1 0 r
.81862 .77387 m
.82419 .77371 L
s
.67 1 0 r
.82293 .77135 m
.82724 .76891 L
s
.446 1 0 r
.82293 .77135 m
.81994 .77616 L
s
1 .627 0 r
.82293 .77135 m
.82419 .77371 L
s
.498 1 0 r
.82293 .77135 m
.82843 .77137 L
s
.679 1 0 r
.82724 .76891 m
.83157 .76661 L
s
.44 1 0 r
.82724 .76891 m
.82419 .77371 L
s
1 .644 0 r
.82724 .76891 m
.82843 .77137 L
s
.507 1 0 r
.82724 .76891 m
.8327 .76916 L
s
.435 1 0 r
.83157 .76661 m
.82843 .77137 L
s
1 .664 0 r
.83157 .76661 m
.8327 .76916 L
s
.508 1 0 r
.83157 .76661 m
.83701 .7672 L
s
.679 1 0 r
.83157 .76661 m
.83597 .76441 L
s
.333 1 0 r
.83157 .76661 m
.83472 .76146 L
s
1 .464 0 r
.81812 .78258 m
.81697 .78078 L
s
.703 1 0 r
.81812 .78258 m
.82225 .78007 L
s
.569 1 0 r
.81812 .78258 m
.82115 .77827 L
s
.69 1 0 r
.81812 .78258 m
.81396 .78513 L
s
.645 1 0 r
.81812 .78258 m
.81509 .78658 L
s
.526 1 0 r
.81812 .78258 m
.81277 .78333 L
s
1 .548 0 r
.81572 .7787 m
.81697 .78078 L
s
.676 1 0 r
.81572 .7787 m
.81994 .77616 L
s
.516 1 0 r
.81572 .7787 m
.82115 .77827 L
s
.451 1 0 r
.81572 .7787 m
.81009 .77906 L
s
.661 1 0 r
.81572 .7787 m
.81148 .78128 L
s
.5 1 0 r
.81572 .7787 m
.81277 .78333 L
s
.549 1 0 r
.81697 .78078 m
.82225 .78007 L
s
.5 1 0 r
.81697 .78078 m
.81994 .77616 L
s
.691 1 0 r
.81697 .78078 m
.82115 .77827 L
s
.563 1 0 r
.81697 .78078 m
.81396 .78513 L
s
.493 1 0 r
.81697 .78078 m
.81148 .78128 L
s
.679 1 0 r
.81697 .78078 m
.81277 .78333 L
s
1 .452 0 r
.82225 .78007 m
.82115 .77827 L
s
.72 1 0 r
.82225 .78007 m
.82638 .77765 L
s
.59 1 0 r
.82225 .78007 m
.82532 .77586 L
s
1 .55 0 r
.81994 .77616 m
.82115 .77827 L
s
.683 1 0 r
.81994 .77616 m
.82419 .77371 L
s
.534 1 0 r
.81994 .77616 m
.82532 .77586 L
s
.569 1 0 r
.82115 .77827 m
.82638 .77765 L
s
.505 1 0 r
.82115 .77827 m
.82419 .77371 L
s
.71 1 0 r
.82115 .77827 m
.82532 .77586 L
s
1 .444 0 r
.82638 .77765 m
.82532 .77586 L
s
.738 1 0 r
.82638 .77765 m
.83054 .7754 L
s
.603 1 0 r
.82638 .77765 m
.82952 .77356 L
s
1 .551 0 r
.82419 .77371 m
.82532 .77586 L
s
.698 1 0 r
.82419 .77371 m
.82843 .77137 L
s
.549 1 0 r
.82419 .77371 m
.82952 .77356 L
s
.578 1 0 r
.82532 .77586 m
.83054 .7754 L
s
.507 1 0 r
.82532 .77586 m
.82843 .77137 L
s
.717 1 0 r
.82532 .77586 m
.82952 .77356 L
s
.776 1 0 r
.83054 .7754 m
.83467 .77339 L
s
1 .452 0 r
.83054 .7754 m
.82952 .77356 L
s
.634 1 0 r
.83054 .7754 m
.83371 .77147 L
s
.604 1 0 r
.83467 .77339 m
.82952 .77356 L
s
1 .465 0 r
.83467 .77339 m
.83371 .77147 L
s
.809 1 0 r
.83467 .77339 m
.8388 .77162 L
s
.601 1 0 r
.83467 .77339 m
.8398 .77274 L
s
.684 1 0 r
.83467 .77339 m
.83787 .76969 L
s
.714 1 0 r
.82843 .77137 m
.8327 .76916 L
s
1 .557 0 r
.82843 .77137 m
.82952 .77356 L
s
.566 1 0 r
.82843 .77137 m
.83371 .77147 L
s
.52 1 0 r
.8327 .76916 m
.82952 .77356 L
s
1 .579 0 r
.8327 .76916 m
.83371 .77147 L
s
.59 1 0 r
.8327 .76916 m
.83787 .76969 L
s
.736 1 0 r
.8327 .76916 m
.83701 .7672 L
s
.415 1 0 r
.8327 .76916 m
.83597 .76441 L
s
.75 1 0 r
.82952 .77356 m
.83371 .77147 L
s
.623 1 0 r
.83371 .77147 m
.8388 .77162 L
s
.799 1 0 r
.83371 .77147 m
.83787 .76969 L
s
.532 1 0 r
.83371 .77147 m
.83701 .7672 L
s
1 .59 0 r
.79558 .70026 m
.79643 .70267 L
s
.304 1 0 r
.79643 .70267 m
.8001 .70757 L
s
.591 1 0 r
.79643 .70267 m
.7927 .69905 L
s
.926 1 0 r
.84122 .77363 m
.8396 .76986 L
s
1 .399 0 r
.8396 .76986 m
.8388 .77162 L
s
.786 1 0 r
.8396 .76986 m
.83933 .7653 L
s
.886 1 0 r
.82609 .65612 m
.82828 .65248 L
s
1 .458 0 r
.82609 .65612 m
.82782 .65735 L
s
.77 1 0 r
.82609 .65612 m
.82997 .65362 L
s
1 .32 0 r
.82609 .65612 m
.82455 .65543 L
s
.923 1 0 r
.82609 .65612 m
.82689 .65207 L
s
.682 1 0 r
.82609 .65612 m
.82559 .661 L
s
.902 1 0 r
.82609 .65612 m
.82387 .65968 L
s
.762 1 0 r
.82609 .65612 m
.82238 .65892 L
s
.88 1 0 r
.82828 .65248 m
.83043 .6488 L
s
.687 1 0 r
.82828 .65248 m
.82782 .65735 L
s
1 .432 0 r
.82828 .65248 m
.82997 .65362 L
s
.774 1 0 r
.82828 .65248 m
.83215 .64999 L
s
.729 1 0 r
.82828 .65248 m
.82455 .65543 L
s
1 .247 0 r
.82828 .65248 m
.82689 .65207 L
s
.98 1 0 r
.82828 .65248 m
.8291 .64862 L
s
.911 1 0 r
.83043 .6488 m
.83264 .64527 L
s
.701 1 0 r
.83043 .6488 m
.82997 .65362 L
s
1 .446 0 r
.83043 .6488 m
.83215 .64999 L
s
.767 1 0 r
.83043 .6488 m
.83435 .64633 L
s
.708 1 0 r
.83043 .6488 m
.82689 .65207 L
s
1 .216 0 r
.83043 .6488 m
.8291 .64862 L
s
1 .978 0 r
.83043 .6488 m
.83132 .6451 L
s
.911 1 0 r
.83264 .64527 m
.83483 .64173 L
s
.732 1 0 r
.83264 .64527 m
.83215 .64999 L
s
1 .424 0 r
.83264 .64527 m
.83435 .64633 L
s
.762 1 0 r
.83264 .64527 m
.83652 .64272 L
s
.69 1 0 r
.83264 .64527 m
.8291 .64862 L
s
1 .21 0 r
.83264 .64527 m
.83132 .6451 L
s
1 .978 0 r
.83264 .64527 m
.83353 .64157 L
s
.766 1 0 r
.83483 .64173 m
.83435 .64633 L
s
1 .406 0 r
.83483 .64173 m
.83652 .64272 L
s
.694 1 0 r
.83483 .64173 m
.83132 .6451 L
s
1 .204 0 r
.83483 .64173 m
.83353 .64157 L
s
.769 1 0 r
.83483 .64173 m
.83859 .63904 L
s
.916 1 0 r
.83483 .64173 m
.83697 .63817 L
s
1 .949 0 r
.83483 .64173 m
.83574 .63813 L
s
.869 1 0 r
.82782 .65735 m
.82997 .65362 L
s
1 .549 0 r
.82782 .65735 m
.8297 .65888 L
s
.769 1 0 r
.82782 .65735 m
.8319 .65517 L
s
.575 1 0 r
.82782 .65735 m
.8275 .66259 L
s
.875 1 0 r
.82782 .65735 m
.82559 .661 L
s
.78 1 0 r
.82782 .65735 m
.82387 .65968 L
s
.889 1 0 r
.82997 .65362 m
.83215 .64999 L
s
.571 1 0 r
.82997 .65362 m
.8297 .65888 L
s
1 .567 0 r
.82997 .65362 m
.8319 .65517 L
s
.761 1 0 r
.82997 .65362 m
.83408 .65144 L
s
.88 1 0 r
.83215 .64999 m
.83435 .64633 L
s
.593 1 0 r
.83215 .64999 m
.8319 .65517 L
s
1 .547 0 r
.83215 .64999 m
.83408 .65144 L
s
.752 1 0 r
.83215 .64999 m
.83627 .64777 L
s
.895 1 0 r
.83435 .64633 m
.83652 .64272 L
s
.617 1 0 r
.83435 .64633 m
.83408 .65144 L
s
1 .542 0 r
.83435 .64633 m
.83627 .64777 L
s
.76 1 0 r
.83435 .64633 m
.83839 .64402 L
s
.635 1 0 r
.83652 .64272 m
.83627 .64777 L
s
1 .505 0 r
.83652 .64272 m
.83839 .64402 L
s
.769 1 0 r
.83652 .64272 m
.84047 .64032 L
s
.893 1 0 r
.83652 .64272 m
.83859 .63904 L
s
.786 1 0 r
.83652 .64272 m
.83697 .63817 L
s
.933 1 0 r
.82455 .65543 m
.82689 .65207 L
s
1 .136 0 r
.82455 .65543 m
.82467 .65651 L
s
1 .856 0 r
.82455 .65543 m
.82702 .65308 L
s
.868 1 0 r
.82455 .65543 m
.82387 .65968 L
s
.65 1 0 r
.82455 .65543 m
.82218 .65984 L
s
.929 1 0 r
.82455 .65543 m
.82238 .65892 L
s
.934 1 0 r
.82689 .65207 m
.8291 .64862 L
s
.663 1 0 r
.82689 .65207 m
.82467 .65651 L
s
1 .113 0 r
.82689 .65207 m
.82702 .65308 L
s
1 .884 0 r
.82689 .65207 m
.82947 .6497 L
s
.91 1 0 r
.8291 .64862 m
.83132 .6451 L
s
.679 1 0 r
.8291 .64862 m
.82702 .65308 L
s
1 .152 0 r
.8291 .64862 m
.82947 .6497 L
s
1 .912 0 r
.8291 .64862 m
.83181 .64627 L
s
.911 1 0 r
.83132 .6451 m
.83353 .64157 L
s
.664 1 0 r
.83132 .6451 m
.82947 .6497 L
s
1 .191 0 r
.83132 .6451 m
.83181 .64627 L
s
1 .925 0 r
.83132 .6451 m
.83415 .64281 L
s
.651 1 0 r
.83353 .64157 m
.83181 .64627 L
s
1 .228 0 r
.83353 .64157 m
.83415 .64281 L
s
.704 1 0 r
.83353 .64157 m
.83697 .63817 L
s
1 .935 0 r
.83353 .64157 m
.83642 .63931 L
s
.934 1 0 r
.83353 .64157 m
.83574 .63813 L
s
.867 1 0 r
.8297 .65888 m
.8319 .65517 L
s
1 .65 0 r
.8297 .65888 m
.83179 .66067 L
s
.74 1 0 r
.8297 .65888 m
.83399 .65691 L
s
.496 1 0 r
.8297 .65888 m
.82956 .66438 L
s
.865 1 0 r
.8297 .65888 m
.8275 .66259 L
s
.768 1 0 r
.8297 .65888 m
.82559 .661 L
s
.863 1 0 r
.8319 .65517 m
.83408 .65144 L
s
.499 1 0 r
.8319 .65517 m
.83179 .66067 L
s
1 .641 0 r
.8319 .65517 m
.83399 .65691 L
s
.734 1 0 r
.8319 .65517 m
.83614 .65306 L
s
.877 1 0 r
.83408 .65144 m
.83627 .64777 L
s
.506 1 0 r
.83408 .65144 m
.83399 .65691 L
s
1 .611 0 r
.83408 .65144 m
.83614 .65306 L
s
.74 1 0 r
.83408 .65144 m
.83832 .64938 L
s
.868 1 0 r
.83627 .64777 m
.83839 .64402 L
s
.562 1 0 r
.83627 .64777 m
.83614 .65306 L
s
1 .606 0 r
.83627 .64777 m
.83832 .64938 L
s
.743 1 0 r
.83627 .64777 m
.84045 .64561 L
s
.542 1 0 r
.83839 .64402 m
.83832 .64938 L
s
1 .605 0 r
.83839 .64402 m
.84045 .64561 L
s
.752 1 0 r
.83839 .64402 m
.84254 .64187 L
s
.886 1 0 r
.83839 .64402 m
.84047 .64032 L
s
.656 1 0 r
.83839 .64402 m
.83859 .63904 L
s
.912 1 0 r
.82467 .65651 m
.82702 .65308 L
s
1 .341 0 r
.82467 .65651 m
.82582 .65783 L
s
.906 1 0 r
.82467 .65651 m
.82826 .65437 L
s
.696 1 0 r
.82467 .65651 m
.82326 .66116 L
s
.913 1 0 r
.82467 .65651 m
.82218 .65984 L
s
1 .828 0 r
.82467 .65651 m
.82238 .65892 L
s
.91 1 0 r
.82702 .65308 m
.82947 .6497 L
s
.681 1 0 r
.82702 .65308 m
.82582 .65783 L
s
1 .354 0 r
.82702 .65308 m
.82826 .65437 L
s
.883 1 0 r
.82702 .65308 m
.83073 .65099 L
s
.914 1 0 r
.82947 .6497 m
.83181 .64627 L
s
.708 1 0 r
.82947 .6497 m
.82826 .65437 L
s
1 .359 0 r
.82947 .6497 m
.83073 .65099 L
s
.882 1 0 r
.82947 .6497 m
.83315 .64757 L
s
.908 1 0 r
.83181 .64627 m
.83415 .64281 L
s
.699 1 0 r
.83181 .64627 m
.83073 .65099 L
s
1 .378 0 r
.83181 .64627 m
.83315 .64757 L
s
.862 1 0 r
.83181 .64627 m
.83551 .64403 L
s
.696 1 0 r
.83415 .64281 m
.83315 .64757 L
s
1 .365 0 r
.83415 .64281 m
.83551 .64403 L
s
.852 1 0 r
.83415 .64281 m
.83789 .64059 L
s
.908 1 0 r
.83415 .64281 m
.83642 .63931 L
s
.669 1 0 r
.83415 .64281 m
.83574 .63813 L
s
.852 1 0 r
.83179 .66067 m
.83399 .65691 L
s
1 .694 0 r
.83179 .66067 m
.83397 .66256 L
s
.716 1 0 r
.83179 .66067 m
.83619 .65877 L
s
.45 1 0 r
.83179 .66067 m
.83173 .66632 L
s
.86 1 0 r
.83179 .66067 m
.82956 .66438 L
s
.748 1 0 r
.83179 .66067 m
.8275 .66259 L
s
.835 1 0 r
.83399 .65691 m
.83614 .65306 L
s
.451 1 0 r
.83399 .65691 m
.83397 .66256 L
s
1 .689 0 r
.83399 .65691 m
.83619 .65877 L
s
.718 1 0 r
.83399 .65691 m
.83839 .65502 L
s
.876 1 0 r
.83614 .65306 m
.83832 .64938 L
s
.434 1 0 r
.83614 .65306 m
.83619 .65877 L
s
1 .722 0 r
.83614 .65306 m
.83839 .65502 L
s
.722 1 0 r
.83614 .65306 m
.84054 .6512 L
s
.86 1 0 r
.83832 .64938 m
.84045 .64561 L
s
.454 1 0 r
.83832 .64938 m
.83839 .65502 L
s
1 .689 0 r
.83832 .64938 m
.84054 .6512 L
s
.722 1 0 r
.83832 .64938 m
.84266 .64739 L
s
.469 1 0 r
.84045 .64561 m
.84054 .6512 L
s
1 .677 0 r
.84045 .64561 m
.84266 .64739 L
s
.736 1 0 r
.84045 .64561 m
.84473 .64358 L
s
.874 1 0 r
.84045 .64561 m
.84254 .64187 L
s
.563 1 0 r
.84045 .64561 m
.84047 .64032 L
s
.889 1 0 r
.82582 .65783 m
.82826 .65437 L
s
1 .482 0 r
.82582 .65783 m
.82744 .65934 L
s
.793 1 0 r
.82582 .65783 m
.82995 .65594 L
s
.664 1 0 r
.82582 .65783 m
.82486 .6627 L
s
.9 1 0 r
.82582 .65783 m
.82326 .66116 L
s
.913 1 0 r
.82582 .65783 m
.82218 .65984 L
s
.905 1 0 r
.82826 .65437 m
.83073 .65099 L
s
.641 1 0 r
.82826 .65437 m
.82744 .65934 L
s
1 .515 0 r
.82826 .65437 m
.82995 .65594 L
s
.783 1 0 r
.82826 .65437 m
.83245 .65252 L
s
.901 1 0 r
.83073 .65099 m
.83315 .64757 L
s
.65 1 0 r
.83073 .65099 m
.82995 .65594 L
s
1 .509 0 r
.83073 .65099 m
.83245 .65252 L
s
.771 1 0 r
.83073 .65099 m
.83491 .64904 L
s
.885 1 0 r
.83315 .64757 m
.83551 .64403 L
s
.653 1 0 r
.83315 .64757 m
.83245 .65252 L
s
1 .508 0 r
.83315 .64757 m
.83491 .64904 L
s
.763 1 0 r
.83315 .64757 m
.83731 .64549 L
s
.64 1 0 r
.83551 .64403 m
.83491 .64904 L
s
1 .516 0 r
.83551 .64403 m
.83731 .64549 L
s
.753 1 0 r
.83551 .64403 m
.83976 .64209 L
s
.904 1 0 r
.83551 .64403 m
.83789 .64059 L
s
.712 1 0 r
.83551 .64403 m
.83642 .63931 L
s
.839 1 0 r
.83397 .66256 m
.83619 .65877 L
s
1 .737 0 r
.83397 .66256 m
.83623 .66457 L
s
.701 1 0 r
.83397 .66256 m
.83847 .66079 L
s
.394 1 0 r
.83397 .66256 m
.834 .6684 L
s
.847 1 0 r
.83397 .66256 m
.83173 .66632 L
s
.724 1 0 r
.83397 .66256 m
.82956 .66438 L
s
.855 1 0 r
.83619 .65877 m
.83839 .65502 L
s
.403 1 0 r
.83619 .65877 m
.83623 .66457 L
s
1 .745 0 r
.83619 .65877 m
.83847 .66079 L
s
.705 1 0 r
.83619 .65877 m
.84068 .65698 L
s
.844 1 0 r
.83839 .65502 m
.84054 .6512 L
s
.413 1 0 r
.83839 .65502 m
.83847 .66079 L
s
1 .733 0 r
.83839 .65502 m
.84068 .65698 L
s
.707 1 0 r
.83839 .65502 m
.84284 .65316 L
s
.85 1 0 r
.84054 .6512 m
.84266 .64739 L
s
.41 1 0 r
.84054 .6512 m
.84068 .65698 L
s
1 .732 0 r
.84054 .6512 m
.84284 .65316 L
s
.715 1 0 r
.84054 .6512 m
.84494 .6493 L
s
.415 1 0 r
.84266 .64739 m
.84284 .65316 L
s
1 .719 0 r
.84266 .64739 m
.84494 .6493 L
s
.725 1 0 r
.84266 .64739 m
.847 .64542 L
s
.859 1 0 r
.84266 .64739 m
.84473 .64358 L
s
.491 1 0 r
.84266 .64739 m
.84254 .64187 L
s
.891 1 0 r
.82744 .65934 m
.82995 .65594 L
s
1 .586 0 r
.82744 .65934 m
.82933 .66104 L
s
.725 1 0 r
.82744 .65934 m
.83188 .65763 L
s
.614 1 0 r
.82744 .65934 m
.82673 .66441 L
s
.888 1 0 r
.82744 .65934 m
.82486 .6627 L
s
.789 1 0 r
.82744 .65934 m
.82326 .66116 L
s
.889 1 0 r
.82995 .65594 m
.83245 .65252 L
s
.611 1 0 r
.82995 .65594 m
.82933 .66104 L
s
1 .593 0 r
.82995 .65594 m
.83188 .65763 L
s
.713 1 0 r
.82995 .65594 m
.83441 .65414 L
s
.88 1 0 r
.83245 .65252 m
.83491 .64904 L
s
.608 1 0 r
.83245 .65252 m
.83188 .65763 L
s
1 .587 0 r
.83245 .65252 m
.83441 .65414 L
s
.704 1 0 r
.83245 .65252 m
.83691 .65068 L
s
.875 1 0 r
.83491 .64904 m
.83731 .64549 L
s
.613 1 0 r
.83491 .64904 m
.83441 .65414 L
s
1 .601 0 r
.83491 .64904 m
.83691 .65068 L
s
.701 1 0 r
.83491 .64904 m
.83941 .64723 L
s
.589 1 0 r
.83731 .64549 m
.83691 .65068 L
s
1 .643 0 r
.83731 .64549 m
.83941 .64723 L
s
.687 1 0 r
.83731 .64549 m
.84187 .64375 L
s
.903 1 0 r
.83731 .64549 m
.83976 .64209 L
s
.673 1 0 r
.83731 .64549 m
.83789 .64059 L
s
.84 1 0 r
.83623 .66457 m
.83847 .66079 L
s
1 .785 0 r
.83623 .66457 m
.83857 .66673 L
s
.69 1 0 r
.83623 .66457 m
.84083 .66294 L
s
.334 1 0 r
.83623 .66457 m
.83633 .6706 L
s
.83 1 0 r
.83623 .66457 m
.834 .6684 L
s
.707 1 0 r
.83623 .66457 m
.83173 .66632 L
s
.838 1 0 r
.83847 .66079 m
.84068 .65698 L
s
.361 1 0 r
.83847 .66079 m
.83857 .66673 L
s
1 .788 0 r
.83847 .66079 m
.84083 .66294 L
s
.694 1 0 r
.83847 .66079 m
.84303 .6591 L
s
.84 1 0 r
.84068 .65698 m
.84284 .65316 L
s
.354 1 0 r
.84068 .65698 m
.84083 .66294 L
s
1 .78 0 r
.84068 .65698 m
.84303 .6591 L
s
.705 1 0 r
.84068 .65698 m
.84517 .65521 L
s
.84 1 0 r
.84284 .65316 m
.84494 .6493 L
s
.359 1 0 r
.84284 .65316 m
.84303 .6591 L
s
1 .76 0 r
.84284 .65316 m
.84517 .65521 L
s
.708 1 0 r
.84284 .65316 m
.84727 .65125 L
s
.369 1 0 r
.84494 .6493 m
.84517 .65521 L
s
1 .74 0 r
.84494 .6493 m
.84727 .65125 L
s
.705 1 0 r
.84494 .6493 m
.84938 .64738 L
s
.841 1 0 r
.84494 .6493 m
.847 .64542 L
s
.43 1 0 r
.84494 .6493 m
.84473 .64358 L
s
.882 1 0 r
.82933 .66104 m
.83188 .65763 L
s
1 .661 0 r
.82933 .66104 m
.83141 .66289 L
s
.672 1 0 r
.82933 .66104 m
.834 .65944 L
s
.572 1 0 r
.82933 .66104 m
.82879 .66627 L
s
.881 1 0 r
.82933 .66104 m
.82673 .66441 L
s
.723 1 0 r
.82933 .66104 m
.82486 .6627 L
s
.867 1 0 r
.83188 .65763 m
.83441 .65414 L
s
.565 1 0 r
.83188 .65763 m
.83141 .66289 L
s
1 .663 0 r
.83188 .65763 m
.834 .65944 L
s
.662 1 0 r
.83188 .65763 m
.83658 .656 L
s
.877 1 0 r
.83441 .65414 m
.83691 .65068 L
s
.552 1 0 r
.83441 .65414 m
.834 .65944 L
s
1 .685 0 r
.83441 .65414 m
.83658 .656 L
s
.656 1 0 r
.83441 .65414 m
.83913 .65253 L
s
.883 1 0 r
.83691 .65068 m
.83941 .64723 L
s
.549 1 0 r
.83691 .65068 m
.83658 .656 L
s
1 .693 0 r
.83691 .65068 m
.83913 .65253 L
s
.65 1 0 r
.83691 .65068 m
.84163 .64901 L
s
.556 1 0 r
.83941 .64723 m
.83913 .65253 L
s
1 .683 0 r
.83941 .64723 m
.84163 .64901 L
s
.652 1 0 r
.83941 .64723 m
.84411 .64554 L
s
.88 1 0 r
.83941 .64723 m
.84187 .64375 L
s
.607 1 0 r
.83941 .64723 m
.83976 .64209 L
s
.834 1 0 r
.83857 .66673 m
.84083 .66294 L
s
1 .829 0 r
.83857 .66673 m
.84096 .66905 L
s
.689 1 0 r
.83857 .66673 m
.84321 .66521 L
s
.289 1 0 r
.83857 .66673 m
.8387 .6729 L
s
.817 1 0 r
.83857 .66673 m
.83633 .6706 L
s
.695 1 0 r
.83857 .66673 m
.834 .6684 L
s
.829 1 0 r
.84083 .66294 m
.84303 .6591 L
s
.31 1 0 r
.84083 .66294 m
.84096 .66905 L
s
1 .817 0 r
.84083 .66294 m
.84321 .66521 L
s
.696 1 0 r
.84083 .66294 m
.8454 .6613 L
s
.826 1 0 r
.84303 .6591 m
.84517 .65521 L
s
.307 1 0 r
.84303 .6591 m
.84321 .66521 L
s
1 .8 0 r
.84303 .6591 m
.8454 .6613 L
s
.707 1 0 r
.84303 .6591 m
.84753 .65736 L
s
.814 1 0 r
.84517 .65521 m
.84727 .65125 L
s
.312 1 0 r
.84517 .65521 m
.8454 .6613 L
s
1 .789 0 r
.84517 .65521 m
.84753 .65736 L
s
.705 1 0 r
.84517 .65521 m
.84965 .65342 L
s
.309 1 0 r
.84727 .65125 m
.84753 .65736 L
s
1 .797 0 r
.84727 .65125 m
.84965 .65342 L
s
.701 1 0 r
.84727 .65125 m
.85176 .64945 L
s
.835 1 0 r
.84727 .65125 m
.84938 .64738 L
s
.391 1 0 r
.84727 .65125 m
.847 .64542 L
s
.865 1 0 r
.83141 .66289 m
.834 .65944 L
s
1 .723 0 r
.83141 .66289 m
.83366 .66485 L
s
.622 1 0 r
.83141 .66289 m
.83628 .6614 L
s
.534 1 0 r
.83141 .66289 m
.83099 .66825 L
s
.877 1 0 r
.83141 .66289 m
.82879 .66627 L
s
.677 1 0 r
.83141 .66289 m
.82673 .66441 L
s
.869 1 0 r
.834 .65944 m
.83658 .656 L
s
.523 1 0 r
.834 .65944 m
.83366 .66485 L
s
1 .728 0 r
.834 .65944 m
.83628 .6614 L
s
.616 1 0 r
.834 .65944 m
.83889 .65793 L
s
.867 1 0 r
.83658 .656 m
.83913 .65253 L
s
.527 1 0 r
.83658 .656 m
.83628 .6614 L
s
1 .732 0 r
.83658 .656 m
.83889 .65793 L
s
.612 1 0 r
.83658 .656 m
.84147 .65445 L
s
.862 1 0 r
.83913 .65253 m
.84163 .64901 L
s
.526 1 0 r
.83913 .65253 m
.83889 .65793 L
s
1 .738 0 r
.83913 .65253 m
.84147 .65445 L
s
.611 1 0 r
.83913 .65253 m
.844 .65091 L
s
.513 1 0 r
.84163 .64901 m
.84147 .65445 L
s
1 .739 0 r
.84163 .64901 m
.844 .65091 L
s
.618 1 0 r
.84163 .64901 m
.84648 .64738 L
s
.88 1 0 r
.84163 .64901 m
.84411 .64554 L
s
.569 1 0 r
.84163 .64901 m
.84187 .64375 L
s
.823 1 0 r
.84096 .66905 m
.84321 .66521 L
s
1 .861 0 r
.84096 .66905 m
.84337 .67148 L
s
.698 1 0 r
.84096 .66905 m
.8456 .66762 L
s
.261 1 0 r
.84096 .66905 m
.8411 .67531 L
s
.816 1 0 r
.84096 .66905 m
.8387 .6729 L
s
.689 1 0 r
.84096 .66905 m
.83633 .6706 L
s
.812 1 0 r
.84321 .66521 m
.8454 .6613 L
s
.258 1 0 r
.84321 .66521 m
.84337 .67148 L
s
1 .85 0 r
.84321 .66521 m
.8456 .66762 L
s
.722 1 0 r
.84321 .66521 m
.84776 .66376 L
s
.813 1 0 r
.8454 .6613 m
.84753 .65736 L
s
.241 1 0 r
.8454 .6613 m
.8456 .66762 L
s
1 .856 0 r
.8454 .6613 m
.84776 .66376 L
s
.717 1 0 r
.8454 .6613 m
.84993 .65975 L
s
.815 1 0 r
.84753 .65736 m
.84965 .65342 L
s
.214 1 0 r
.84753 .65736 m
.84776 .66376 L
s
1 .849 0 r
.84753 .65736 m
.84993 .65975 L
s
.75 1 0 r
.84753 .65736 m
.85188 .65562 L
s
.238 1 0 r
.84965 .65342 m
.84993 .65975 L
s
1 .771 0 r
.84965 .65342 m
.85188 .65562 L
s
.718 1 0 r
.84965 .65342 m
.85414 .65174 L
s
.811 1 0 r
.84965 .65342 m
.85176 .64945 L
s
.33 1 0 r
.84965 .65342 m
.84938 .64738 L
s
.858 1 0 r
.83366 .66485 m
.83628 .6614 L
s
1 .766 0 r
.83366 .66485 m
.83602 .66689 L
s
.583 1 0 r
.83366 .66485 m
.83868 .66342 L
s
.499 1 0 r
.83366 .66485 m
.83328 .67033 L
s
.861 1 0 r
.83366 .66485 m
.83099 .66825 L
s
.63 1 0 r
.83366 .66485 m
.82879 .66627 L
s
.857 1 0 r
.83628 .6614 m
.83889 .65793 L
s
.496 1 0 r
.83628 .6614 m
.83602 .66689 L
s
1 .772 0 r
.83628 .6614 m
.83868 .66342 L
s
.575 1 0 r
.83628 .6614 m
.84132 .65994 L
s
.86 1 0 r
.83889 .65793 m
.84147 .65445 L
s
.499 1 0 r
.83889 .65793 m
.83868 .66342 L
s
1 .777 0 r
.83889 .65793 m
.84132 .65994 L
s
.565 1 0 r
.83889 .65793 m
.84394 .65639 L
s
.852 1 0 r
.84147 .65445 m
.844 .65091 L
s
.501 1 0 r
.84147 .65445 m
.84132 .65994 L
s
1 .771 0 r
.84147 .65445 m
.84394 .65639 L
s
.572 1 0 r
.84147 .65445 m
.84649 .65288 L
s
.505 1 0 r
.844 .65091 m
.84394 .65639 L
s
1 .781 0 r
.844 .65091 m
.84649 .65288 L
s
.575 1 0 r
.844 .65091 m
.84899 .64931 L
s
.865 1 0 r
.844 .65091 m
.84648 .64738 L
s
.537 1 0 r
.844 .65091 m
.84411 .64554 L
s
.821 1 0 r
.84337 .67148 m
.8456 .66762 L
s
1 .874 0 r
.84337 .67148 m
.84575 .67401 L
s
.719 1 0 r
.84337 .67148 m
.84798 .67021 L
s
.228 1 0 r
.84337 .67148 m
.84353 .67785 L
s
.824 1 0 r
.84337 .67148 m
.8411 .67531 L
s
.689 1 0 r
.84337 .67148 m
.8387 .6729 L
s
.83 1 0 r
.8456 .66762 m
.84776 .66376 L
s
.223 1 0 r
.8456 .66762 m
.84575 .67401 L
s
1 .89 0 r
.8456 .66762 m
.84798 .67021 L
s
.734 1 0 r
.8456 .66762 m
.85017 .66641 L
s
.786 1 0 r
.84776 .66376 m
.84993 .65975 L
s
.202 1 0 r
.84776 .66376 m
.84798 .67021 L
s
1 .907 0 r
.84776 .66376 m
.85017 .66641 L
s
.881 1 0 r
.84776 .66376 m
.85184 .66253 L
s
.788 1 0 r
.84993 .65975 m
.85188 .65562 L
s
.137 1 0 r
.84993 .65975 m
.85017 .66641 L
s
1 .845 0 r
.84993 .65975 m
.85184 .66253 L
s
.813 1 0 r
.84993 .65975 m
.85416 .65825 L
s
.06 1 0 r
.85188 .65562 m
.85184 .66253 L
s
1 .875 0 r
.85188 .65562 m
.85416 .65825 L
s
.711 1 0 r
.85188 .65562 m
.85647 .65418 L
s
.811 1 0 r
.85188 .65562 m
.85414 .65174 L
s
.289 1 0 r
.85188 .65562 m
.85176 .64945 L
s
.845 1 0 r
.83602 .66689 m
.83868 .66342 L
s
1 .799 0 r
.83602 .66689 m
.83845 .66901 L
s
.546 1 0 r
.83602 .66689 m
.84117 .66548 L
s
.466 1 0 r
.83602 .66689 m
.83567 .67248 L
s
.841 1 0 r
.83602 .66689 m
.83328 .67033 L
s
.587 1 0 r
.83602 .66689 m
.83099 .66825 L
s
.848 1 0 r
.83868 .66342 m
.84132 .65994 L
s
.468 1 0 r
.83868 .66342 m
.83845 .66901 L
s
1 .8 0 r
.83868 .66342 m
.84117 .66548 L
s
.541 1 0 r
.83868 .66342 m
.84385 .66198 L
s
.833 1 0 r
.84132 .65994 m
.84394 .65639 L
s
.484 1 0 r
.84132 .65994 m
.84117 .66548 L
s
1 .804 0 r
.84132 .65994 m
.84385 .66198 L
s
.533 1 0 r
.84132 .65994 m
.8465 .65845 L
s
.858 1 0 r
.84394 .65639 m
.84649 .65288 L
s
.467 1 0 r
.84394 .65639 m
.84385 .66198 L
s
1 .816 0 r
.84394 .65639 m
.8465 .65845 L
s
.537 1 0 r
.84394 .65639 m
.84909 .65484 L
s
.474 1 0 r
.84649 .65288 m
.8465 .65845 L
s
1 .808 0 r
.84649 .65288 m
.84909 .65484 L
s
.53 1 0 r
.84649 .65288 m
.85164 .65129 L
s
.85 1 0 r
.84649 .65288 m
.84899 .64931 L
s
.499 1 0 r
.84649 .65288 m
.84648 .64738 L
s
.838 1 0 r
.84575 .67401 m
.84798 .67021 L
s
1 .899 0 r
.84575 .67401 m
.84813 .67665 L
s
.735 1 0 r
.84575 .67401 m
.85035 .6729 L
s
.212 1 0 r
.84575 .67401 m
.84593 .68043 L
s
.827 1 0 r
.84575 .67401 m
.84353 .67785 L
s
.705 1 0 r
.84575 .67401 m
.8411 .67531 L
s
.841 1 0 r
.84798 .67021 m
.85017 .66641 L
s
.208 1 0 r
.84798 .67021 m
.84813 .67665 L
s
1 .908 0 r
.84798 .67021 m
.85035 .6729 L
s
.764 1 0 r
.84798 .67021 m
.85248 .66906 L
s
.895 1 0 r
.85017 .66641 m
.85184 .66253 L
s
.19 1 0 r
.85017 .66641 m
.85035 .6729 L
s
1 .886 0 r
.85017 .66641 m
.85248 .66906 L
s
.804 1 0 r
.85017 .66641 m
.85449 .66511 L
s
.692 1 0 r
.85184 .66253 m
.85416 .65825 L
s
.171 1 0 r
.85184 .66253 m
.85248 .66906 L
s
1 .943 0 r
.85184 .66253 m
.85449 .66511 L
s
.656 1 0 r
.85184 .66253 m
.85656 .66092 L
s
.074 1 0 r
.85416 .65825 m
.85449 .66511 L
s
1 .913 0 r
.85416 .65825 m
.85656 .66092 L
s
.666 1 0 r
.85416 .65825 m
.85887 .65673 L
s
.751 1 0 r
.85416 .65825 m
.85647 .65418 L
s
.185 1 0 r
.85416 .65825 m
.85414 .65174 L
s
.822 1 0 r
.83845 .66901 m
.84117 .66548 L
s
1 .82 0 r
.83845 .66901 m
.84095 .67116 L
s
.509 1 0 r
.83845 .66901 m
.84372 .66758 L
s
.434 1 0 r
.83845 .66901 m
.83813 .67471 L
s
.823 1 0 r
.83845 .66901 m
.83567 .67248 L
s
.549 1 0 r
.83845 .66901 m
.83328 .67033 L
s
.836 1 0 r
.84117 .66548 m
.84385 .66198 L
s
.441 1 0 r
.84117 .66548 m
.84095 .67116 L
s
1 .822 0 r
.84117 .66548 m
.84372 .66758 L
s
.493 1 0 r
.84117 .66548 m
.84648 .66399 L
s
.833 1 0 r
.84385 .66198 m
.8465 .65845 L
s
.468 1 0 r
.84385 .66198 m
.84372 .66758 L
s
1 .824 0 r
.84385 .66198 m
.84648 .66399 L
s
.484 1 0 r
.84385 .66198 m
.84918 .66047 L
s
.824 1 0 r
.8465 .65845 m
.84909 .65484 L
s
.486 1 0 r
.8465 .65845 m
.84648 .66399 L
s
1 .839 0 r
.8465 .65845 m
.84918 .66047 L
s
.456 1 0 r
.8465 .65845 m
.85191 .6569 L
s
.455 1 0 r
.84909 .65484 m
.84918 .66047 L
s
1 .883 0 r
.84909 .65484 m
.85191 .6569 L
s
.479 1 0 r
.84909 .65484 m
.85442 .65329 L
s
.847 1 0 r
.84909 .65484 m
.85164 .65129 L
s
.488 1 0 r
.84909 .65484 m
.84899 .64931 L
s
.85 1 0 r
.84813 .67665 m
.85035 .6729 L
s
1 .929 0 r
.84813 .67665 m
.85048 .67944 L
s
.732 1 0 r
.84813 .67665 m
.85275 .67561 L
s
.193 1 0 r
.84813 .67665 m
.84829 .68313 L
s
.848 1 0 r
.84813 .67665 m
.84593 .68043 L
s
.731 1 0 r
.84813 .67665 m
.84353 .67785 L
s
.842 1 0 r
.85035 .6729 m
.85248 .66906 L
s
.175 1 0 r
.85035 .6729 m
.85048 .67944 L
s
1 .921 0 r
.85035 .6729 m
.85275 .67561 L
s
.728 1 0 r
.85035 .6729 m
.85495 .67168 L
s
.827 1 0 r
.85248 .66906 m
.85449 .66511 L
s
.17 1 0 r
.85248 .66906 m
.85275 .67561 L
s
1 .916 0 r
.85248 .66906 m
.85495 .67168 L
s
.717 1 0 r
.85248 .66906 m
.85705 .66763 L
s
.755 1 0 r
.85449 .66511 m
.85656 .66092 L
s
.159 1 0 r
.85449 .66511 m
.85495 .67168 L
s
1 .912 0 r
.85449 .66511 m
.85705 .66763 L
s
.673 1 0 r
.85449 .66511 m
.85913 .66342 L
s
.118 1 0 r
.85656 .66092 m
.85705 .66763 L
s
1 .908 0 r
.85656 .66092 m
.85913 .66342 L
s
.619 1 0 r
.85656 .66092 m
.86139 .65926 L
s
.718 1 0 r
.85656 .66092 m
.85887 .65673 L
s
.113 1 0 r
.85656 .66092 m
.85647 .65418 L
s
.798 1 0 r
.84095 .67116 m
.84372 .66758 L
s
1 .859 0 r
.84095 .67116 m
.84355 .67339 L
s
.465 1 0 r
.84095 .67116 m
.84637 .6697 L
s
.393 1 0 r
.84095 .67116 m
.84066 .67699 L
s
.796 1 0 r
.84095 .67116 m
.83813 .67471 L
s
.513 1 0 r
.84095 .67116 m
.83567 .67248 L
s
.8 1 0 r
.84372 .66758 m
.84648 .66399 L
s
.398 1 0 r
.84372 .66758 m
.84355 .67339 L
s
1 .85 0 r
.84372 .66758 m
.84637 .6697 L
s
.443 1 0 r
.84372 .66758 m
.84916 .66594 L
s
.828 1 0 r
.84648 .66399 m
.84918 .66047 L
s
.43 1 0 r
.84648 .66399 m
.84637 .6697 L
s
1 .828 0 r
.84648 .66399 m
.84916 .66594 L
s
.299 1 0 r
.84648 .66399 m
.85234 .66215 L
s
.808 1 0 r
.84918 .66047 m
.85191 .6569 L
s
.505 1 0 r
.84918 .66047 m
.84916 .66594 L
s
1 .907 0 r
.84918 .66047 m
.85234 .66215 L
s
.364 1 0 r
.84918 .66047 m
.85488 .65885 L
s
.569 1 0 r
.85191 .6569 m
.85234 .66215 L
s
1 .898 0 r
.85191 .6569 m
.85488 .65885 L
s
.447 1 0 r
.85191 .6569 m
.85733 .65523 L
s
.838 1 0 r
.85191 .6569 m
.85442 .65329 L
s
.462 1 0 r
.85191 .6569 m
.85164 .65129 L
s
.821 1 0 r
.85048 .67944 m
.85275 .67561 L
s
1 .948 0 r
.85048 .67944 m
.85291 .68223 L
s
.688 1 0 r
.85048 .67944 m
.85522 .67827 L
s
.107 1 0 r
.85048 .67944 m
.85057 .6862 L
s
.871 1 0 r
.85048 .67944 m
.84829 .68313 L
s
.76 1 0 r
.85048 .67944 m
.84593 .68043 L
s
.808 1 0 r
.85275 .67561 m
.85495 .67168 L
s
.148 1 0 r
.85275 .67561 m
.85291 .68223 L
s
1 .925 0 r
.85275 .67561 m
.85522 .67827 L
s
.68 1 0 r
.85275 .67561 m
.85747 .67424 L
s
.788 1 0 r
.85495 .67168 m
.85705 .66763 L
s
.157 1 0 r
.85495 .67168 m
.85522 .67827 L
s
1 .913 0 r
.85495 .67168 m
.85747 .67424 L
s
.678 1 0 r
.85495 .67168 m
.85962 .67013 L
s
.746 1 0 r
.85705 .66763 m
.85913 .66342 L
s
.148 1 0 r
.85705 .66763 m
.85747 .67424 L
s
1 .909 0 r
.85705 .66763 m
.85962 .67013 L
s
.65 1 0 r
.85705 .66763 m
.86176 .66593 L
s
.117 1 0 r
.85913 .66342 m
.85962 .67013 L
s
1 .925 0 r
.85913 .66342 m
.86176 .66593 L
s
.61 1 0 r
.85913 .66342 m
.86397 .66172 L
s
.733 1 0 r
.85913 .66342 m
.86139 .65926 L
s
.127 1 0 r
.85913 .66342 m
.85887 .65673 L
s
.763 1 0 r
.84355 .67339 m
.84637 .6697 L
s
1 .872 0 r
.84355 .67339 m
.84619 .67563 L
s
.423 1 0 r
.84355 .67339 m
.84907 .67183 L
s
.364 1 0 r
.84355 .67339 m
.84325 .67931 L
s
.772 1 0 r
.84355 .67339 m
.84066 .67699 L
s
.474 1 0 r
.84355 .67339 m
.83813 .67471 L
s
.751 1 0 r
.84637 .6697 m
.84916 .66594 L
s
.364 1 0 r
.84637 .6697 m
.84619 .67563 L
s
1 .865 0 r
.84637 .6697 m
.84907 .67183 L
s
.389 1 0 r
.84637 .6697 m
.85195 .66797 L
s
.668 1 0 r
.84916 .66594 m
.85234 .66215 L
s
.378 1 0 r
.84916 .66594 m
.84907 .67183 L
s
1 .868 0 r
.84916 .66594 m
.85195 .66797 L
s
.35 1 0 r
.84916 .66594 m
.85489 .66426 L
s
.909 1 0 r
.85234 .66215 m
.85488 .65885 L
s
.395 1 0 r
.85234 .66215 m
.85195 .66797 L
s
1 .826 0 r
.85234 .66215 m
.85489 .66426 L
s
.479 1 0 r
.85234 .66215 m
.85771 .66074 L
s
.524 1 0 r
.85488 .65885 m
.85489 .66426 L
s
1 .854 0 r
.85488 .65885 m
.85771 .66074 L
s
.466 1 0 r
.85488 .65885 m
.86022 .65715 L
s
.85 1 0 r
.85488 .65885 m
.85733 .65523 L
s
.473 1 0 r
.85488 .65885 m
.85442 .65329 L
s
.781 1 0 r
.85291 .68223 m
.85522 .67827 L
s
1 .944 0 r
.85291 .68223 m
.85543 .68494 L
s
.648 1 0 r
.85291 .68223 m
.85774 .68087 L
s
.108 1 0 r
.85291 .68223 m
.85319 .68898 L
s
.776 1 0 r
.85291 .68223 m
.85057 .6862 L
s
.742 1 0 r
.85291 .68223 m
.84829 .68313 L
s
.771 1 0 r
.85522 .67827 m
.85747 .67424 L
s
.135 1 0 r
.85522 .67827 m
.85543 .68494 L
s
1 .919 0 r
.85522 .67827 m
.85774 .68087 L
s
.645 1 0 r
.85522 .67827 m
.86001 .67677 L
s
.765 1 0 r
.85747 .67424 m
.85962 .67013 L
s
.145 1 0 r
.85747 .67424 m
.85774 .68087 L
s
1 .908 0 r
.85747 .67424 m
.86001 .67677 L
s
.646 1 0 r
.85747 .67424 m
.86222 .67259 L
s
.741 1 0 r
.85962 .67013 m
.86176 .66593 L
s
.141 1 0 r
.85962 .67013 m
.86001 .67677 L
s
1 .909 0 r
.85962 .67013 m
.86222 .67259 L
s
.621 1 0 r
.85962 .67013 m
.8644 .66837 L
s
.132 1 0 r
.86176 .66593 m
.86222 .67259 L
s
1 .915 0 r
.86176 .66593 m
.8644 .66837 L
s
.596 1 0 r
.86176 .66593 m
.86661 .66412 L
s
.727 1 0 r
.86176 .66593 m
.86397 .66172 L
s
.131 1 0 r
.86176 .66593 m
.86139 .65926 L
s
.724 1 0 r
.84619 .67563 m
.84907 .67183 L
s
1 .884 0 r
.84619 .67563 m
.84889 .67786 L
s
.394 1 0 r
.84619 .67563 m
.85177 .67391 L
s
.343 1 0 r
.84619 .67563 m
.84586 .68162 L
s
.741 1 0 r
.84619 .67563 m
.84325 .67931 L
s
.438 1 0 r
.84619 .67563 m
.84066 .67699 L
s
.709 1 0 r
.84907 .67183 m
.85195 .66797 L
s
.332 1 0 r
.84907 .67183 m
.84889 .67786 L
s
1 .853 0 r
.84907 .67183 m
.85177 .67391 L
s
.392 1 0 r
.84907 .67183 m
.85467 .67016 L
s
.736 1 0 r
.85195 .66797 m
.85489 .66426 L
s
.36 1 0 r
.85195 .66797 m
.85177 .67391 L
s
1 .879 0 r
.85195 .66797 m
.85467 .67016 L
s
.396 1 0 r
.85195 .66797 m
.85758 .66646 L
s
.804 1 0 r
.85489 .66426 m
.85771 .66074 L
s
.373 1 0 r
.85489 .66426 m
.85467 .67016 L
s
1 .874 0 r
.85489 .66426 m
.85758 .66646 L
s
.443 1 0 r
.85489 .66426 m
.86038 .66283 L
s
.43 1 0 r
.85771 .66074 m
.85758 .66646 L
s
1 .848 0 r
.85771 .66074 m
.86038 .66283 L
s
.484 1 0 r
.85771 .66074 m
.86303 .65918 L
s
.844 1 0 r
.85771 .66074 m
.86022 .65715 L
s
.491 1 0 r
.85771 .66074 m
.85733 .65523 L
s
.751 1 0 r
.85543 .68494 m
.85774 .68087 L
s
1 .934 0 r
.85543 .68494 m
.858 .68755 L
s
.621 1 0 r
.85543 .68494 m
.86029 .68341 L
s
.125 1 0 r
.85543 .68494 m
.85575 .69164 L
s
.77 1 0 r
.85543 .68494 m
.85319 .68898 L
s
.649 1 0 r
.85543 .68494 m
.85057 .6862 L
s
.747 1 0 r
.85774 .68087 m
.86001 .67677 L
s
.133 1 0 r
.85774 .68087 m
.858 .68755 L
s
1 .912 0 r
.85774 .68087 m
.86029 .68341 L
s
.623 1 0 r
.85774 .68087 m
.86256 .67923 L
s
.74 1 0 r
.86001 .67677 m
.86222 .67259 L
s
.143 1 0 r
.86001 .67677 m
.86029 .68341 L
s
1 .895 0 r
.86001 .67677 m
.86256 .67923 L
s
.616 1 0 r
.86001 .67677 m
.86482 .67502 L
s
.729 1 0 r
.86222 .67259 m
.8644 .66837 L
s
.144 1 0 r
.86222 .67259 m
.86256 .67923 L
s
1 .901 0 r
.86222 .67259 m
.86482 .67502 L
s
.601 1 0 r
.86222 .67259 m
.86704 .67075 L
s
.139 1 0 r
.8644 .66837 m
.86482 .67502 L
s
1 .899 0 r
.8644 .66837 m
.86704 .67075 L
s
.581 1 0 r
.8644 .66837 m
.86927 .66645 L
s
.716 1 0 r
.8644 .66837 m
.86661 .66412 L
s
.135 1 0 r
.8644 .66837 m
.86397 .66172 L
s
.688 1 0 r
.84889 .67786 m
.85177 .67391 L
s
1 .87 0 r
.84889 .67786 m
.85161 .68 L
s
.383 1 0 r
.84889 .67786 m
.85452 .67621 L
s
.315 1 0 r
.84889 .67786 m
.84856 .68394 L
s
.706 1 0 r
.84889 .67786 m
.84586 .68162 L
s
.396 1 0 r
.84889 .67786 m
.84325 .67931 L
s
.731 1 0 r
.85177 .67391 m
.85467 .67016 L
s
.314 1 0 r
.85177 .67391 m
.85161 .68 L
s
1 .911 0 r
.85177 .67391 m
.85452 .67621 L
s
.397 1 0 r
.85177 .67391 m
.85739 .67242 L
s
.742 1 0 r
.85467 .67016 m
.85758 .66646 L
s
.325 1 0 r
.85467 .67016 m
.85452 .67621 L
s
1 .895 0 r
.85467 .67016 m
.85739 .67242 L
s
.414 1 0 r
.85467 .67016 m
.86025 .66868 L
s
.78 1 0 r
.85758 .66646 m
.86038 .66283 L
s
.354 1 0 r
.85758 .66646 m
.85739 .67242 L
s
1 .873 0 r
.85758 .66646 m
.86025 .66868 L
s
.446 1 0 r
.85758 .66646 m
.86305 .66498 L
s
.388 1 0 r
.86038 .66283 m
.86025 .66868 L
s
1 .861 0 r
.86038 .66283 m
.86305 .66498 L
s
.468 1 0 r
.86038 .66283 m
.86576 .66128 L
s
.805 1 0 r
.86038 .66283 m
.86303 .65918 L
s
.442 1 0 r
.86038 .66283 m
.86022 .65715 L
s
.736 1 0 r
.858 .68755 m
.86029 .68341 L
s
1 .909 0 r
.858 .68755 m
.86056 .69006 L
s
.609 1 0 r
.858 .68755 m
.86286 .68586 L
s
.14 1 0 r
.858 .68755 m
.85828 .69419 L
s
.755 1 0 r
.858 .68755 m
.85575 .69164 L
s
.645 1 0 r
.858 .68755 m
.85319 .68898 L
s
.728 1 0 r
.86029 .68341 m
.86256 .67923 L
s
.139 1 0 r
.86029 .68341 m
.86056 .69006 L
s
1 .901 0 r
.86029 .68341 m
.86286 .68586 L
s
.593 1 0 r
.86029 .68341 m
.86517 .68163 L
s
.721 1 0 r
.86256 .67923 m
.86482 .67502 L
s
.143 1 0 r
.86256 .67923 m
.86286 .68586 L
s
1 .898 0 r
.86256 .67923 m
.86517 .68163 L
s
.589 1 0 r
.86256 .67923 m
.86742 .67737 L
s
.711 1 0 r
.86482 .67502 m
.86704 .67075 L
s
.149 1 0 r
.86482 .67502 m
.86517 .68163 L
s
1 .886 0 r
.86482 .67502 m
.86742 .67737 L
s
.581 1 0 r
.86482 .67502 m
.86967 .67305 L
s
.145 1 0 r
.86704 .67075 m
.86742 .67737 L
s
1 .882 0 r
.86704 .67075 m
.86967 .67305 L
s
.564 1 0 r
.86704 .67075 m
.87192 .66872 L
s
.701 1 0 r
.86704 .67075 m
.86927 .66645 L
s
.143 1 0 r
.86704 .67075 m
.86661 .66412 L
s
.72 1 0 r
.85161 .68 m
.85452 .67621 L
s
1 .882 0 r
.85161 .68 m
.8543 .68223 L
s
.401 1 0 r
.85161 .68 m
.85721 .67846 L
s
.37 1 0 r
.85161 .68 m
.8513 .68591 L
s
.659 1 0 r
.85161 .68 m
.84856 .68394 L
s
.352 1 0 r
.85161 .68 m
.84586 .68162 L
s
.727 1 0 r
.85452 .67621 m
.85739 .67242 L
s
.335 1 0 r
.85452 .67621 m
.8543 .68223 L
s
1 .884 0 r
.85452 .67621 m
.85721 .67846 L
s
.416 1 0 r
.85452 .67621 m
.86008 .67468 L
s
.744 1 0 r
.85739 .67242 m
.86025 .66868 L
s
.328 1 0 r
.85739 .67242 m
.85721 .67846 L
s
1 .887 0 r
.85739 .67242 m
.86008 .67468 L
s
.428 1 0 r
.85739 .67242 m
.86291 .67091 L
s
.763 1 0 r
.86025 .66868 m
.86305 .66498 L
s
.34 1 0 r
.86025 .66868 m
.86008 .67468 L
s
1 .876 0 r
.86025 .66868 m
.86291 .67091 L
s
.437 1 0 r
.86025 .66868 m
.86574 .66716 L
s
.364 1 0 r
.86305 .66498 m
.86291 .67091 L
s
1 .87 0 r
.86305 .66498 m
.86574 .66716 L
s
.453 1 0 r
.86305 .66498 m
.86847 .66339 L
s
.781 1 0 r
.86305 .66498 m
.86576 .66128 L
s
.405 1 0 r
.86305 .66498 m
.86303 .65918 L
s
.72 1 0 r
.86056 .69006 m
.86286 .68586 L
s
1 .893 0 r
.86056 .69006 m
.86311 .6925 L
s
.591 1 0 r
.86056 .69006 m
.86544 .68826 L
s
.15 1 0 r
.86056 .69006 m
.8608 .69667 L
s
.738 1 0 r
.86056 .69006 m
.85828 .69419 L
s
.633 1 0 r
.86056 .69006 m
.85575 .69164 L
s
.708 1 0 r
.86286 .68586 m
.86517 .68163 L
s
.145 1 0 r
.86286 .68586 m
.86311 .6925 L
s
1 .888 0 r
.86286 .68586 m
.86544 .68826 L
s
.573 1 0 r
.86286 .68586 m
.86777 .68398 L
s
.709 1 0 r
.86517 .68163 m
.86742 .67737 L
s
.148 1 0 r
.86517 .68163 m
.86544 .68826 L
s
1 .885 0 r
.86517 .68163 m
.86777 .68398 L
s
.572 1 0 r
.86517 .68163 m
.87004 .67965 L
s
.693 1 0 r
.86742 .67737 m
.86967 .67305 L
s
.151 1 0 r
.86742 .67737 m
.86777 .68398 L
s
1 .874 0 r
.86742 .67737 m
.87004 .67965 L
s
.557 1 0 r
.86742 .67737 m
.87231 .67531 L
s
.154 1 0 r
.86967 .67305 m
.87004 .67965 L
s
1 .875 0 r
.86967 .67305 m
.87231 .67531 L
s
.547 1 0 r
.86967 .67305 m
.87457 .67093 L
s
.689 1 0 r
.86967 .67305 m
.87192 .66872 L
s
.15 1 0 r
.86967 .67305 m
.86927 .66645 L
s
.725 1 0 r
.8543 .68223 m
.85721 .67846 L
s
1 .873 0 r
.8543 .68223 m
.85693 .68449 L
s
.421 1 0 r
.8543 .68223 m
.85985 .68073 L
s
.352 1 0 r
.8543 .68223 m
.85382 .68818 L
s
.733 1 0 r
.8543 .68223 m
.8513 .68591 L
s
.347 1 0 r
.8543 .68223 m
.84856 .68394 L
s
.732 1 0 r
.85721 .67846 m
.86008 .67468 L
s
.331 1 0 r
.85721 .67846 m
.85693 .68449 L
s
1 .877 0 r
.85721 .67846 m
.85985 .68073 L
s
.434 1 0 r
.85721 .67846 m
.86271 .67694 L
s
.738 1 0 r
.86008 .67468 m
.86291 .67091 L
s
.326 1 0 r
.86008 .67468 m
.85985 .68073 L
s
1 .873 0 r
.86008 .67468 m
.86271 .67694 L
s
.434 1 0 r
.86008 .67468 m
.86557 .67315 L
s
.748 1 0 r
.86291 .67091 m
.86574 .66716 L
s
.33 1 0 r
.86291 .67091 m
.86271 .67694 L
s
1 .876 0 r
.86291 .67091 m
.86557 .67315 L
s
.437 1 0 r
.86291 .67091 m
.86839 .66934 L
s
.344 1 0 r
.86574 .66716 m
.86557 .67315 L
s
1 .862 0 r
.86574 .66716 m
.86839 .66934 L
s
.445 1 0 r
.86574 .66716 m
.87116 .66552 L
s
.759 1 0 r
.86574 .66716 m
.86847 .66339 L
s
.38 1 0 r
.86574 .66716 m
.86576 .66128 L
s
.702 1 0 r
.86311 .6925 m
.86544 .68826 L
s
1 .881 0 r
.86311 .6925 m
.86567 .69488 L
s
.575 1 0 r
.86311 .6925 m
.868 .69058 L
s
.148 1 0 r
.86311 .6925 m
.86332 .69912 L
s
.722 1 0 r
.86311 .6925 m
.8608 .69667 L
s
.615 1 0 r
.86311 .6925 m
.85828 .69419 L
s
.693 1 0 r
.86544 .68826 m
.86777 .68398 L
s
.148 1 0 r
.86544 .68826 m
.86567 .69488 L
s
1 .87 0 r
.86544 .68826 m
.868 .69058 L
s
.562 1 0 r
.86544 .68826 m
.87033 .68624 L
s
.687 1 0 r
.86777 .68398 m
.87004 .67965 L
s
.156 1 0 r
.86777 .68398 m
.868 .69058 L
s
1 .856 0 r
.86777 .68398 m
.87033 .68624 L
s
.556 1 0 r
.86777 .68398 m
.87264 .68187 L
s
.683 1 0 r
.87004 .67965 m
.87231 .67531 L
s
.159 1 0 r
.87004 .67965 m
.87033 .68624 L
s
1 .858 0 r
.87004 .67965 m
.87264 .68187 L
s
.548 1 0 r
.87004 .67965 m
.87492 .67749 L
s
.165 1 0 r
.87231 .67531 m
.87264 .68187 L
s
1 .852 0 r
.87231 .67531 m
.87492 .67749 L
s
.535 1 0 r
.87231 .67531 m
.8772 .67306 L
s
.676 1 0 r
.87231 .67531 m
.87457 .67093 L
s
.158 1 0 r
.87231 .67531 m
.87192 .66872 L
s
.727 1 0 r
.85693 .68449 m
.85985 .68073 L
s
1 .87 0 r
.85693 .68449 m
.85949 .68681 L
s
.432 1 0 r
.85693 .68449 m
.86245 .68301 L
s
.314 1 0 r
.85693 .68449 m
.8564 .69056 L
s
.706 1 0 r
.85693 .68449 m
.85382 .68818 L
s
.404 1 0 r
.85693 .68449 m
.8513 .68591 L
s
.731 1 0 r
.85985 .68073 m
.86271 .67694 L
s
.314 1 0 r
.85985 .68073 m
.85949 .68681 L
s
1 .87 0 r
.85985 .68073 m
.86245 .68301 L
s
.435 1 0 r
.85985 .68073 m
.86534 .6792 L
s
.728 1 0 r
.86271 .67694 m
.86557 .67315 L
s
.32 1 0 r
.86271 .67694 m
.86245 .68301 L
s
1 .871 0 r
.86271 .67694 m
.86534 .6792 L
s
.433 1 0 r
.86271 .67694 m
.86819 .67535 L
s
.733 1 0 r
.86557 .67315 m
.86839 .66934 L
s
.327 1 0 r
.86557 .67315 m
.86534 .6792 L
s
1 .858 0 r
.86557 .67315 m
.86819 .67535 L
s
.439 1 0 r
.86557 .67315 m
.87102 .6715 L
s
.336 1 0 r
.86839 .66934 m
.86819 .67535 L
s
1 .855 0 r
.86839 .66934 m
.87102 .6715 L
s
.443 1 0 r
.86839 .66934 m
.87381 .66764 L
s
.74 1 0 r
.86839 .66934 m
.87116 .66552 L
s
.358 1 0 r
.86839 .66934 m
.86847 .66339 L
s
.687 1 0 r
.86567 .69488 m
.868 .69058 L
s
1 .86 0 r
.86567 .69488 m
.8682 .69719 L
s
.558 1 0 r
.86567 .69488 m
.87055 .69281 L
s
.148 1 0 r
.86567 .69488 m
.86585 .7015 L
s
.699 1 0 r
.86567 .69488 m
.86332 .69912 L
s
.593 1 0 r
.86567 .69488 m
.8608 .69667 L
s
.674 1 0 r
.868 .69058 m
.87033 .68624 L
s
.154 1 0 r
.868 .69058 m
.8682 .69719 L
s
1 .85 0 r
.868 .69058 m
.87055 .69281 L
s
.543 1 0 r
.868 .69058 m
.87289 .68841 L
s
.67 1 0 r
.87033 .68624 m
.87264 .68187 L
s
.163 1 0 r
.87033 .68624 m
.87055 .69281 L
s
1 .84 0 r
.87033 .68624 m
.87289 .68841 L
s
.537 1 0 r
.87033 .68624 m
.87522 .68401 L
s
.671 1 0 r
.87264 .68187 m
.87492 .67749 L
s
.173 1 0 r
.87264 .68187 m
.87289 .68841 L
s
1 .837 0 r
.87264 .68187 m
.87522 .68401 L
s
.534 1 0 r
.87264 .68187 m
.87751 .67958 L
s
.177 1 0 r
.87492 .67749 m
.87522 .68401 L
s
1 .83 0 r
.87492 .67749 m
.87751 .67958 L
s
.519 1 0 r
.87492 .67749 m
.87982 .67514 L
s
.659 1 0 r
.87492 .67749 m
.8772 .67306 L
s
.167 1 0 r
.87492 .67749 m
.87457 .67093 L
s
.71 1 0 r
.85949 .68681 m
.86245 .68301 L
s
1 .868 0 r
.85949 .68681 m
.86205 .68913 L
s
.422 1 0 r
.85949 .68681 m
.86503 .68529 L
s
.291 1 0 r
.85949 .68681 m
.85897 .69295 L
s
.696 1 0 r
.85949 .68681 m
.8564 .69056 L
s
.393 1 0 r
.85949 .68681 m
.85382 .68818 L
s
.719 1 0 r
.86245 .68301 m
.86534 .6792 L
s
.302 1 0 r
.86245 .68301 m
.86205 .68913 L
s
1 .867 0 r
.86245 .68301 m
.86503 .68529 L
s
.432 1 0 r
.86245 .68301 m
.86793 .68142 L
s
.719 1 0 r
.86534 .6792 m
.86819 .67535 L
s
.311 1 0 r
.86534 .6792 m
.86503 .68529 L
s
1 .857 0 r
.86534 .6792 m
.86793 .68142 L
s
.436 1 0 r
.86534 .6792 m
.87079 .67753 L
s
.722 1 0 r
.86819 .67535 m
.87102 .6715 L
s
.321 1 0 r
.86819 .67535 m
.86793 .68142 L
s
1 .85 0 r
.86819 .67535 m
.87079 .67753 L
s
.434 1 0 r
.86819 .67535 m
.87363 .67363 L
s
.332 1 0 r
.87102 .6715 m
.87079 .67753 L
s
1 .842 0 r
.87102 .6715 m
.87363 .67363 L
s
.442 1 0 r
.87102 .6715 m
.87641 .66973 L
s
.725 1 0 r
.87102 .6715 m
.87381 .66764 L
s
.347 1 0 r
.87102 .6715 m
.87116 .66552 L
s
.663 1 0 r
.8682 .69719 m
.87055 .69281 L
s
1 .839 0 r
.8682 .69719 m
.87072 .69941 L
s
.539 1 0 r
.8682 .69719 m
.87309 .69497 L
s
.149 1 0 r
.8682 .69719 m
.86834 .70381 L
s
.677 1 0 r
.8682 .69719 m
.86585 .7015 L
s
.574 1 0 r
.8682 .69719 m
.86332 .69912 L
s
.657 1 0 r
.87055 .69281 m
.87289 .68841 L
s
.158 1 0 r
.87055 .69281 m
.87072 .69941 L
s
1 .83 0 r
.87055 .69281 m
.87309 .69497 L
s
.534 1 0 r
.87055 .69281 m
.87543 .69054 L
s
.66 1 0 r
.87289 .68841 m
.87522 .68401 L
s
.168 1 0 r
.87289 .68841 m
.87309 .69497 L
s
1 .824 0 r
.87289 .68841 m
.87543 .69054 L
s
.529 1 0 r
.87289 .68841 m
.87776 .68608 L
s
.654 1 0 r
.87522 .68401 m
.87751 .67958 L
s
.179 1 0 r
.87522 .68401 m
.87543 .69054 L
s
1 .814 0 r
.87522 .68401 m
.87776 .68608 L
s
.519 1 0 r
.87522 .68401 m
.88009 .68162 L
s
.186 1 0 r
.87751 .67958 m
.87776 .68608 L
s
1 .818 0 r
.87751 .67958 m
.88009 .68162 L
s
.51 1 0 r
.87751 .67958 m
.8824 .67714 L
s
.652 1 0 r
.87751 .67958 m
.87982 .67514 L
s
.181 1 0 r
.87751 .67958 m
.8772 .67306 L
s
.696 1 0 r
.86205 .68913 m
.86503 .68529 L
s
1 .863 0 r
.86205 .68913 m
.8646 .69143 L
s
.421 1 0 r
.86205 .68913 m
.86757 .68753 L
s
.277 1 0 r
.86205 .68913 m
.86152 .69532 L
s
.679 1 0 r
.86205 .68913 m
.85897 .69295 L
s
.397 1 0 r
.86205 .68913 m
.8564 .69056 L
s
.702 1 0 r
.86503 .68529 m
.86793 .68142 L
s
.293 1 0 r
.86503 .68529 m
.8646 .69143 L
s
1 .849 0 r
.86503 .68529 m
.86757 .68753 L
s
.432 1 0 r
.86503 .68529 m
.87049 .68362 L
s
.708 1 0 r
.86793 .68142 m
.87079 .67753 L
s
.303 1 0 r
.86793 .68142 m
.86757 .68753 L
s
1 .844 0 r
.86793 .68142 m
.87049 .68362 L
s
.431 1 0 r
.86793 .68142 m
.87337 .67966 L
s
.706 1 0 r
.87079 .67753 m
.87363 .67363 L
s
.313 1 0 r
.87079 .67753 m
.87049 .68362 L
s
1 .835 0 r
.87079 .67753 m
.87337 .67966 L
s
.43 1 0 r
.87079 .67753 m
.87621 .67571 L
s
.332 1 0 r
.87363 .67363 m
.87337 .67966 L
s
1 .825 0 r
.87363 .67363 m
.87621 .67571 L
s
.433 1 0 r
.87363 .67363 m
.87902 .67176 L
s
.716 1 0 r
.87363 .67363 m
.87641 .66973 L
s
.344 1 0 r
.87363 .67363 m
.87381 .66764 L
s
.644 1 0 r
.87072 .69941 m
.87309 .69497 L
s
1 .813 0 r
.87072 .69941 m
.87321 .70154 L
s
.529 1 0 r
.87072 .69941 m
.87556 .69702 L
s
.153 1 0 r
.87072 .69941 m
.87083 .70602 L
s
.651 1 0 r
.87072 .69941 m
.86834 .70381 L
s
.558 1 0 r
.87072 .69941 m
.86585 .7015 L
s
.647 1 0 r
.87309 .69497 m
.87543 .69054 L
s
.168 1 0 r
.87309 .69497 m
.87321 .70154 L
s
1 .794 0 r
.87309 .69497 m
.87556 .69702 L
s
.526 1 0 r
.87309 .69497 m
.87792 .69254 L
s
.643 1 0 r
.87543 .69054 m
.87776 .68608 L
s
.192 1 0 r
.87543 .69054 m
.87556 .69702 L
s
1 .786 0 r
.87543 .69054 m
.87792 .69254 L
s
.514 1 0 r
.87543 .69054 m
.88028 .68805 L
s
.642 1 0 r
.87776 .68608 m
.88009 .68162 L
s
.2 1 0 r
.87776 .68608 m
.87792 .69254 L
s
1 .791 0 r
.87776 .68608 m
.88028 .68805 L
s
.511 1 0 r
.87776 .68608 m
.8826 .68356 L
s
.206 1 0 r
.88009 .68162 m
.88028 .68805 L
s
1 .782 0 r
.88009 .68162 m
.8826 .68356 L
s
.501 1 0 r
.88009 .68162 m
.88493 .67903 L
s
.642 1 0 r
.88009 .68162 m
.8824 .67714 L
s
.192 1 0 r
.88009 .68162 m
.87982 .67514 L
s
.682 1 0 r
.8646 .69143 m
.86757 .68753 L
s
1 .853 0 r
.8646 .69143 m
.86714 .6937 L
s
.412 1 0 r
.8646 .69143 m
.87012 .68973 L
s
.263 1 0 r
.8646 .69143 m
.86409 .69767 L
s
.667 1 0 r
.8646 .69143 m
.86152 .69532 L
s
.395 1 0 r
.8646 .69143 m
.85897 .69295 L
s
.689 1 0 r
.86757 .68753 m
.87049 .68362 L
s
.287 1 0 r
.86757 .68753 m
.86714 .6937 L
s
1 .839 0 r
.86757 .68753 m
.87012 .68973 L
s
.42 1 0 r
.86757 .68753 m
.87303 .68573 L
s
.684 1 0 r
.87049 .68362 m
.87337 .67966 L
s
.306 1 0 r
.87049 .68362 m
.87012 .68973 L
s
1 .823 0 r
.87049 .68362 m
.87303 .68573 L
s
.423 1 0 r
.87049 .68362 m
.87591 .68173 L
s
.695 1 0 r
.87337 .67966 m
.87621 .67571 L
s
.317 1 0 r
.87337 .67966 m
.87303 .68573 L
s
1 .815 0 r
.87337 .67966 m
.87591 .68173 L
s
.43 1 0 r
.87337 .67966 m
.87875 .67774 L
s
.334 1 0 r
.87621 .67571 m
.87591 .68173 L
s
1 .806 0 r
.87621 .67571 m
.87875 .67774 L
s
.429 1 0 r
.87621 .67571 m
.88158 .67374 L
s
.698 1 0 r
.87621 .67571 m
.87902 .67176 L
s
.346 1 0 r
.87621 .67571 m
.87641 .66973 L
s
.625 1 0 r
.87321 .70154 m
.87556 .69702 L
s
1 .77 0 r
.87321 .70154 m
.87563 .70353 L
s
.519 1 0 r
.87321 .70154 m
.878 .69897 L
s
.166 1 0 r
.87321 .70154 m
.87329 .70811 L
s
.629 1 0 r
.87321 .70154 m
.87083 .70602 L
s
.536 1 0 r
.87321 .70154 m
.86834 .70381 L
s
.632 1 0 r
.87556 .69702 m
.87792 .69254 L
s
.187 1 0 r
.87556 .69702 m
.87563 .70353 L
s
1 .765 0 r
.87556 .69702 m
.878 .69897 L
s
.51 1 0 r
.87556 .69702 m
.88036 .69443 L
s
.631 1 0 r
.87792 .69254 m
.88028 .68805 L
s
.208 1 0 r
.87792 .69254 m
.878 .69897 L
s
1 .757 0 r
.87792 .69254 m
.88036 .69443 L
s
.501 1 0 r
.87792 .69254 m
.88273 .68991 L
s
.633 1 0 r
.88028 .68805 m
.8826 .68356 L
s
.227 1 0 r
.88028 .68805 m
.88036 .69443 L
s
1 .75 0 r
.88028 .68805 m
.88273 .68991 L
s
.499 1 0 r
.88028 .68805 m
.88508 .68537 L
s
.234 1 0 r
.8826 .68356 m
.88273 .68991 L
s
1 .75 0 r
.8826 .68356 m
.88508 .68537 L
s
.484 1 0 r
.8826 .68356 m
.88743 .68084 L
s
.625 1 0 r
.8826 .68356 m
.88493 .67903 L
s
.214 1 0 r
.8826 .68356 m
.8824 .67714 L
s
.665 1 0 r
.86714 .6937 m
.87012 .68973 L
s
1 .84 0 r
.86714 .6937 m
.86968 .6959 L
s
.402 1 0 r
.86714 .6937 m
.87265 .69185 L
s
.253 1 0 r
.86714 .6937 m
.86663 .69996 L
s
.649 1 0 r
.86714 .6937 m
.86409 .69767 L
s
.39 1 0 r
.86714 .6937 m
.86152 .69532 L
s
.669 1 0 r
.87012 .68973 m
.87303 .68573 L
s
.284 1 0 r
.87012 .68973 m
.86968 .6959 L
s
1 .822 0 r
.87012 .68973 m
.87265 .69185 L
s
.418 1 0 r
.87012 .68973 m
.87554 .6878 L
s
.674 1 0 r
.87303 .68573 m
.87591 .68173 L
s
.302 1 0 r
.87303 .68573 m
.87265 .69185 L
s
1 .805 0 r
.87303 .68573 m
.87554 .6878 L
s
.423 1 0 r
.87303 .68573 m
.87842 .68375 L
s
.683 1 0 r
.87591 .68173 m
.87875 .67774 L
s
.318 1 0 r
.87591 .68173 m
.87554 .6878 L
s
1 .797 0 r
.87591 .68173 m
.87842 .68375 L
s
.425 1 0 r
.87591 .68173 m
.88128 .67971 L
s
.334 1 0 r
.87875 .67774 m
.87842 .68375 L
s
1 .79 0 r
.87875 .67774 m
.88128 .67971 L
s
.427 1 0 r
.87875 .67774 m
.88409 .67567 L
s
.685 1 0 r
.87875 .67774 m
.88158 .67374 L
s
.346 1 0 r
.87875 .67774 m
.87902 .67176 L
s
.612 1 0 r
.87563 .70353 m
.878 .69897 L
s
1 .739 0 r
.87563 .70353 m
.87803 .70539 L
s
.498 1 0 r
.87563 .70353 m
.88039 .70077 L
s
.202 1 0 r
.87563 .70353 m
.87571 .70998 L
s
.608 1 0 r
.87563 .70353 m
.87329 .70811 L
s
.525 1 0 r
.87563 .70353 m
.87083 .70602 L
s
.614 1 0 r
.878 .69897 m
.88036 .69443 L
s
.214 1 0 r
.878 .69897 m
.87803 .70539 L
s
1 .727 0 r
.878 .69897 m
.88039 .70077 L
s
.493 1 0 r
.878 .69897 m
.88276 .69619 L
s
.62 1 0 r
.88036 .69443 m
.88273 .68991 L
s
.235 1 0 r
.88036 .69443 m
.88039 .70077 L
s
1 .721 0 r
.88036 .69443 m
.88276 .69619 L
s
.494 1 0 r
.88036 .69443 m
.88512 .69164 L
s
.62 1 0 r
.88273 .68991 m
.88508 .68537 L
s
.253 1 0 r
.88273 .68991 m
.88276 .69619 L
s
1 .714 0 r
.88273 .68991 m
.88512 .69164 L
s
.485 1 0 r
.88273 .68991 m
.88751 .6871 L
s
.258 1 0 r
.88508 .68537 m
.88512 .69164 L
s
1 .721 0 r
.88508 .68537 m
.88751 .6871 L
s
.48 1 0 r
.88508 .68537 m
.88986 .68255 L
s
.619 1 0 r
.88508 .68537 m
.88743 .68084 L
s
.237 1 0 r
.88508 .68537 m
.88493 .67903 L
s
.645 1 0 r
.86968 .6959 m
.87265 .69185 L
s
1 .814 0 r
.86968 .6959 m
.87218 .69802 L
s
.402 1 0 r
.86968 .6959 m
.87513 .6939 L
s
.252 1 0 r
.86968 .6959 m
.86914 .70217 L
s
.627 1 0 r
.86968 .6959 m
.86663 .69996 L
s
.385 1 0 r
.86968 .6959 m
.86409 .69767 L
s
.659 1 0 r
.87265 .69185 m
.87554 .6878 L
s
.285 1 0 r
.87265 .69185 m
.87218 .69802 L
s
1 .796 0 r
.87265 .69185 m
.87513 .6939 L
s
.418 1 0 r
.87265 .69185 m
.87803 .6898 L
s
.663 1 0 r
.87554 .6878 m
.87842 .68375 L
s
.307 1 0 r
.87554 .6878 m
.87513 .6939 L
s
1 .787 0 r
.87554 .6878 m
.87803 .6898 L
s
.414 1 0 r
.87554 .6878 m
.88091 .6857 L
s
.666 1 0 r
.87842 .68375 m
.88128 .67971 L
s
.325 1 0 r
.87842 .68375 m
.87803 .6898 L
s
1 .777 0 r
.87842 .68375 m
.88091 .6857 L
s
.421 1 0 r
.87842 .68375 m
.88375 .6816 L
s
.342 1 0 r
.88128 .67971 m
.88091 .6857 L
s
1 .764 0 r
.88128 .67971 m
.88375 .6816 L
s
.43 1 0 r
.88128 .67971 m
.88656 .67752 L
s
.677 1 0 r
.88128 .67971 m
.88409 .67567 L
s
.35 1 0 r
.88128 .67971 m
.88158 .67374 L
s
.596 1 0 r
.87803 .70539 m
.88039 .70077 L
s
1 .698 0 r
.87803 .70539 m
.88042 .70704 L
s
.476 1 0 r
.87803 .70539 m
.88274 .70241 L
s
.243 1 0 r
.87803 .70539 m
.87812 .71171 L
s
.607 1 0 r
.87803 .70539 m
.87571 .70998 L
s
.509 1 0 r
.87803 .70539 m
.87329 .70811 L
s
.604 1 0 r
.88039 .70077 m
.88276 .69619 L
s
.26 1 0 r
.88039 .70077 m
.88042 .70704 L
s
1 .684 0 r
.88039 .70077 m
.88274 .70241 L
s
.484 1 0 r
.88039 .70077 m
.88508 .69782 L
s
.613 1 0 r
.88276 .69619 m
.88512 .69164 L
s
.276 1 0 r
.88276 .69619 m
.88274 .70241 L
s
1 .677 0 r
.88276 .69619 m
.88508 .69782 L
s
.486 1 0 r
.88276 .69619 m
.88746 .69325 L
s
.61 1 0 r
.88512 .69164 m
.88751 .6871 L
s
.288 1 0 r
.88512 .69164 m
.88508 .69782 L
s
1 .677 0 r
.88512 .69164 m
.88746 .69325 L
s
.486 1 0 r
.88512 .69164 m
.88982 .68871 L
s
.293 1 0 r
.88751 .6871 m
.88746 .69325 L
s
1 .672 0 r
.88751 .6871 m
.88982 .68871 L
s
.483 1 0 r
.88751 .6871 m
.89221 .68416 L
s
.616 1 0 r
.88751 .6871 m
.88986 .68255 L
s
.263 1 0 r
.88751 .6871 m
.88743 .68084 L
s
.632 1 0 r
.87218 .69802 m
.87513 .6939 L
s
1 .784 0 r
.87218 .69802 m
.87463 .70005 L
s
.399 1 0 r
.87218 .69802 m
.87758 .69585 L
s
.255 1 0 r
.87218 .69802 m
.87163 .70428 L
s
.607 1 0 r
.87218 .69802 m
.86914 .70217 L
s
.379 1 0 r
.87218 .69802 m
.86663 .69996 L
s
.646 1 0 r
.87513 .6939 m
.87803 .6898 L
s
.291 1 0 r
.87513 .6939 m
.87463 .70005 L
s
1 .767 0 r
.87513 .6939 m
.87758 .69585 L
s
.41 1 0 r
.87513 .6939 m
.88048 .6917 L
s
.647 1 0 r
.87803 .6898 m
.88091 .6857 L
s
.323 1 0 r
.87803 .6898 m
.87758 .69585 L
s
1 .759 0 r
.87803 .6898 m
.88048 .6917 L
s
.414 1 0 r
.87803 .6898 m
.88334 .68755 L
s
.658 1 0 r
.88091 .6857 m
.88375 .6816 L
s
.337 1 0 r
.88091 .6857 m
.88048 .6917 L
s
1 .744 0 r
.88091 .6857 m
.88334 .68755 L
s
.425 1 0 r
.88091 .6857 m
.88617 .68341 L
s
.355 1 0 r
.88375 .6816 m
.88334 .68755 L
s
1 .735 0 r
.88375 .6816 m
.88617 .68341 L
s
.437 1 0 r
.88375 .6816 m
.88896 .67931 L
s
.667 1 0 r
.88375 .6816 m
.88656 .67752 L
s
.36 1 0 r
.88375 .6816 m
.88409 .67567 L
s
.597 1 0 r
.88042 .70704 m
.88274 .70241 L
s
1 .64 0 r
.88042 .70704 m
.88271 .70849 L
s
.488 1 0 r
.88042 .70704 m
.88496 .70389 L
s
.297 1 0 r
.88042 .70704 m
.88046 .71319 L
s
.589 1 0 r
.88042 .70704 m
.87812 .71171 L
s
.481 1 0 r
.88042 .70704 m
.87571 .70998 L
s
.605 1 0 r
.88274 .70241 m
.88508 .69782 L
s
.316 1 0 r
.88274 .70241 m
.88271 .70849 L
s
1 .627 0 r
.88274 .70241 m
.88496 .70389 L
s
.485 1 0 r
.88274 .70241 m
.88731 .69928 L
s
.607 1 0 r
.88508 .69782 m
.88746 .69325 L
s
.321 1 0 r
.88508 .69782 m
.88496 .70389 L
s
1 .624 0 r
.88508 .69782 m
.88731 .69928 L
s
.49 1 0 r
.88508 .69782 m
.88966 .69473 L
s
.614 1 0 r
.88746 .69325 m
.88982 .68871 L
s
.334 1 0 r
.88746 .69325 m
.88731 .69928 L
s
1 .621 0 r
.88746 .69325 m
.88966 .69473 L
s
.494 1 0 r
.88746 .69325 m
.89204 .69019 L
s
.335 1 0 r
.88982 .68871 m
.88966 .69473 L
s
1 .625 0 r
.88982 .68871 m
.89204 .69019 L
s
.479 1 0 r
.88982 .68871 m
.89445 .68564 L
s
.608 1 0 r
.88982 .68871 m
.89221 .68416 L
s
.295 1 0 r
.88982 .68871 m
.88986 .68255 L
s
.612 1 0 r
.87463 .70005 m
.87758 .69585 L
s
1 .754 0 r
.87463 .70005 m
.87705 .70195 L
s
.395 1 0 r
.87463 .70005 m
.87997 .69771 L
s
.266 1 0 r
.87463 .70005 m
.8741 .70627 L
s
.595 1 0 r
.87463 .70005 m
.87163 .70428 L
s
.378 1 0 r
.87463 .70005 m
.86914 .70217 L
s
.633 1 0 r
.87758 .69585 m
.88048 .6917 L
s
.303 1 0 r
.87758 .69585 m
.87705 .70195 L
s
1 .738 0 r
.87758 .69585 m
.87997 .69771 L
s
.414 1 0 r
.87758 .69585 m
.88284 .69348 L
s
.64 1 0 r
.88048 .6917 m
.88334 .68755 L
s
.333 1 0 r
.88048 .6917 m
.87997 .69771 L
s
1 .717 0 r
.88048 .6917 m
.88284 .69348 L
s
.421 1 0 r
.88048 .6917 m
.8857 .6893 L
s
.649 1 0 r
.88334 .68755 m
.88617 .68341 L
s
.356 1 0 r
.88334 .68755 m
.88284 .69348 L
s
1 .709 0 r
.88334 .68755 m
.8857 .6893 L
s
.427 1 0 r
.88334 .68755 m
.88854 .68515 L
s
.373 1 0 r
.88617 .68341 m
.8857 .6893 L
s
1 .708 0 r
.88617 .68341 m
.88854 .68515 L
s
.446 1 0 r
.88617 .68341 m
.8913 .681 L
s
.662 1 0 r
.88617 .68341 m
.88896 .67931 L
s
.373 1 0 r
.88617 .68341 m
.88656 .67752 L
s
.614 1 0 r
.88271 .70849 m
.88496 .70389 L
s
1 .571 0 r
.88271 .70849 m
.88486 .70976 L
s
.498 1 0 r
.88271 .70849 m
.88709 .70517 L
s
.361 1 0 r
.88271 .70849 m
.88268 .71443 L
s
.589 1 0 r
.88271 .70849 m
.88046 .71319 L
s
.464 1 0 r
.88271 .70849 m
.87812 .71171 L
s
.599 1 0 r
.88496 .70389 m
.88731 .69928 L
s
.382 1 0 r
.88496 .70389 m
.88486 .70976 L
s
1 .566 0 r
.88496 .70389 m
.88709 .70517 L
s
.489 1 0 r
.88496 .70389 m
.88939 .70058 L
s
.614 1 0 r
.88731 .69928 m
.88966 .69473 L
s
.377 1 0 r
.88731 .69928 m
.88709 .70517 L
s
1 .56 0 r
.88731 .69928 m
.88939 .70058 L
s
.497 1 0 r
.88731 .69928 m
.89175 .69604 L
s
.613 1 0 r
.88966 .69473 m
.89204 .69019 L
s
.386 1 0 r
.88966 .69473 m
.88939 .70058 L
s
1 .563 0 r
.88966 .69473 m
.89175 .69604 L
s
.497 1 0 r
.88966 .69473 m
.89412 .69151 L
s
.388 1 0 r
.89204 .69019 m
.89175 .69604 L
s
1 .564 0 r
.89204 .69019 m
.89412 .69151 L
s
.487 1 0 r
.89204 .69019 m
.89654 .68698 L
s
.605 1 0 r
.89204 .69019 m
.89445 .68564 L
s
.332 1 0 r
.89204 .69019 m
.89221 .68416 L
s
.605 1 0 r
.87705 .70195 m
.87997 .69771 L
s
1 .72 0 r
.87705 .70195 m
.87943 .70373 L
s
.395 1 0 r
.87705 .70195 m
.8823 .69943 L
s
.29 1 0 r
.87705 .70195 m
.87654 .7081 L
s
.581 1 0 r
.87705 .70195 m
.8741 .70627 L
s
.375 1 0 r
.87705 .70195 m
.87163 .70428 L
s
.619 1 0 r
.87997 .69771 m
.88284 .69348 L
s
.327 1 0 r
.87997 .69771 m
.87943 .70373 L
s
1 .697 0 r
.87997 .69771 m
.8823 .69943 L
s
.418 1 0 r
.87997 .69771 m
.88514 .69518 L
s
.631 1 0 r
.88284 .69348 m
.8857 .6893 L
s
.353 1 0 r
.88284 .69348 m
.8823 .69943 L
s
1 .684 0 r
.88284 .69348 m
.88514 .69518 L
s
.425 1 0 r
.88284 .69348 m
.88798 .69095 L
s
.643 1 0 r
.8857 .6893 m
.88854 .68515 L
s
.372 1 0 r
.8857 .6893 m
.88514 .69518 L
s
1 .671 0 r
.8857 .6893 m
.88798 .69095 L
s
.441 1 0 r
.8857 .6893 m
.89078 .68676 L
s
.397 1 0 r
.88854 .68515 m
.88798 .69095 L
s
1 .654 0 r
.88854 .68515 m
.89078 .68676 L
s
.461 1 0 r
.88854 .68515 m
.89355 .68262 L
s
.658 1 0 r
.88854 .68515 m
.8913 .681 L
s
.387 1 0 r
.88854 .68515 m
.88896 .67931 L
s
.619 1 0 r
.88486 .70976 m
.88709 .70517 L
s
1 .499 0 r
.88486 .70976 m
.88685 .71082 L
s
.508 1 0 r
.88486 .70976 m
.88904 .70624 L
s
.457 1 0 r
.88486 .70976 m
.88474 .71539 L
s
.605 1 0 r
.88486 .70976 m
.88268 .71443 L
s
.475 1 0 r
.88486 .70976 m
.88046 .71319 L
s
.612 1 0 r
.88709 .70517 m
.88939 .70058 L
s
.449 1 0 r
.88709 .70517 m
.88685 .71082 L
s
1 .49 0 r
.88709 .70517 m
.88904 .70624 L
s
.5 1 0 r
.88709 .70517 m
.89133 .70168 L
s
.614 1 0 r
.88939 .70058 m
.89175 .69604 L
s
.445 1 0 r
.88939 .70058 m
.88904 .70624 L
s
1 .489 0 r
.88939 .70058 m
.89133 .70168 L
s
.507 1 0 r
.88939 .70058 m
.89367 .69718 L
s
.619 1 0 r
.89175 .69604 m
.89412 .69151 L
s
.447 1 0 r
.89175 .69604 m
.89133 .70168 L
s
1 .491 0 r
.89175 .69604 m
.89367 .69718 L
s
.507 1 0 r
.89175 .69604 m
.89607 .69268 L
s
.44 1 0 r
.89412 .69151 m
.89367 .69718 L
s
1 .502 0 r
.89412 .69151 m
.89607 .69268 L
s
.5 1 0 r
.89412 .69151 m
.89849 .68818 L
s
.609 1 0 r
.89412 .69151 m
.89654 .68698 L
s
.378 1 0 r
.89412 .69151 m
.89445 .68564 L
s
.597 1 0 r
.87943 .70373 m
.8823 .69943 L
s
1 .674 0 r
.87943 .70373 m
.88175 .70536 L
s
.407 1 0 r
.87943 .70373 m
.88454 .70101 L
s
.328 1 0 r
.87943 .70373 m
.8789 .70976 L
s
.578 1 0 r
.87943 .70373 m
.87654 .7081 L
s
.372 1 0 r
.87943 .70373 m
.8741 .70627 L
s
.618 1 0 r
.8823 .69943 m
.88514 .69518 L
s
.356 1 0 r
.8823 .69943 m
.88175 .70536 L
s
1 .647 0 r
.8823 .69943 m
.88454 .70101 L
s
.418 1 0 r
.8823 .69943 m
.88738 .69672 L
s
.623 1 0 r
.88514 .69518 m
.88798 .69095 L
s
.386 1 0 r
.88514 .69518 m
.88454 .70101 L
s
1 .641 0 r
.88514 .69518 m
.88738 .69672 L
s
.442 1 0 r
.88514 .69518 m
.89015 .6925 L
s
.64 1 0 r
.88798 .69095 m
.89078 .68676 L
s
.404 1 0 r
.88798 .69095 m
.88738 .69672 L
s
1 .624 0 r
.88798 .69095 m
.89015 .6925 L
s
.455 1 0 r
.88798 .69095 m
.89294 .68828 L
s
.412 1 0 r
.89078 .68676 m
.89015 .6925 L
s
1 .618 0 r
.89078 .68676 m
.89294 .68828 L
s
.467 1 0 r
.89078 .68676 m
.89573 .68413 L
s
.658 1 0 r
.89078 .68676 m
.89355 .68262 L
s
.41 1 0 r
.89078 .68676 m
.8913 .681 L
s
.631 1 0 r
.88685 .71082 m
.88904 .70624 L
s
1 .403 0 r
.88685 .71082 m
.88866 .71155 L
s
.518 1 0 r
.88685 .71082 m
.89079 .70707 L
s
.571 1 0 r
.88685 .71082 m
.88661 .71607 L
s
.64 1 0 r
.88685 .71082 m
.88474 .71539 L
s
.49 1 0 r
.88685 .71082 m
.88268 .71443 L
s
.621 1 0 r
.88904 .70624 m
.89133 .70168 L
s
.553 1 0 r
.88904 .70624 m
.88866 .71155 L
s
1 .398 0 r
.88904 .70624 m
.89079 .70707 L
s
.522 1 0 r
.88904 .70624 m
.89304 .70259 L
s
.628 1 0 r
.89133 .70168 m
.89367 .69718 L
s
.525 1 0 r
.89133 .70168 m
.89079 .70707 L
s
1 .398 0 r
.89133 .70168 m
.89304 .70259 L
s
.522 1 0 r
.89133 .70168 m
.8954 .6981 L
s
.622 1 0 r
.89367 .69718 m
.89607 .69268 L
s
.515 1 0 r
.89367 .69718 m
.89304 .70259 L
s
1 .404 0 r
.89367 .69718 m
.8954 .6981 L
s
.518 1 0 r
.89367 .69718 m
.8978 .69364 L
s
.51 1 0 r
.89607 .69268 m
.8954 .6981 L
s
1 .412 0 r
.89607 .69268 m
.8978 .69364 L
s
.508 1 0 r
.89607 .69268 m
.90026 .68917 L
s
.619 1 0 r
.89607 .69268 m
.89849 .68818 L
s
.429 1 0 r
.89607 .69268 m
.89654 .68698 L
s
.6 1 0 r
.88175 .70536 m
.88454 .70101 L
s
1 .618 0 r
.88175 .70536 m
.88396 .70681 L
s
.412 1 0 r
.88175 .70536 m
.88672 .70242 L
s
.373 1 0 r
.88175 .70536 m
.88118 .71123 L
s
.577 1 0 r
.88175 .70536 m
.8789 .70976 L
s
.377 1 0 r
.88175 .70536 m
.87654 .7081 L
s
.607 1 0 r
.88454 .70101 m
.88738 .69672 L
s
.395 1 0 r
.88454 .70101 m
.88396 .70681 L
s
1 .604 0 r
.88454 .70101 m
.88672 .70242 L
s
.425 1 0 r
.88454 .70101 m
.8895 .69812 L
s
.639 1 0 r
.88738 .69672 m
.89015 .6925 L
s
.422 1 0 r
.88738 .69672 m
.88672 .70242 L
s
1 .586 0 r
.88738 .69672 m
.8895 .69812 L
s
.458 1 0 r
.88738 .69672 m
.89224 .69387 L
s
.632 1 0 r
.89015 .6925 m
.89294 .68828 L
s
.447 1 0 r
.89015 .6925 m
.8895 .69812 L
s
1 .573 0 r
.89015 .6925 m
.89224 .69387 L
s
.462 1 0 r
.89015 .6925 m
.895 .68967 L
s
.455 1 0 r
.89294 .68828 m
.89224 .69387 L
s
1 .569 0 r
.89294 .68828 m
.895 .68967 L
s
.484 1 0 r
.89294 .68828 m
.89775 .68551 L
s
.653 1 0 r
.89294 .68828 m
.89573 .68413 L
s
.438 1 0 r
.89294 .68828 m
.89355 .68262 L
s
.664 1 0 r
.88866 .71155 m
.89079 .70707 L
s
1 .262 0 r
.88866 .71155 m
.89012 .71188 L
s
.509 1 0 r
.88866 .71155 m
.89227 .70745 L
s
.71 1 0 r
.88866 .71155 m
.88814 .71634 L
s
.664 1 0 r
.88866 .71155 m
.88661 .71607 L
s
.502 1 0 r
.88866 .71155 m
.88474 .71539 L
s
.648 1 0 r
.89079 .70707 m
.89304 .70259 L
s
.695 1 0 r
.89079 .70707 m
.89012 .71188 L
s
1 .272 0 r
.89079 .70707 m
.89227 .70745 L
s
.496 1 0 r
.89079 .70707 m
.89455 .70305 L
s
.631 1 0 r
.89304 .70259 m
.8954 .6981 L
s
.676 1 0 r
.89304 .70259 m
.89227 .70745 L
s
1 .287 0 r
.89304 .70259 m
.89455 .70305 L
s
.505 1 0 r
.89304 .70259 m
.89688 .69869 L
s
.633 1 0 r
.8954 .6981 m
.8978 .69364 L
s
.646 1 0 r
.8954 .6981 m
.89455 .70305 L
s
1 .294 0 r
.8954 .6981 m
.89688 .69869 L
s
.511 1 0 r
.8954 .6981 m
.89931 .6943 L
s
.613 1 0 r
.8978 .69364 m
.89688 .69869 L
s
1 .307 0 r
.8978 .69364 m
.89931 .6943 L
s
.503 1 0 r
.8978 .69364 m
.9018 .68989 L
s
.619 1 0 r
.8978 .69364 m
.90026 .68917 L
s
.495 1 0 r
.8978 .69364 m
.89849 .68818 L
s
.595 1 0 r
.88396 .70681 m
.88672 .70242 L
s
1 .558 0 r
.88396 .70681 m
.88606 .70806 L
s
.433 1 0 r
.88396 .70681 m
.88875 .70371 L
s
.439 1 0 r
.88396 .70681 m
.88342 .71247 L
s
.584 1 0 r
.88396 .70681 m
.88118 .71123 L
s
.387 1 0 r
.88396 .70681 m
.8789 .70976 L
s
.616 1 0 r
.88672 .70242 m
.8895 .69812 L
s
.442 1 0 r
.88672 .70242 m
.88606 .70806 L
s
1 .545 0 r
.88672 .70242 m
.88875 .70371 L
s
.464 1 0 r
.88672 .70242 m
.89145 .6994 L
s
.633 1 0 r
.8895 .69812 m
.89224 .69387 L
s
.455 1 0 r
.8895 .69812 m
.88875 .70371 L
s
1 .521 0 r
.8895 .69812 m
.89145 .6994 L
s
.488 1 0 r
.8895 .69812 m
.89417 .69516 L
s
.646 1 0 r
.89224 .69387 m
.895 .68967 L
s
.469 1 0 r
.89224 .69387 m
.89145 .6994 L
s
1 .519 0 r
.89224 .69387 m
.89417 .69516 L
s
.492 1 0 r
.89224 .69387 m
.89691 .69094 L
s
.483 1 0 r
.895 .68967 m
.89417 .69516 L
s
1 .51 0 r
.895 .68967 m
.89691 .69094 L
s
.509 1 0 r
.895 .68967 m
.89963 .68678 L
s
.655 1 0 r
.895 .68967 m
.89775 .68551 L
s
.468 1 0 r
.895 .68967 m
.89573 .68413 L
s
.676 1 0 r
.89012 .71188 m
.89227 .70745 L
s
1 .081 0 r
.89012 .71188 m
.89072 .7112 L
s
.422 1 0 r
.89012 .71188 m
.8931 .70697 L
s
.967 1 0 r
.89012 .71188 m
.88836 .71545 L
s
.692 1 0 r
.89012 .71188 m
.88814 .71634 L
s
.509 1 0 r
.89012 .71188 m
.88661 .71607 L
s
.665 1 0 r
.89227 .70745 m
.89455 .70305 L
s
.945 1 0 r
.89227 .70745 m
.89072 .7112 L
s
1 .097 0 r
.89227 .70745 m
.8931 .70697 L
s
.425 1 0 r
.89227 .70745 m
.89553 .70273 L
s
.669 1 0 r
.89455 .70305 m
.89688 .69869 L
s
.905 1 0 r
.89455 .70305 m
.8931 .70697 L
s
1 .117 0 r
.89455 .70305 m
.89553 .70273 L
s
.44 1 0 r
.89455 .70305 m
.89797 .69851 L
s
.647 1 0 r
.89688 .69869 m
.89931 .6943 L
s
.879 1 0 r
.89688 .69869 m
.89553 .70273 L
s
1 .139 0 r
.89688 .69869 m
.89797 .69851 L
s
.434 1 0 r
.89688 .69869 m
.90048 .69426 L
s
.832 1 0 r
.89931 .6943 m
.89797 .69851 L
s
1 .163 0 r
.89931 .6943 m
.90048 .69426 L
s
.447 1 0 r
.89931 .6943 m
.90302 .69002 L
s
.634 1 0 r
.89931 .6943 m
.9018 .68989 L
s
.586 1 0 r
.89931 .6943 m
.90026 .68917 L
s
.617 1 0 r
.88606 .70806 m
.88875 .70371 L
s
1 .489 0 r
.88606 .70806 m
.88798 .7092 L
s
.489 1 0 r
.88606 .70806 m
.89058 .70487 L
s
.486 1 0 r
.88606 .70806 m
.88544 .71356 L
s
.608 1 0 r
.88606 .70806 m
.88342 .71247 L
s
.398 1 0 r
.88606 .70806 m
.88118 .71123 L
s
.627 1 0 r
.88875 .70371 m
.89145 .6994 L
s
.484 1 0 r
.88875 .70371 m
.88798 .7092 L
s
1 .467 0 r
.88875 .70371 m
.89058 .70487 L
s
.508 1 0 r
.88875 .70371 m
.89322 .70056 L
s
.64 1 0 r
.89145 .6994 m
.89417 .69516 L
s
.486 1 0 r
.89145 .6994 m
.89058 .70487 L
s
1 .456 0 r
.89145 .6994 m
.89322 .70056 L
s
.524 1 0 r
.89145 .6994 m
.8959 .69631 L
s
.642 1 0 r
.89417 .69516 m
.89691 .69094 L
s
.501 1 0 r
.89417 .69516 m
.89322 .70056 L
s
1 .442 0 r
.89417 .69516 m
.8959 .69631 L
s
.535 1 0 r
.89417 .69516 m
.8986 .69211 L
s
.508 1 0 r
.89691 .69094 m
.8959 .69631 L
s
1 .433 0 r
.89691 .69094 m
.8986 .69211 L
s
.554 1 0 r
.89691 .69094 m
.9013 .68793 L
s
.661 1 0 r
.89691 .69094 m
.89963 .68678 L
s
.498 1 0 r
.89691 .69094 m
.89775 .68551 L
s
1 .265 0 r
.89072 .7112 m
.8896 .7102 L
s
.699 1 0 r
.89072 .7112 m
.8931 .70697 L
s
.517 1 0 r
.89072 .7112 m
.89209 .70594 L
s
.693 1 0 r
.89072 .7112 m
.88836 .71545 L
s
.421 1 0 r
.89072 .7112 m
.88814 .71634 L
s
.696 1 0 r
.89072 .7112 m
.88717 .71452 L
s
1 .388 0 r
.88798 .7092 m
.8896 .7102 L
s
.637 1 0 r
.88798 .7092 m
.89058 .70487 L
s
.576 1 0 r
.88798 .7092 m
.89209 .70594 L
s
.535 1 0 r
.88798 .7092 m
.88717 .71452 L
s
.638 1 0 r
.88798 .7092 m
.88544 .71356 L
s
.463 1 0 r
.88798 .7092 m
.88342 .71247 L
s
.725 1 0 r
.8896 .7102 m
.8931 .70697 L
s
.523 1 0 r
.8896 .7102 m
.89058 .70487 L
s
.672 1 0 r
.8896 .7102 m
.89209 .70594 L
s
.528 1 0 r
.8896 .7102 m
.88836 .71545 L
s
.667 1 0 r
.8896 .7102 m
.88717 .71452 L
s
.545 1 0 r
.8896 .7102 m
.88544 .71356 L
s
1 .25 0 r
.8931 .70697 m
.89209 .70594 L
s
.688 1 0 r
.8931 .70697 m
.89553 .70273 L
s
.48 1 0 r
.8931 .70697 m
.89467 .70164 L
s
1 .372 0 r
.89058 .70487 m
.89209 .70594 L
s
.636 1 0 r
.89058 .70487 m
.89322 .70056 L
s
.586 1 0 r
.89058 .70487 m
.89467 .70164 L
s
.745 1 0 r
.89209 .70594 m
.89553 .70273 L
s
.501 1 0 r
.89209 .70594 m
.89322 .70056 L
s
.649 1 0 r
.89209 .70594 m
.89467 .70164 L
s
1 .227 0 r
.89553 .70273 m
.89467 .70164 L
s
.69 1 0 r
.89553 .70273 m
.89797 .69851 L
s
.464 1 0 r
.89553 .70273 m
.89728 .69741 L
s
1 .358 0 r
.89322 .70056 m
.89467 .70164 L
s
.645 1 0 r
.89322 .70056 m
.8959 .69631 L
s
.609 1 0 r
.89322 .70056 m
.89728 .69741 L
s
.792 1 0 r
.89467 .70164 m
.89797 .69851 L
s
.507 1 0 r
.89467 .70164 m
.8959 .69631 L
s
.66 1 0 r
.89467 .70164 m
.89728 .69741 L
s
.672 1 0 r
.89797 .69851 m
.90048 .69426 L
s
1 .202 0 r
.89797 .69851 m
.89728 .69741 L
s
.452 1 0 r
.89797 .69851 m
.89989 .6932 L
s
.81 1 0 r
.90048 .69426 m
.89728 .69741 L
s
1 .175 0 r
.90048 .69426 m
.89989 .6932 L
s
.67 1 0 r
.90048 .69426 m
.90302 .69002 L
s
.788 1 0 r
.90048 .69426 m
.9018 .68989 L
s
.443 1 0 r
.90048 .69426 m
.90258 .68899 L
s
.653 1 0 r
.8959 .69631 m
.8986 .69211 L
s
1 .344 0 r
.8959 .69631 m
.89728 .69741 L
s
.631 1 0 r
.8959 .69631 m
.89989 .6932 L
s
.51 1 0 r
.8986 .69211 m
.89728 .69741 L
s
1 .324 0 r
.8986 .69211 m
.89989 .6932 L
s
.634 1 0 r
.8986 .69211 m
.90258 .68899 L
s
.66 1 0 r
.8986 .69211 m
.9013 .68793 L
s
.52 1 0 r
.8986 .69211 m
.89963 .68678 L
s
.666 1 0 r
.89728 .69741 m
.89989 .6932 L
s
.82 1 0 r
.89989 .6932 m
.90302 .69002 L
s
.654 1 0 r
.89989 .6932 m
.90258 .68899 L
s
.511 1 0 r
.89989 .6932 m
.9013 .68793 L
s
.888 1 0 r
.81685 .67017 m
.81922 .66665 L
s
1 .489 0 r
.81685 .67017 m
.81857 .67159 L
s
.774 1 0 r
.81685 .67017 m
.82096 .66808 L
s
1 .3 0 r
.81685 .67017 m
.81543 .66939 L
s
.794 1 0 r
.81685 .67017 m
.81771 .66571 L
s
.636 1 0 r
.81685 .67017 m
.81617 .67517 L
s
.866 1 0 r
.81685 .67017 m
.8145 .67378 L
s
.761 1 0 r
.81685 .67017 m
.81306 .67285 L
s
.895 1 0 r
.81922 .66665 m
.82156 .66314 L
s
.656 1 0 r
.81922 .66665 m
.81857 .67159 L
s
1 .497 0 r
.81922 .66665 m
.82096 .66808 L
s
.778 1 0 r
.81922 .66665 m
.82328 .66451 L
s
.753 1 0 r
.81922 .66665 m
.81543 .66939 L
s
1 .348 0 r
.81922 .66665 m
.81771 .66571 L
s
.808 1 0 r
.81922 .66665 m
.82007 .66223 L
s
.66 1 0 r
.82156 .66314 m
.82096 .66808 L
s
1 .481 0 r
.82156 .66314 m
.82328 .66451 L
s
.77 1 0 r
.82156 .66314 m
.81771 .66571 L
s
1 .339 0 r
.82156 .66314 m
.82007 .66223 L
s
.786 1 0 r
.82156 .66314 m
.82559 .661 L
s
.911 1 0 r
.82156 .66314 m
.82387 .65968 L
s
.868 1 0 r
.82156 .66314 m
.82238 .65892 L
s
.885 1 0 r
.81857 .67159 m
.82096 .66808 L
s
1 .601 0 r
.81857 .67159 m
.82048 .67334 L
s
.754 1 0 r
.81857 .67159 m
.82285 .66974 L
s
.555 1 0 r
.81857 .67159 m
.81803 .67688 L
s
.866 1 0 r
.81857 .67159 m
.81617 .67517 L
s
.77 1 0 r
.81857 .67159 m
.8145 .67378 L
s
.881 1 0 r
.82096 .66808 m
.82328 .66451 L
s
.565 1 0 r
.82096 .66808 m
.82048 .67334 L
s
1 .578 0 r
.82096 .66808 m
.82285 .66974 L
s
.761 1 0 r
.82096 .66808 m
.8252 .66618 L
s
.577 1 0 r
.82328 .66451 m
.82285 .66974 L
s
1 .586 0 r
.82328 .66451 m
.8252 .66618 L
s
.764 1 0 r
.82328 .66451 m
.8275 .66259 L
s
.899 1 0 r
.82328 .66451 m
.82559 .661 L
s
.694 1 0 r
.82328 .66451 m
.82387 .65968 L
s
.858 1 0 r
.81543 .66939 m
.81771 .66571 L
s
1 .113 0 r
.81543 .66939 m
.81443 .66954 L
s
1 .876 0 r
.81543 .66939 m
.81695 .66627 L
s
.812 1 0 r
.81543 .66939 m
.8145 .67378 L
s
.668 1 0 r
.81543 .66939 m
.81199 .67295 L
s
.901 1 0 r
.81543 .66939 m
.81306 .67285 L
s
.9 1 0 r
.81771 .66571 m
.82007 .66223 L
s
.637 1 0 r
.81771 .66571 m
.81443 .66954 L
s
1 .092 0 r
.81771 .66571 m
.81695 .66627 L
s
1 .82 0 r
.81771 .66571 m
.81946 .66291 L
s
.621 1 0 r
.82007 .66223 m
.81695 .66627 L
s
1 .082 0 r
.82007 .66223 m
.81946 .66291 L
s
.783 1 0 r
.82007 .66223 m
.82387 .65968 L
s
1 .786 0 r
.82007 .66223 m
.82218 .65984 L
s
.951 1 0 r
.82007 .66223 m
.82238 .65892 L
s
.864 1 0 r
.82048 .67334 m
.82285 .66974 L
s
1 .66 0 r
.82048 .67334 m
.82252 .67523 L
s
.728 1 0 r
.82048 .67334 m
.82492 .67165 L
s
.503 1 0 r
.82048 .67334 m
.82005 .6788 L
s
.869 1 0 r
.82048 .67334 m
.81803 .67688 L
s
.751 1 0 r
.82048 .67334 m
.81617 .67517 L
s
.881 1 0 r
.82285 .66974 m
.8252 .66618 L
s
.497 1 0 r
.82285 .66974 m
.82252 .67523 L
s
1 .671 0 r
.82285 .66974 m
.82492 .67165 L
s
.732 1 0 r
.82285 .66974 m
.82727 .66802 L
s
.505 1 0 r
.8252 .66618 m
.82492 .67165 L
s
1 .656 0 r
.8252 .66618 m
.82727 .66802 L
s
.741 1 0 r
.8252 .66618 m
.82956 .66438 L
s
.879 1 0 r
.8252 .66618 m
.8275 .66259 L
s
.59 1 0 r
.8252 .66618 m
.82559 .661 L
s
.92 1 0 r
.81443 .66954 m
.81695 .66627 L
s
1 .321 0 r
.81443 .66954 m
.81536 .67094 L
s
.951 1 0 r
.81443 .66954 m
.81795 .66757 L
s
.657 1 0 r
.81443 .66954 m
.81277 .67424 L
s
.903 1 0 r
.81443 .66954 m
.81199 .67295 L
s
1 .91 0 r
.81443 .66954 m
.81306 .67285 L
s
.904 1 0 r
.81695 .66627 m
.81946 .66291 L
s
.671 1 0 r
.81695 .66627 m
.81536 .67094 L
s
1 .308 0 r
.81695 .66627 m
.81795 .66757 L
s
.92 1 0 r
.81695 .66627 m
.8206 .66432 L
s
.684 1 0 r
.81946 .66291 m
.81795 .66757 L
s
1 .359 0 r
.81946 .66291 m
.8206 .66432 L
s
.905 1 0 r
.81946 .66291 m
.82326 .66116 L
s
.931 1 0 r
.81946 .66291 m
.82218 .65984 L
s
.669 1 0 r
.81946 .66291 m
.82238 .65892 L
s
.866 1 0 r
.82252 .67523 m
.82492 .67165 L
s
1 .733 0 r
.82252 .67523 m
.82467 .67733 L
s
.7 1 0 r
.82252 .67523 m
.82712 .6737 L
s
.435 1 0 r
.82252 .67523 m
.82219 .68092 L
s
.855 1 0 r
.82252 .67523 m
.82005 .6788 L
s
.72 1 0 r
.82252 .67523 m
.81803 .67688 L
s
.861 1 0 r
.82492 .67165 m
.82727 .66802 L
s
.439 1 0 r
.82492 .67165 m
.82467 .67733 L
s
1 .729 0 r
.82492 .67165 m
.82712 .6737 L
s
.711 1 0 r
.82492 .67165 m
.82945 .67002 L
s
.44 1 0 r
.82727 .66802 m
.82712 .6737 L
s
1 .716 0 r
.82727 .66802 m
.82945 .67002 L
s
.722 1 0 r
.82727 .66802 m
.83173 .66632 L
s
.87 1 0 r
.82727 .66802 m
.82956 .66438 L
s
.517 1 0 r
.82727 .66802 m
.8275 .66259 L
s
.885 1 0 r
.81536 .67094 m
.81795 .66757 L
s
1 .426 0 r
.81536 .67094 m
.81679 .67238 L
s
.805 1 0 r
.81536 .67094 m
.81951 .66917 L
s
.664 1 0 r
.81536 .67094 m
.81417 .67576 L
s
.901 1 0 r
.81536 .67094 m
.81277 .67424 L
s
.984 1 0 r
.81536 .67094 m
.81199 .67295 L
s
.901 1 0 r
.81795 .66757 m
.8206 .66432 L
s
.67 1 0 r
.81795 .66757 m
.81679 .67238 L
s
1 .49 0 r
.81795 .66757 m
.81951 .66917 L
s
.795 1 0 r
.81795 .66757 m
.82217 .66589 L
s
.661 1 0 r
.8206 .66432 m
.81951 .66917 L
s
1 .486 0 r
.8206 .66432 m
.82217 .66589 L
s
.791 1 0 r
.8206 .66432 m
.82486 .6627 L
s
.923 1 0 r
.8206 .66432 m
.82326 .66116 L
s
.732 1 0 r
.8206 .66432 m
.82218 .65984 L
s
.845 1 0 r
.82467 .67733 m
.82712 .6737 L
s
1 .778 0 r
.82467 .67733 m
.82691 .67957 L
s
.688 1 0 r
.82467 .67733 m
.82934 .67587 L
s
.385 1 0 r
.82467 .67733 m
.82441 .68319 L
s
.849 1 0 r
.82467 .67733 m
.82219 .68092 L
s
.697 1 0 r
.82467 .67733 m
.82005 .6788 L
s
.853 1 0 r
.82712 .6737 m
.82945 .67002 L
s
.383 1 0 r
.82712 .6737 m
.82691 .67957 L
s
1 .761 0 r
.82712 .6737 m
.82934 .67587 L
s
.707 1 0 r
.82712 .6737 m
.83168 .67213 L
s
.389 1 0 r
.82945 .67002 m
.82934 .67587 L
s
1 .749 0 r
.82945 .67002 m
.83168 .67213 L
s
.704 1 0 r
.82945 .67002 m
.834 .6684 L
s
.853 1 0 r
.82945 .67002 m
.83173 .66632 L
s
.452 1 0 r
.82945 .67002 m
.82956 .66438 L
s
.899 1 0 r
.81679 .67238 m
.81951 .66917 L
s
1 .589 0 r
.81679 .67238 m
.81859 .67419 L
s
.732 1 0 r
.81679 .67238 m
.82131 .67094 L
s
.606 1 0 r
.81679 .67238 m
.81587 .67744 L
s
.875 1 0 r
.81679 .67238 m
.81417 .67576 L
s
.827 1 0 r
.81679 .67238 m
.81277 .67424 L
s
.893 1 0 r
.81951 .66917 m
.82217 .66589 L
s
.619 1 0 r
.81951 .66917 m
.81859 .67419 L
s
1 .583 0 r
.81951 .66917 m
.82131 .67094 L
s
.725 1 0 r
.81951 .66917 m
.82403 .66769 L
s
.614 1 0 r
.82217 .66589 m
.82131 .67094 L
s
1 .602 0 r
.82217 .66589 m
.82403 .66769 L
s
.716 1 0 r
.82217 .66589 m
.82673 .66441 L
s
.909 1 0 r
.82217 .66589 m
.82486 .6627 L
s
.699 1 0 r
.82217 .66589 m
.82326 .66116 L
s
.832 1 0 r
.82691 .67957 m
.82934 .67587 L
s
1 .814 0 r
.82691 .67957 m
.82921 .6819 L
s
.681 1 0 r
.82691 .67957 m
.83161 .67814 L
s
.339 1 0 r
.82691 .67957 m
.8267 .68558 L
s
.837 1 0 r
.82691 .67957 m
.82441 .68319 L
s
.678 1 0 r
.82691 .67957 m
.82219 .68092 L
s
.834 1 0 r
.82934 .67587 m
.83168 .67213 L
s
.334 1 0 r
.82934 .67587 m
.82921 .6819 L
s
1 .793 0 r
.82934 .67587 m
.83161 .67814 L
s
.681 1 0 r
.82934 .67587 m
.834 .67433 L
s
.339 1 0 r
.83168 .67213 m
.83161 .67814 L
s
1 .79 0 r
.83168 .67213 m
.834 .67433 L
s
.684 1 0 r
.83168 .67213 m
.83633 .6706 L
s
.839 1 0 r
.83168 .67213 m
.834 .6684 L
s
.401 1 0 r
.83168 .67213 m
.83173 .66632 L
s
.886 1 0 r
.81859 .67419 m
.82131 .67094 L
s
1 .632 0 r
.81859 .67419 m
.82052 .67606 L
s
.682 1 0 r
.81859 .67419 m
.8233 .67283 L
s
.585 1 0 r
.81859 .67419 m
.81777 .67934 L
s
.889 1 0 r
.81859 .67419 m
.81587 .67744 L
s
.749 1 0 r
.81859 .67419 m
.81417 .67576 L
s
.888 1 0 r
.82131 .67094 m
.82403 .66769 L
s
.598 1 0 r
.82131 .67094 m
.82052 .67606 L
s
1 .648 0 r
.82131 .67094 m
.8233 .67283 L
s
.669 1 0 r
.82131 .67094 m
.82607 .66957 L
s
.592 1 0 r
.82403 .66769 m
.8233 .67283 L
s
1 .659 0 r
.82403 .66769 m
.82607 .66957 L
s
.665 1 0 r
.82403 .66769 m
.82879 .66627 L
s
.888 1 0 r
.82403 .66769 m
.82673 .66441 L
s
.636 1 0 r
.82403 .66769 m
.82486 .6627 L
s
.821 1 0 r
.82921 .6819 m
.83161 .67814 L
s
1 .851 0 r
.82921 .6819 m
.83157 .68435 L
s
.656 1 0 r
.82921 .6819 m
.83402 .68056 L
s
.295 1 0 r
.82921 .6819 m
.82904 .68805 L
s
.821 1 0 r
.82921 .6819 m
.8267 .68558 L
s
.659 1 0 r
.82921 .6819 m
.82441 .68319 L
s
.809 1 0 r
.83161 .67814 m
.834 .67433 L
s
.279 1 0 r
.83161 .67814 m
.83157 .68435 L
s
1 .855 0 r
.83161 .67814 m
.83402 .68056 L
s
.659 1 0 r
.83161 .67814 m
.83638 .67673 L
s
.274 1 0 r
.834 .67433 m
.83402 .68056 L
s
1 .845 0 r
.834 .67433 m
.83638 .67673 L
s
.679 1 0 r
.834 .67433 m
.8387 .6729 L
s
.836 1 0 r
.834 .67433 m
.83633 .6706 L
s
.361 1 0 r
.834 .67433 m
.834 .6684 L
s
.883 1 0 r
.82052 .67606 m
.8233 .67283 L
s
1 .693 0 r
.82052 .67606 m
.8226 .67806 L
s
.641 1 0 r
.82052 .67606 m
.82541 .67484 L
s
.539 1 0 r
.82052 .67606 m
.8198 .68137 L
s
.872 1 0 r
.82052 .67606 m
.81777 .67934 L
s
.697 1 0 r
.82052 .67606 m
.81587 .67744 L
s
.877 1 0 r
.8233 .67283 m
.82607 .66957 L
s
.565 1 0 r
.8233 .67283 m
.8226 .67806 L
s
1 .703 0 r
.8233 .67283 m
.82541 .67484 L
s
.626 1 0 r
.8233 .67283 m
.82822 .67154 L
s
.557 1 0 r
.82607 .66957 m
.82541 .67484 L
s
1 .701 0 r
.82607 .66957 m
.82822 .67154 L
s
.624 1 0 r
.82607 .66957 m
.83099 .66825 L
s
.875 1 0 r
.82607 .66957 m
.82879 .66627 L
s
.59 1 0 r
.82607 .66957 m
.82673 .66441 L
s
.804 1 0 r
.83157 .68435 m
.83402 .68056 L
s
1 .876 0 r
.83157 .68435 m
.83398 .68686 L
s
.639 1 0 r
.83157 .68435 m
.83645 .68305 L
s
.265 1 0 r
.83157 .68435 m
.83142 .69059 L
s
.812 1 0 r
.83157 .68435 m
.82904 .68805 L
s
.645 1 0 r
.83157 .68435 m
.8267 .68558 L
s
.806 1 0 r
.83402 .68056 m
.83638 .67673 L
s
.25 1 0 r
.83402 .68056 m
.83398 .68686 L
s
1 .877 0 r
.83402 .68056 m
.83645 .68305 L
s
.656 1 0 r
.83402 .68056 m
.83881 .67918 L
s
.242 1 0 r
.83638 .67673 m
.83645 .68305 L
s
1 .867 0 r
.83638 .67673 m
.83881 .67918 L
s
.675 1 0 r
.83638 .67673 m
.8411 .67531 L
s
.817 1 0 r
.83638 .67673 m
.8387 .6729 L
s
.302 1 0 r
.83638 .67673 m
.83633 .6706 L
s
.876 1 0 r
.8226 .67806 m
.82541 .67484 L
s
1 .751 0 r
.8226 .67806 m
.82478 .68023 L
s
.607 1 0 r
.8226 .67806 m
.82762 .67693 L
s
.499 1 0 r
.8226 .67806 m
.82193 .68352 L
s
.859 1 0 r
.8226 .67806 m
.8198 .68137 L
s
.654 1 0 r
.8226 .67806 m
.81777 .67934 L
s
.859 1 0 r
.82541 .67484 m
.82822 .67154 L
s
.52 1 0 r
.82541 .67484 m
.82478 .68023 L
s
1 .739 0 r
.82541 .67484 m
.82762 .67693 L
s
.594 1 0 r
.82541 .67484 m
.83046 .67366 L
s
.522 1 0 r
.82822 .67154 m
.82762 .67693 L
s
1 .755 0 r
.82822 .67154 m
.83046 .67366 L
s
.588 1 0 r
.82822 .67154 m
.83328 .67033 L
s
.87 1 0 r
.82822 .67154 m
.83099 .66825 L
s
.558 1 0 r
.82822 .67154 m
.82879 .66627 L
s
.795 1 0 r
.83398 .68686 m
.83645 .68305 L
s
1 .896 0 r
.83398 .68686 m
.83641 .68943 L
s
.626 1 0 r
.83398 .68686 m
.8389 .68561 L
s
.237 1 0 r
.83398 .68686 m
.83383 .6932 L
s
.799 1 0 r
.83398 .68686 m
.83142 .69059 L
s
.63 1 0 r
.83398 .68686 m
.82904 .68805 L
s
.796 1 0 r
.83645 .68305 m
.83881 .67918 L
s
.225 1 0 r
.83645 .68305 m
.83641 .68943 L
s
1 .898 0 r
.83645 .68305 m
.8389 .68561 L
s
.648 1 0 r
.83645 .68305 m
.84128 .68172 L
s
.21 1 0 r
.83881 .67918 m
.8389 .68561 L
s
1 .897 0 r
.83881 .67918 m
.84128 .68172 L
s
.681 1 0 r
.83881 .67918 m
.84353 .67785 L
s
.808 1 0 r
.83881 .67918 m
.8411 .67531 L
s
.257 1 0 r
.83881 .67918 m
.8387 .6729 L
s
.852 1 0 r
.82478 .68023 m
.82762 .67693 L
s
1 .775 0 r
.82478 .68023 m
.82703 .68244 L
s
.574 1 0 r
.82478 .68023 m
.82993 .67919 L
s
.468 1 0 r
.82478 .68023 m
.82414 .68579 L
s
.855 1 0 r
.82478 .68023 m
.82193 .68352 L
s
.619 1 0 r
.82478 .68023 m
.8198 .68137 L
s
.859 1 0 r
.82762 .67693 m
.83046 .67366 L
s
.485 1 0 r
.82762 .67693 m
.82703 .68244 L
s
1 .8 0 r
.82762 .67693 m
.82993 .67919 L
s
.563 1 0 r
.82762 .67693 m
.83279 .67584 L
s
.48 1 0 r
.83046 .67366 m
.82993 .67919 L
s
1 .787 0 r
.83046 .67366 m
.83279 .67584 L
s
.548 1 0 r
.83046 .67366 m
.83567 .67248 L
s
.85 1 0 r
.83046 .67366 m
.83328 .67033 L
s
.519 1 0 r
.83046 .67366 m
.83099 .66825 L
s
.789 1 0 r
.83641 .68943 m
.8389 .68561 L
s
1 .915 0 r
.83641 .68943 m
.83886 .69207 L
s
.622 1 0 r
.83641 .68943 m
.84137 .68825 L
s
.211 1 0 r
.83641 .68943 m
.83626 .69585 L
s
.786 1 0 r
.83641 .68943 m
.83383 .6932 L
s
.613 1 0 r
.83641 .68943 m
.83142 .69059 L
s
.791 1 0 r
.8389 .68561 m
.84128 .68172 L
s
.198 1 0 r
.8389 .68561 m
.83886 .69207 L
s
1 .919 0 r
.8389 .68561 m
.84137 .68825 L
s
.65 1 0 r
.8389 .68561 m
.84375 .68435 L
s
.18 1 0 r
.84128 .68172 m
.84137 .68825 L
s
1 .917 0 r
.84128 .68172 m
.84375 .68435 L
s
.705 1 0 r
.84128 .68172 m
.84593 .68043 L
s
.814 1 0 r
.84128 .68172 m
.84353 .67785 L
s
.214 1 0 r
.84128 .68172 m
.8411 .67531 L
s
.854 1 0 r
.82703 .68244 m
.82993 .67919 L
s
1 .839 0 r
.82703 .68244 m
.82937 .68484 L
s
.55 1 0 r
.82703 .68244 m
.83226 .68143 L
s
.421 1 0 r
.82703 .68244 m
.82644 .68815 L
s
.83 1 0 r
.82703 .68244 m
.82414 .68579 L
s
.588 1 0 r
.82703 .68244 m
.82193 .68352 L
s
.835 1 0 r
.82993 .67919 m
.83279 .67584 L
s
.442 1 0 r
.82993 .67919 m
.82937 .68484 L
s
1 .801 0 r
.82993 .67919 m
.83226 .68143 L
s
.528 1 0 r
.82993 .67919 m
.83522 .67813 L
s
.463 1 0 r
.83279 .67584 m
.83226 .68143 L
s
1 .833 0 r
.83279 .67584 m
.83522 .67813 L
s
.51 1 0 r
.83279 .67584 m
.83813 .67471 L
s
.831 1 0 r
.83279 .67584 m
.83567 .67248 L
s
.488 1 0 r
.83279 .67584 m
.83328 .67033 L
s
.782 1 0 r
.83886 .69207 m
.84137 .68825 L
s
1 .928 0 r
.83886 .69207 m
.84131 .69477 L
s
.617 1 0 r
.83886 .69207 m
.84385 .69097 L
s
.195 1 0 r
.83886 .69207 m
.8387 .69855 L
s
.782 1 0 r
.83886 .69207 m
.83626 .69585 L
s
.605 1 0 r
.83886 .69207 m
.83383 .6932 L
s
.787 1 0 r
.84137 .68825 m
.84375 .68435 L
s
.181 1 0 r
.84137 .68825 m
.84131 .69477 L
s
1 .938 0 r
.84137 .68825 m
.84385 .69097 L
s
.655 1 0 r
.84137 .68825 m
.84623 .68709 L
s
.151 1 0 r
.84375 .68435 m
.84385 .69097 L
s
1 .943 0 r
.84375 .68435 m
.84623 .68709 L
s
.746 1 0 r
.84375 .68435 m
.84829 .68313 L
s
.811 1 0 r
.84375 .68435 m
.84593 .68043 L
s
.187 1 0 r
.84375 .68435 m
.84353 .67785 L
s
.815 1 0 r
.82937 .68484 m
.83226 .68143 L
s
1 .833 0 r
.82937 .68484 m
.83172 .68721 L
s
.524 1 0 r
.82937 .68484 m
.8347 .68386 L
s
.408 1 0 r
.82937 .68484 m
.82878 .6906 L
s
.832 1 0 r
.82937 .68484 m
.82644 .68815 L
s
.555 1 0 r
.82937 .68484 m
.82414 .68579 L
s
.829 1 0 r
.83226 .68143 m
.83522 .67813 L
s
.401 1 0 r
.83226 .68143 m
.83172 .68721 L
s
1 .865 0 r
.83226 .68143 m
.8347 .68386 L
s
.498 1 0 r
.83226 .68143 m
.83767 .68043 L
s
.419 1 0 r
.83522 .67813 m
.8347 .68386 L
s
1 .84 0 r
.83522 .67813 m
.83767 .68043 L
s
.478 1 0 r
.83522 .67813 m
.84066 .67699 L
s
.81 1 0 r
.83522 .67813 m
.83813 .67471 L
s
.446 1 0 r
.83522 .67813 m
.83567 .67248 L
s
.785 1 0 r
.84131 .69477 m
.84385 .69097 L
s
1 .935 0 r
.84131 .69477 m
.84375 .6975 L
s
.626 1 0 r
.84131 .69477 m
.84629 .69374 L
s
.186 1 0 r
.84131 .69477 m
.84113 .70127 L
s
.777 1 0 r
.84131 .69477 m
.8387 .69855 L
s
.601 1 0 r
.84131 .69477 m
.83626 .69585 L
s
.792 1 0 r
.84385 .69097 m
.84623 .68709 L
s
.176 1 0 r
.84385 .69097 m
.84375 .6975 L
s
1 .944 0 r
.84385 .69097 m
.84629 .69374 L
s
.666 1 0 r
.84385 .69097 m
.84871 .68999 L
s
.141 1 0 r
.84623 .68709 m
.84629 .69374 L
s
1 .981 0 r
.84623 .68709 m
.84871 .68999 L
s
.827 1 0 r
.84623 .68709 m
.85057 .6862 L
s
.818 1 0 r
.84623 .68709 m
.84829 .68313 L
s
.135 1 0 r
.84623 .68709 m
.84593 .68043 L
s
.812 1 0 r
.83172 .68721 m
.8347 .68386 L
s
1 .878 0 r
.83172 .68721 m
.83417 .6897 L
s
.488 1 0 r
.83172 .68721 m
.83717 .68627 L
s
.373 1 0 r
.83172 .68721 m
.83115 .69309 L
s
.813 1 0 r
.83172 .68721 m
.82878 .6906 L
s
.541 1 0 r
.83172 .68721 m
.82644 .68815 L
s
.795 1 0 r
.8347 .68386 m
.83767 .68043 L
s
.386 1 0 r
.8347 .68386 m
.83417 .6897 L
s
1 .869 0 r
.8347 .68386 m
.83717 .68627 L
s
.467 1 0 r
.8347 .68386 m
.84019 .68282 L
s
.385 1 0 r
.83767 .68043 m
.83717 .68627 L
s
1 .875 0 r
.83767 .68043 m
.84019 .68282 L
s
.438 1 0 r
.83767 .68043 m
.84325 .67931 L
s
.788 1 0 r
.83767 .68043 m
.84066 .67699 L
s
.422 1 0 r
.83767 .68043 m
.83813 .67471 L
s
.795 1 0 r
.84375 .6975 m
.84629 .69374 L
s
1 .937 0 r
.84375 .6975 m
.84618 .70026 L
s
.635 1 0 r
.84375 .6975 m
.84872 .69654 L
s
.184 1 0 r
.84375 .6975 m
.84356 .70401 L
s
.78 1 0 r
.84375 .6975 m
.84113 .70127 L
s
.602 1 0 r
.84375 .6975 m
.8387 .69855 L
s
.819 1 0 r
.84629 .69374 m
.84871 .68999 L
s
.181 1 0 r
.84629 .69374 m
.84618 .70026 L
s
1 .947 0 r
.84629 .69374 m
.84872 .69654 L
s
.692 1 0 r
.84629 .69374 m
.85109 .69288 L
s
.17 1 0 r
.84871 .68999 m
.84872 .69654 L
s
1 .958 0 r
.84871 .68999 m
.85109 .69288 L
s
.779 1 0 r
.84871 .68999 m
.85319 .68898 L
s
.892 1 0 r
.84871 .68999 m
.85057 .6862 L
s
.072 1 0 r
.84871 .68999 m
.84829 .68313 L
s
.791 1 0 r
.83417 .6897 m
.83717 .68627 L
s
1 .885 0 r
.83417 .6897 m
.83663 .69219 L
s
.472 1 0 r
.83417 .6897 m
.83965 .68868 L
s
.357 1 0 r
.83417 .6897 m
.83357 .69562 L
s
.794 1 0 r
.83417 .6897 m
.83115 .69309 L
s
.51 1 0 r
.83417 .6897 m
.82878 .6906 L
s
.778 1 0 r
.83717 .68627 m
.84019 .68282 L
s
.362 1 0 r
.83717 .68627 m
.83663 .69219 L
s
1 .871 0 r
.83717 .68627 m
.83965 .68868 L
s
.446 1 0 r
.83717 .68627 m
.84273 .68518 L
s
.377 1 0 r
.84019 .68282 m
.83965 .68868 L
s
1 .873 0 r
.84019 .68282 m
.84273 .68518 L
s
.407 1 0 r
.84019 .68282 m
.84586 .68162 L
s
.761 1 0 r
.84019 .68282 m
.84325 .67931 L
s
.39 1 0 r
.84019 .68282 m
.84066 .67699 L
s
.807 1 0 r
.84618 .70026 m
.84872 .69654 L
s
1 .934 0 r
.84618 .70026 m
.8486 .70302 L
s
.639 1 0 r
.84618 .70026 m
.85113 .69932 L
s
.185 1 0 r
.84618 .70026 m
.84599 .70676 L
s
.784 1 0 r
.84618 .70026 m
.84356 .70401 L
s
.607 1 0 r
.84618 .70026 m
.84113 .70127 L
s
.849 1 0 r
.84872 .69654 m
.85109 .69288 L
s
.196 1 0 r
.84872 .69654 m
.8486 .70302 L
s
1 .938 0 r
.84872 .69654 m
.85113 .69932 L
s
.686 1 0 r
.84872 .69654 m
.85351 .69556 L
s
.206 1 0 r
.85109 .69288 m
.85113 .69932 L
s
1 .919 0 r
.85109 .69288 m
.85351 .69556 L
s
.706 1 0 r
.85109 .69288 m
.85575 .69164 L
s
.831 1 0 r
.85109 .69288 m
.85319 .68898 L
s
.125 1 0 r
.85109 .69288 m
.85057 .6862 L
s
.768 1 0 r
.83663 .69219 m
.83965 .68868 L
s
1 .885 0 r
.83663 .69219 m
.83912 .69466 L
s
.451 1 0 r
.83663 .69219 m
.84217 .69109 L
s
.335 1 0 r
.83663 .69219 m
.83602 .69818 L
s
.777 1 0 r
.83663 .69219 m
.83357 .69562 L
s
.479 1 0 r
.83663 .69219 m
.83115 .69309 L
s
.758 1 0 r
.83965 .68868 m
.84273 .68518 L
s
.341 1 0 r
.83965 .68868 m
.83912 .69466 L
s
1 .878 0 r
.83965 .68868 m
.84217 .69109 L
s
.431 1 0 r
.83965 .68868 m
.84523 .68743 L
s
.364 1 0 r
.84273 .68518 m
.84217 .69109 L
s
1 .841 0 r
.84273 .68518 m
.84523 .68743 L
s
.353 1 0 r
.84273 .68518 m
.84856 .68394 L
s
.732 1 0 r
.84273 .68518 m
.84586 .68162 L
s
.376 1 0 r
.84273 .68518 m
.84325 .67931 L
s
.812 1 0 r
.8486 .70302 m
.85113 .69932 L
s
1 .932 0 r
.8486 .70302 m
.85103 .70575 L
s
.642 1 0 r
.8486 .70302 m
.85352 .70198 L
s
.191 1 0 r
.8486 .70302 m
.84841 .7095 L
s
.787 1 0 r
.8486 .70302 m
.84599 .70676 L
s
.612 1 0 r
.8486 .70302 m
.84356 .70401 L
s
.824 1 0 r
.85113 .69932 m
.85351 .69556 L
s
.21 1 0 r
.85113 .69932 m
.85103 .70575 L
s
1 .907 0 r
.85113 .69932 m
.85352 .70198 L
s
.662 1 0 r
.85113 .69932 m
.85597 .69819 L
s
.213 1 0 r
.85351 .69556 m
.85352 .70198 L
s
1 .914 0 r
.85351 .69556 m
.85597 .69819 L
s
.664 1 0 r
.85351 .69556 m
.85828 .69419 L
s
.801 1 0 r
.85351 .69556 m
.85575 .69164 L
s
.161 1 0 r
.85351 .69556 m
.85319 .68898 L
s
.744 1 0 r
.83912 .69466 m
.84217 .69109 L
s
1 .901 0 r
.83912 .69466 m
.84165 .69716 L
s
.418 1 0 r
.83912 .69466 m
.84475 .69345 L
s
.304 1 0 r
.83912 .69466 m
.83851 .70075 L
s
.75 1 0 r
.83912 .69466 m
.83602 .69818 L
s
.459 1 0 r
.83912 .69466 m
.83357 .69562 L
s
.725 1 0 r
.84217 .69109 m
.84523 .68743 L
s
.313 1 0 r
.84217 .69109 m
.84165 .69716 L
s
1 .882 0 r
.84217 .69109 m
.84475 .69345 L
s
.397 1 0 r
.84217 .69109 m
.84782 .68967 L
s
.329 1 0 r
.84523 .68743 m
.84475 .69345 L
s
1 .859 0 r
.84523 .68743 m
.84782 .68967 L
s
.261 1 0 r
.84523 .68743 m
.8513 .68591 L
s
.706 1 0 r
.84523 .68743 m
.84856 .68394 L
s
.39 1 0 r
.84523 .68743 m
.84586 .68162 L
s
.802 1 0 r
.85103 .70575 m
.85352 .70198 L
s
1 .923 0 r
.85103 .70575 m
.85347 .70844 L
s
.618 1 0 r
.85103 .70575 m
.85602 .70464 L
s
.191 1 0 r
.85103 .70575 m
.85084 .71223 L
s
.782 1 0 r
.85103 .70575 m
.84841 .7095 L
s
.607 1 0 r
.85103 .70575 m
.84599 .70676 L
s
.803 1 0 r
.85352 .70198 m
.85597 .69819 L
s
.2 1 0 r
.85352 .70198 m
.85347 .70844 L
s
1 .93 0 r
.85352 .70198 m
.85602 .70464 L
s
.623 1 0 r
.85352 .70198 m
.85847 .70075 L
s
.202 1 0 r
.85597 .69819 m
.85602 .70464 L
s
1 .906 0 r
.85597 .69819 m
.85847 .70075 L
s
.635 1 0 r
.85597 .69819 m
.8608 .69667 L
s
.772 1 0 r
.85597 .69819 m
.85828 .69419 L
s
.17 1 0 r
.85597 .69819 m
.85575 .69164 L
s
.706 1 0 r
.84165 .69716 m
.84475 .69345 L
s
1 .907 0 r
.84165 .69716 m
.84421 .69965 L
s
.389 1 0 r
.84165 .69716 m
.84735 .69584 L
s
.276 1 0 r
.84165 .69716 m
.84101 .70334 L
s
.722 1 0 r
.84165 .69716 m
.83851 .70075 L
s
.43 1 0 r
.84165 .69716 m
.83602 .69818 L
s
.69 1 0 r
.84475 .69345 m
.84782 .68967 L
s
.273 1 0 r
.84475 .69345 m
.84421 .69965 L
s
1 .893 0 r
.84475 .69345 m
.84735 .69584 L
s
.348 1 0 r
.84475 .69345 m
.85054 .69195 L
s
.283 1 0 r
.84782 .68967 m
.84735 .69584 L
s
1 .898 0 r
.84782 .68967 m
.85054 .69195 L
s
.287 1 0 r
.84782 .68967 m
.85382 .68818 L
s
.613 1 0 r
.84782 .68967 m
.8513 .68591 L
s
.412 1 0 r
.84782 .68967 m
.84856 .68394 L
s
.784 1 0 r
.85347 .70844 m
.85602 .70464 L
s
1 .922 0 r
.85347 .70844 m
.85592 .71111 L
s
.604 1 0 r
.85347 .70844 m
.85849 .70725 L
s
.186 1 0 r
.85347 .70844 m
.85327 .71494 L
s
.772 1 0 r
.85347 .70844 m
.85084 .71223 L
s
.6 1 0 r
.85347 .70844 m
.84841 .7095 L
s
.777 1 0 r
.85602 .70464 m
.85847 .70075 L
s
.197 1 0 r
.85602 .70464 m
.85592 .71111 L
s
1 .911 0 r
.85602 .70464 m
.85849 .70725 L
s
.618 1 0 r
.85602 .70464 m
.86094 .70325 L
s
.186 1 0 r
.85847 .70075 m
.85849 .70725 L
s
1 .888 0 r
.85847 .70075 m
.86094 .70325 L
s
.616 1 0 r
.85847 .70075 m
.86332 .69912 L
s
.747 1 0 r
.85847 .70075 m
.8608 .69667 L
s
.169 1 0 r
.85847 .70075 m
.85828 .69419 L
s
.671 1 0 r
.84421 .69965 m
.84735 .69584 L
s
1 .911 0 r
.84421 .69965 m
.84677 .70217 L
s
.368 1 0 r
.84421 .69965 m
.84997 .69828 L
s
.241 1 0 r
.84421 .69965 m
.84352 .70595 L
s
.689 1 0 r
.84421 .69965 m
.84101 .70334 L
s
.403 1 0 r
.84421 .69965 m
.83851 .70075 L
s
.644 1 0 r
.84735 .69584 m
.85054 .69195 L
s
.232 1 0 r
.84735 .69584 m
.84677 .70217 L
s
1 .907 0 r
.84735 .69584 m
.84997 .69828 L
s
.339 1 0 r
.84735 .69584 m
.85318 .69437 L
s
.233 1 0 r
.85054 .69195 m
.84997 .69828 L
s
1 .907 0 r
.85054 .69195 m
.85318 .69437 L
s
.333 1 0 r
.85054 .69195 m
.8564 .69056 L
s
.652 1 0 r
.85054 .69195 m
.85382 .68818 L
s
.313 1 0 r
.85054 .69195 m
.8513 .68591 L
s
.765 1 0 r
.85592 .71111 m
.85849 .70725 L
s
1 .919 0 r
.85592 .71111 m
.85837 .71377 L
s
.593 1 0 r
.85592 .71111 m
.86095 .70981 L
s
.175 1 0 r
.85592 .71111 m
.85571 .71765 L
s
.76 1 0 r
.85592 .71111 m
.85327 .71494 L
s
.592 1 0 r
.85592 .71111 m
.85084 .71223 L
s
.747 1 0 r
.85849 .70725 m
.86094 .70325 L
s
.184 1 0 r
.85849 .70725 m
.85837 .71377 L
s
1 .897 0 r
.85849 .70725 m
.86095 .70981 L
s
.6 1 0 r
.85849 .70725 m
.86342 .70573 L
s
.169 1 0 r
.86094 .70325 m
.86095 .70981 L
s
1 .885 0 r
.86094 .70325 m
.86342 .70573 L
s
.588 1 0 r
.86094 .70325 m
.86585 .7015 L
s
.725 1 0 r
.86094 .70325 m
.86332 .69912 L
s
.163 1 0 r
.86094 .70325 m
.8608 .69667 L
s
.641 1 0 r
.84677 .70217 m
.84997 .69828 L
s
1 .921 0 r
.84677 .70217 m
.84934 .70473 L
s
.352 1 0 r
.84677 .70217 m
.85257 .70077 L
s
.21 1 0 r
.84677 .70217 m
.84605 .70856 L
s
.66 1 0 r
.84677 .70217 m
.84352 .70595 L
s
.381 1 0 r
.84677 .70217 m
.84101 .70334 L
s
.633 1 0 r
.84997 .69828 m
.85318 .69437 L
s
.196 1 0 r
.84997 .69828 m
.84934 .70473 L
s
1 .915 0 r
.84997 .69828 m
.85257 .70077 L
s
.343 1 0 r
.84997 .69828 m
.85579 .69682 L
s
.209 1 0 r
.85318 .69437 m
.85257 .70077 L
s
1 .908 0 r
.85318 .69437 m
.85579 .69682 L
s
.354 1 0 r
.85318 .69437 m
.85897 .69295 L
s
.655 1 0 r
.85318 .69437 m
.8564 .69056 L
s
.274 1 0 r
.85318 .69437 m
.85382 .68818 L
s
.74 1 0 r
.85837 .71377 m
.86095 .70981 L
s
1 .911 0 r
.85837 .71377 m
.86084 .71638 L
s
.577 1 0 r
.85837 .71377 m
.86341 .71232 L
s
.159 1 0 r
.85837 .71377 m
.85816 .72035 L
s
.742 1 0 r
.85837 .71377 m
.85571 .71765 L
s
.579 1 0 r
.85837 .71377 m
.85327 .71494 L
s
.722 1 0 r
.86095 .70981 m
.86342 .70573 L
s
.166 1 0 r
.86095 .70981 m
.86084 .71638 L
s
1 .89 0 r
.86095 .70981 m
.86341 .71232 L
s
.577 1 0 r
.86095 .70981 m
.86591 .70813 L
s
.158 1 0 r
.86342 .70573 m
.86341 .71232 L
s
1 .869 0 r
.86342 .70573 m
.86591 .70813 L
s
.567 1 0 r
.86342 .70573 m
.86834 .70381 L
s
.693 1 0 r
.86342 .70573 m
.86585 .7015 L
s
.155 1 0 r
.86342 .70573 m
.86332 .69912 L
s
.619 1 0 r
.84934 .70473 m
.85257 .70077 L
s
1 .923 0 r
.84934 .70473 m
.8519 .7073 L
s
.344 1 0 r
.84934 .70473 m
.85515 .70327 L
s
.181 1 0 r
.84934 .70473 m
.84857 .7112 L
s
.636 1 0 r
.84934 .70473 m
.84605 .70856 L
s
.361 1 0 r
.84934 .70473 m
.84352 .70595 L
s
.623 1 0 r
.85257 .70077 m
.85579 .69682 L
s
.17 1 0 r
.85257 .70077 m
.8519 .7073 L
s
1 .912 0 r
.85257 .70077 m
.85515 .70327 L
s
.345 1 0 r
.85257 .70077 m
.85837 .69926 L
s
.193 1 0 r
.85579 .69682 m
.85515 .70327 L
s
1 .899 0 r
.85579 .69682 m
.85837 .69926 L
s
.364 1 0 r
.85579 .69682 m
.86152 .69532 L
s
.65 1 0 r
.85579 .69682 m
.85897 .69295 L
s
.253 1 0 r
.85579 .69682 m
.8564 .69056 L
s
.712 1 0 r
.86084 .71638 m
.86341 .71232 L
s
1 .91 0 r
.86084 .71638 m
.86332 .71897 L
s
.552 1 0 r
.86084 .71638 m
.86591 .71478 L
s
.138 1 0 r
.86084 .71638 m
.86063 .72303 L
s
.717 1 0 r
.86084 .71638 m
.85816 .72035 L
s
.566 1 0 r
.86084 .71638 m
.85571 .71765 L
s
.689 1 0 r
.86341 .71232 m
.86591 .70813 L
s
.142 1 0 r
.86341 .71232 m
.86332 .71897 L
s
1 .883 0 r
.86341 .71232 m
.86591 .71478 L
s
.552 1 0 r
.86341 .71232 m
.86839 .71044 L
s
.141 1 0 r
.86591 .70813 m
.86591 .71478 L
s
1 .85 0 r
.86591 .70813 m
.86839 .71044 L
s
.543 1 0 r
.86591 .70813 m
.87083 .70602 L
s
.666 1 0 r
.86591 .70813 m
.86834 .70381 L
s
.15 1 0 r
.86591 .70813 m
.86585 .7015 L
s
.598 1 0 r
.8519 .7073 m
.85515 .70327 L
s
1 .918 0 r
.8519 .7073 m
.85446 .70985 L
s
.336 1 0 r
.8519 .7073 m
.85773 .70576 L
s
.156 1 0 r
.8519 .7073 m
.85111 .71385 L
s
.612 1 0 r
.8519 .7073 m
.84857 .7112 L
s
.346 1 0 r
.8519 .7073 m
.84605 .70856 L
s
.609 1 0 r
.85515 .70327 m
.85837 .69926 L
s
.151 1 0 r
.85515 .70327 m
.85446 .70985 L
s
1 .908 0 r
.85515 .70327 m
.85773 .70576 L
s
.35 1 0 r
.85515 .70327 m
.86091 .70167 L
s
.177 1 0 r
.85837 .69926 m
.85773 .70576 L
s
1 .885 0 r
.85837 .69926 m
.86091 .70167 L
s
.362 1 0 r
.85837 .69926 m
.86409 .69767 L
s
.637 1 0 r
.85837 .69926 m
.86152 .69532 L
s
.239 1 0 r
.85837 .69926 m
.85897 .69295 L
s
.674 1 0 r
.86332 .71897 m
.86591 .71478 L
s
1 .903 0 r
.86332 .71897 m
.86584 .72149 L
s
.519 1 0 r
.86332 .71897 m
.86842 .71711 L
s
.109 1 0 r
.86332 .71897 m
.86316 .72572 L
s
.691 1 0 r
.86332 .71897 m
.86063 .72303 L
s
.547 1 0 r
.86332 .71897 m
.85816 .72035 L
s
.654 1 0 r
.86591 .71478 m
.86839 .71044 L
s
.12 1 0 r
.86591 .71478 m
.86584 .72149 L
s
1 .86 0 r
.86591 .71478 m
.86842 .71711 L
s
.522 1 0 r
.86591 .71478 m
.87089 .71263 L
s
.135 1 0 r
.86839 .71044 m
.86842 .71711 L
s
1 .829 0 r
.86839 .71044 m
.87089 .71263 L
s
.52 1 0 r
.86839 .71044 m
.87329 .70811 L
s
.637 1 0 r
.86839 .71044 m
.87083 .70602 L
s
.147 1 0 r
.86839 .71044 m
.86834 .70381 L
s
.58 1 0 r
.85446 .70985 m
.85773 .70576 L
s
1 .919 0 r
.85446 .70985 m
.85702 .7124 L
s
.325 1 0 r
.85446 .70985 m
.86029 .70822 L
s
.134 1 0 r
.85446 .70985 m
.85365 .71648 L
s
.586 1 0 r
.85446 .70985 m
.85111 .71385 L
s
.331 1 0 r
.85446 .70985 m
.84857 .7112 L
s
.595 1 0 r
.85773 .70576 m
.86091 .70167 L
s
.134 1 0 r
.85773 .70576 m
.85702 .7124 L
s
1 .899 0 r
.85773 .70576 m
.86029 .70822 L
s
.34 1 0 r
.85773 .70576 m
.86349 .70406 L
s
.163 1 0 r
.86091 .70167 m
.86029 .70822 L
s
1 .887 0 r
.86091 .70167 m
.86349 .70406 L
s
.352 1 0 r
.86091 .70167 m
.86663 .69996 L
s
.618 1 0 r
.86091 .70167 m
.86409 .69767 L
s
.223 1 0 r
.86091 .70167 m
.86152 .69532 L
s
.625 1 0 r
.86584 .72149 m
.86842 .71711 L
s
1 .885 0 r
.86584 .72149 m
.86842 .72386 L
s
.474 1 0 r
.86584 .72149 m
.87095 .71926 L
s
.055 1 0 r
.86584 .72149 m
.86582 .72842 L
s
.651 1 0 r
.86584 .72149 m
.86316 .72572 L
s
.519 1 0 r
.86584 .72149 m
.86063 .72303 L
s
.617 1 0 r
.86842 .71711 m
.87089 .71263 L
s
.109 1 0 r
.86842 .71711 m
.86842 .72386 L
s
1 .827 0 r
.86842 .71711 m
.87095 .71926 L
s
.484 1 0 r
.86842 .71711 m
.87339 .71465 L
s
.147 1 0 r
.87089 .71263 m
.87095 .71926 L
s
1 .793 0 r
.87089 .71263 m
.87339 .71465 L
s
.498 1 0 r
.87089 .71263 m
.87571 .70998 L
s
.614 1 0 r
.87089 .71263 m
.87329 .70811 L
s
.152 1 0 r
.87089 .71263 m
.87083 .70602 L
s
.559 1 0 r
.85702 .7124 m
.86029 .70822 L
s
1 .914 0 r
.85702 .7124 m
.85959 .71492 L
s
.313 1 0 r
.85702 .7124 m
.86285 .71062 L
s
.114 1 0 r
.85702 .7124 m
.85622 .71909 L
s
.561 1 0 r
.85702 .7124 m
.85365 .71648 L
s
.315 1 0 r
.85702 .7124 m
.85111 .71385 L
s
.575 1 0 r
.86029 .70822 m
.86349 .70406 L
s
.114 1 0 r
.86029 .70822 m
.85959 .71492 L
s
1 .885 0 r
.86029 .70822 m
.86285 .71062 L
s
.332 1 0 r
.86029 .70822 m
.86603 .70636 L
s
.161 1 0 r
.86349 .70406 m
.86285 .71062 L
s
1 .862 0 r
.86349 .70406 m
.86603 .70636 L
s
.355 1 0 r
.86349 .70406 m
.86914 .70217 L
s
.602 1 0 r
.86349 .70406 m
.86663 .69996 L
s
.212 1 0 r
.86349 .70406 m
.86409 .69767 L
s
.576 1 0 r
.86842 .72386 m
.87095 .71926 L
s
1 .854 0 r
.86842 .72386 m
.87113 .72592 L
s
.422 1 0 r
.86842 .72386 m
.87352 .72121 L
s
.005 1 0 r
.86842 .72386 m
.86869 .73095 L
s
.576 1 0 r
.86842 .72386 m
.86582 .72842 L
s
.473 1 0 r
.86842 .72386 m
.86316 .72572 L
s
.583 1 0 r
.87095 .71926 m
.87339 .71465 L
s
.138 1 0 r
.87095 .71926 m
.87113 .72592 L
s
1 .799 0 r
.87095 .71926 m
.87352 .72121 L
s
.454 1 0 r
.87095 .71926 m
.87582 .71643 L
s
.166 1 0 r
.87339 .71465 m
.87352 .72121 L
s
1 .732 0 r
.87339 .71465 m
.87582 .71643 L
s
.477 1 0 r
.87339 .71465 m
.87812 .71171 L
s
.587 1 0 r
.87339 .71465 m
.87571 .70998 L
s
.175 1 0 r
.87339 .71465 m
.87329 .70811 L
s
.527 1 0 r
.85959 .71492 m
.86285 .71062 L
s
1 .895 0 r
.85959 .71492 m
.86219 .71733 L
s
.293 1 0 r
.85959 .71492 m
.86542 .71293 L
s
.099 1 0 r
.85959 .71492 m
.85884 .72167 L
s
.542 1 0 r
.85959 .71492 m
.85622 .71909 L
s
.299 1 0 r
.85959 .71492 m
.85365 .71648 L
s
.557 1 0 r
.86285 .71062 m
.86603 .70636 L
s
.112 1 0 r
.86285 .71062 m
.86219 .71733 L
s
1 .869 0 r
.86285 .71062 m
.86542 .71293 L
s
.328 1 0 r
.86285 .71062 m
.86854 .70856 L
s
.159 1 0 r
.86603 .70636 m
.86542 .71293 L
s
1 .832 0 r
.86603 .70636 m
.86854 .70856 L
s
.35 1 0 r
.86603 .70636 m
.87163 .70428 L
s
.584 1 0 r
.86603 .70636 m
.86914 .70217 L
s
.21 1 0 r
.86603 .70636 m
.86663 .69996 L
s
.567 1 0 r
.87113 .72592 m
.87352 .72121 L
s
1 .884 0 r
.87113 .72592 m
.87399 .72796 L
s
.393 1 0 r
.87113 .72592 m
.87608 .72283 L
s
.214 1 0 r
.87113 .72592 m
.87159 .73232 L
s
.47 1 0 r
.87113 .72592 m
.86869 .73095 L
s
.382 1 0 r
.87113 .72592 m
.86582 .72842 L
s
.555 1 0 r
.87352 .72121 m
.87582 .71643 L
s
.108 1 0 r
.87352 .72121 m
.87399 .72796 L
s
1 .737 0 r
.87352 .72121 m
.87608 .72283 L
s
.423 1 0 r
.87352 .72121 m
.87825 .71796 L
s
.216 1 0 r
.87582 .71643 m
.87608 .72283 L
s
1 .688 0 r
.87582 .71643 m
.87825 .71796 L
s
.448 1 0 r
.87582 .71643 m
.88046 .71319 L
s
.576 1 0 r
.87582 .71643 m
.87812 .71171 L
s
.204 1 0 r
.87582 .71643 m
.87571 .70998 L
s
.51 1 0 r
.86219 .71733 m
.86542 .71293 L
s
1 .883 0 r
.86219 .71733 m
.8648 .71965 L
s
.276 1 0 r
.86219 .71733 m
.86799 .7151 L
s
.078 1 0 r
.86219 .71733 m
.86148 .72415 L
s
.503 1 0 r
.86219 .71733 m
.85884 .72167 L
s
.275 1 0 r
.86219 .71733 m
.85622 .71909 L
s
.538 1 0 r
.86542 .71293 m
.86854 .70856 L
s
.109 1 0 r
.86542 .71293 m
.8648 .71965 L
s
1 .842 0 r
.86542 .71293 m
.86799 .7151 L
s
.309 1 0 r
.86542 .71293 m
.87108 .71065 L
s
.168 1 0 r
.86854 .70856 m
.86799 .7151 L
s
1 .817 0 r
.86854 .70856 m
.87108 .71065 L
s
.339 1 0 r
.86854 .70856 m
.8741 .70627 L
s
.564 1 0 r
.86854 .70856 m
.87163 .70428 L
s
.212 1 0 r
.86854 .70856 m
.86914 .70217 L
s
.486 1 0 r
.87399 .72796 m
.87608 .72283 L
s
1 .736 0 r
.87399 .72796 m
.87675 .7292 L
s
.33 1 0 r
.87399 .72796 m
.87861 .72406 L
s
0 1 .179 r
.87399 .72796 m
.875 .73557 L
s
.659 1 0 r
.87399 .72796 m
.87159 .73232 L
s
.316 1 0 r
.87399 .72796 m
.86869 .73095 L
s
.551 1 0 r
.87608 .72283 m
.87825 .71796 L
s
.216 1 0 r
.87608 .72283 m
.87675 .7292 L
s
1 .67 0 r
.87608 .72283 m
.87861 .72406 L
s
.4 1 0 r
.87608 .72283 m
.8806 .71917 L
s
.307 1 0 r
.87825 .71796 m
.87861 .72406 L
s
1 .618 0 r
.87825 .71796 m
.8806 .71917 L
s
.446 1 0 r
.87825 .71796 m
.88268 .71443 L
s
.571 1 0 r
.87825 .71796 m
.88046 .71319 L
s
.264 1 0 r
.87825 .71796 m
.87812 .71171 L
s
.48 1 0 r
.8648 .71965 m
.86799 .7151 L
s
1 .833 0 r
.8648 .71965 m
.86744 .7217 L
s
.251 1 0 r
.8648 .71965 m
.87057 .71713 L
s
.056 1 0 r
.8648 .71965 m
.86424 .72655 L
s
.471 1 0 r
.8648 .71965 m
.86148 .72415 L
s
.251 1 0 r
.8648 .71965 m
.85884 .72167 L
s
.52 1 0 r
.86799 .7151 m
.87108 .71065 L
s
.152 1 0 r
.86799 .7151 m
.86744 .7217 L
s
1 .815 0 r
.86799 .7151 m
.87057 .71713 L
s
.298 1 0 r
.86799 .7151 m
.87358 .71255 L
s
.186 1 0 r
.87108 .71065 m
.87057 .71713 L
s
1 .771 0 r
.87108 .71065 m
.87358 .71255 L
s
.337 1 0 r
.87108 .71065 m
.87654 .7081 L
s
.555 1 0 r
.87108 .71065 m
.8741 .70627 L
s
.22 1 0 r
.87108 .71065 m
.87163 .70428 L
s
.508 1 0 r
.87675 .7292 m
.87861 .72406 L
s
1 .646 0 r
.87675 .7292 m
.8794 .72988 L
s
.317 1 0 r
.87675 .7292 m
.88098 .72483 L
s
.315 1 0 r
.87675 .7292 m
.87859 .735 L
s
.155 1 0 r
.87675 .7292 m
.875 .73557 L
s
.334 1 0 r
.87675 .7292 m
.87159 .73232 L
s
.564 1 0 r
.87861 .72406 m
.8806 .71917 L
s
.383 1 0 r
.87861 .72406 m
.8794 .72988 L
s
1 .57 0 r
.87861 .72406 m
.88098 .72483 L
s
.407 1 0 r
.87861 .72406 m
.8828 .72006 L
s
.443 1 0 r
.8806 .71917 m
.88098 .72483 L
s
1 .534 0 r
.8806 .71917 m
.8828 .72006 L
s
.465 1 0 r
.8806 .71917 m
.88474 .71539 L
s
.599 1 0 r
.8806 .71917 m
.88268 .71443 L
s
.348 1 0 r
.8806 .71917 m
.88046 .71319 L
s
.487 1 0 r
.86744 .7217 m
.87057 .71713 L
s
1 .879 0 r
.86744 .7217 m
.87025 .72377 L
s
.23 1 0 r
.86744 .7217 m
.87317 .71892 L
s
.251 1 0 r
.86744 .7217 m
.867 .72798 L
s
.399 1 0 r
.86744 .7217 m
.86424 .72655 L
s
.205 1 0 r
.86744 .7217 m
.86148 .72415 L
s
.504 1 0 r
.87057 .71713 m
.87358 .71255 L
s
.142 1 0 r
.87057 .71713 m
.87025 .72377 L
s
1 .775 0 r
.87057 .71713 m
.87317 .71892 L
s
.288 1 0 r
.87057 .71713 m
.87604 .71427 L
s
.226 1 0 r
.87358 .71255 m
.87317 .71892 L
s
1 .729 0 r
.87358 .71255 m
.87604 .71427 L
s
.34 1 0 r
.87358 .71255 m
.8789 .70976 L
s
.545 1 0 r
.87358 .71255 m
.87654 .7081 L
s
.248 1 0 r
.87358 .71255 m
.8741 .70627 L
s
.562 1 0 r
.8794 .72988 m
.88098 .72483 L
s
1 .545 0 r
.8794 .72988 m
.8818 .72984 L
s
.356 1 0 r
.8794 .72988 m
.88308 .7252 L
s
.68 1 0 r
.8794 .72988 m
.88116 .73446 L
s
.595 1 0 r
.8794 .72988 m
.87859 .735 L
s
0 1 .027 r
.8794 .72988 m
.875 .73557 L
s
.62 1 0 r
.88098 .72483 m
.8828 .72006 L
s
.63 1 0 r
.88098 .72483 m
.8818 .72984 L
s
1 .459 0 r
.88098 .72483 m
.88308 .7252 L
s
.451 1 0 r
.88098 .72483 m
.88473 .72061 L
s
.608 1 0 r
.8828 .72006 m
.88308 .7252 L
s
1 .422 0 r
.8828 .72006 m
.88473 .72061 L
s
.491 1 0 r
.8828 .72006 m
.88661 .71607 L
s
.634 1 0 r
.8828 .72006 m
.88474 .71539 L
s
.456 1 0 r
.8828 .72006 m
.88268 .71443 L
s
.446 1 0 r
.87025 .72377 m
.87317 .71892 L
s
1 .809 0 r
.87025 .72377 m
.87312 .72531 L
s
.201 1 0 r
.87025 .72377 m
.87577 .72044 L
s
0 1 .085 r
.87025 .72377 m
.87023 .73115 L
s
.556 1 0 r
.87025 .72377 m
.867 .72798 L
s
.15 1 0 r
.87025 .72377 m
.86424 .72655 L
s
.509 1 0 r
.87317 .71892 m
.87604 .71427 L
s
.219 1 0 r
.87317 .71892 m
.87312 .72531 L
s
1 .734 0 r
.87317 .71892 m
.87577 .72044 L
s
.289 1 0 r
.87317 .71892 m
.87847 .71576 L
s
.29 1 0 r
.87604 .71427 m
.87577 .72044 L
s
1 .68 0 r
.87604 .71427 m
.87847 .71576 L
s
.351 1 0 r
.87604 .71427 m
.88118 .71123 L
s
.547 1 0 r
.87604 .71427 m
.8789 .70976 L
s
.283 1 0 r
.87604 .71427 m
.87654 .7081 L
s
.711 1 0 r
.8818 .72984 m
.88308 .7252 L
s
1 .335 0 r
.8818 .72984 m
.88349 .72944 L
s
.478 1 0 r
.8818 .72984 m
.8847 .72508 L
s
.945 1 0 r
.8818 .72984 m
.88279 .73377 L
s
.754 1 0 r
.8818 .72984 m
.88116 .73446 L
s
.317 1 0 r
.8818 .72984 m
.87859 .735 L
s
.691 1 0 r
.88308 .7252 m
.88473 .72061 L
s
.88 1 0 r
.88308 .7252 m
.88349 .72944 L
s
1 .303 0 r
.88308 .7252 m
.8847 .72508 L
s
.504 1 0 r
.88308 .7252 m
.88626 .72074 L
s
.816 1 0 r
.88473 .72061 m
.8847 .72508 L
s
1 .274 0 r
.88473 .72061 m
.88626 .72074 L
s
.507 1 0 r
.88473 .72061 m
.88814 .71634 L
s
.679 1 0 r
.88473 .72061 m
.88661 .71607 L
s
.584 1 0 r
.88473 .72061 m
.88474 .71539 L
s
.481 1 0 r
.87312 .72531 m
.87577 .72044 L
s
1 .765 0 r
.87312 .72531 m
.87602 .72646 L
s
.217 1 0 r
.87312 .72531 m
.87835 .72161 L
s
.305 1 0 r
.87312 .72531 m
.87442 .73129 L
s
.183 1 0 r
.87312 .72531 m
.87023 .73115 L
s
.135 1 0 r
.87312 .72531 m
.867 .72798 L
s
.528 1 0 r
.87577 .72044 m
.87847 .71576 L
s
.335 1 0 r
.87577 .72044 m
.87602 .72646 L
s
1 .676 0 r
.87577 .72044 m
.87835 .72161 L
s
.305 1 0 r
.87577 .72044 m
.88083 .71699 L
s
.386 1 0 r
.87847 .71576 m
.87835 .72161 L
s
1 .624 0 r
.87847 .71576 m
.88083 .71699 L
s
.361 1 0 r
.87847 .71576 m
.88342 .71247 L
s
.567 1 0 r
.87847 .71576 m
.88118 .71123 L
s
.338 1 0 r
.87847 .71576 m
.8789 .70976 L
s
.8 1 0 r
.88349 .72944 m
.8847 .72508 L
s
1 .135 0 r
.88349 .72944 m
.88302 .72847 L
s
.523 1 0 r
.88349 .72944 m
.88442 .7241 L
s
1 .91 0 r
.88349 .72944 m
.88217 .73278 L
s
.844 1 0 r
.88349 .72944 m
.88279 .73377 L
s
.486 1 0 r
.88349 .72944 m
.88116 .73446 L
s
.772 1 0 r
.8847 .72508 m
.88626 .72074 L
s
1 .969 0 r
.8847 .72508 m
.88302 .72847 L
s
1 .115 0 r
.8847 .72508 m
.88442 .7241 L
s
.488 1 0 r
.8847 .72508 m
.88622 .71977 L
s
1 .987 0 r
.88626 .72074 m
.88442 .7241 L
s
1 .101 0 r
.88626 .72074 m
.88622 .71977 L
s
.439 1 0 r
.88626 .72074 m
.88836 .71545 L
s
.717 1 0 r
.88626 .72074 m
.88814 .71634 L
s
.75 1 0 r
.88626 .72074 m
.88661 .71607 L
s
.537 1 0 r
.87602 .72646 m
.87835 .72161 L
s
1 .727 0 r
.87602 .72646 m
.87894 .72711 L
s
.287 1 0 r
.87602 .72646 m
.88079 .72253 L
s
.505 1 0 r
.87602 .72646 m
.87764 .73169 L
s
.623 1 0 r
.87602 .72646 m
.87442 .73129 L
s
0 1 .108 r
.87602 .72646 m
.87023 .73115 L
s
.575 1 0 r
.87835 .72161 m
.88083 .71699 L
s
.488 1 0 r
.87835 .72161 m
.87894 .72711 L
s
1 .608 0 r
.87835 .72161 m
.88079 .72253 L
s
.366 1 0 r
.87835 .72161 m
.88303 .71799 L
s
.484 1 0 r
.88083 .71699 m
.88079 .72253 L
s
1 .547 0 r
.88083 .71699 m
.88303 .71799 L
s
.422 1 0 r
.88083 .71699 m
.88544 .71356 L
s
.588 1 0 r
.88083 .71699 m
.88342 .71247 L
s
.414 1 0 r
.88083 .71699 m
.88118 .71123 L
s
1 .371 0 r
.88302 .72847 m
.88131 .72776 L
s
.782 1 0 r
.88302 .72847 m
.88442 .7241 L
s
.604 1 0 r
.88302 .72847 m
.8829 .72331 L
s
.84 1 0 r
.88302 .72847 m
.88217 .73278 L
s
.557 1 0 r
.88302 .72847 m
.88279 .73377 L
s
.773 1 0 r
.88302 .72847 m
.88028 .73217 L
s
1 .56 0 r
.87894 .72711 m
.88131 .72776 L
s
.671 1 0 r
.87894 .72711 m
.88079 .72253 L
s
.5 1 0 r
.87894 .72711 m
.8829 .72331 L
s
.58 1 0 r
.87894 .72711 m
.88028 .73217 L
s
.728 1 0 r
.87894 .72711 m
.87764 .73169 L
s
.294 1 0 r
.87894 .72711 m
.87442 .73129 L
s
.715 1 0 r
.88131 .72776 m
.88442 .7241 L
s
.573 1 0 r
.88131 .72776 m
.88079 .72253 L
s
.736 1 0 r
.88131 .72776 m
.8829 .72331 L
s
.625 1 0 r
.88131 .72776 m
.88217 .73278 L
s
.798 1 0 r
.88131 .72776 m
.88028 .73217 L
s
.537 1 0 r
.88131 .72776 m
.87764 .73169 L
s
.746 1 0 r
.88442 .7241 m
.88622 .71977 L
s
1 .327 0 r
.88442 .7241 m
.8829 .72331 L
s
.576 1 0 r
.88442 .7241 m
.8849 .71888 L
s
.698 1 0 r
.88622 .71977 m
.8829 .72331 L
s
1 .29 0 r
.88622 .71977 m
.8849 .71888 L
s
.709 1 0 r
.88622 .71977 m
.88836 .71545 L
s
.982 1 0 r
.88622 .71977 m
.88814 .71634 L
s
.548 1 0 r
.88622 .71977 m
.88717 .71452 L
s
.632 1 0 r
.88079 .72253 m
.88303 .71799 L
s
1 .496 0 r
.88079 .72253 m
.8829 .72331 L
s
.498 1 0 r
.88079 .72253 m
.8849 .71888 L
s
.552 1 0 r
.88303 .71799 m
.8829 .72331 L
s
1 .441 0 r
.88303 .71799 m
.8849 .71888 L
s
.527 1 0 r
.88303 .71799 m
.88717 .71452 L
s
.64 1 0 r
.88303 .71799 m
.88544 .71356 L
s
.488 1 0 r
.88303 .71799 m
.88342 .71247 L
s
.696 1 0 r
.8829 .72331 m
.8849 .71888 L
s
.693 1 0 r
.8849 .71888 m
.88836 .71545 L
s
.677 1 0 r
.8849 .71888 m
.88717 .71452 L
s
.544 1 0 r
.8849 .71888 m
.88544 .71356 L
s
.913 1 0 r
.85038 .61227 m
.85213 .6085 L
s
1 .289 0 r
.85038 .61227 m
.8519 .61273 L
s
.738 1 0 r
.85038 .61227 m
.85371 .60892 L
s
1 .107 0 r
.85038 .61227 m
.85049 .61326 L
s
1 .848 0 r
.85038 .61227 m
.85241 .60957 L
s
.895 1 0 r
.85038 .61227 m
.85 .61648 L
s
.88 1 0 r
.85038 .61227 m
.84844 .61607 L
s
.645 1 0 r
.85038 .61227 m
.84869 .61701 L
s
.89 1 0 r
.85213 .6085 m
.8519 .61273 L
s
1 .304 0 r
.85213 .6085 m
.85371 .60892 L
s
.64 1 0 r
.85213 .6085 m
.85049 .61326 L
s
1 .139 0 r
.85213 .6085 m
.85241 .60957 L
s
.728 1 0 r
.85213 .6085 m
.85556 .6052 L
s
.938 1 0 r
.85213 .6085 m
.85403 .60489 L
s
1 .855 0 r
.85213 .6085 m
.85435 .60592 L
s
.895 1 0 r
.8519 .61273 m
.85371 .60892 L
s
1 .419 0 r
.8519 .61273 m
.8537 .6136 L
s
.754 1 0 r
.8519 .61273 m
.85557 .60985 L
s
.675 1 0 r
.8519 .61273 m
.85205 .61765 L
s
.901 1 0 r
.8519 .61273 m
.85 .61648 L
s
.711 1 0 r
.8519 .61273 m
.84844 .61607 L
s
.751 1 0 r
.85371 .60892 m
.8537 .6136 L
s
1 .444 0 r
.85371 .60892 m
.85557 .60985 L
s
.758 1 0 r
.85371 .60892 m
.85742 .60611 L
s
.914 1 0 r
.85371 .60892 m
.85556 .6052 L
s
.949 1 0 r
.85371 .60892 m
.85403 .60489 L
s
.909 1 0 r
.85049 .61326 m
.85241 .60957 L
s
1 .31 0 r
.85049 .61326 m
.85173 .61434 L
s
.919 1 0 r
.85049 .61326 m
.85372 .61069 L
s
1 .876 0 r
.85049 .61326 m
.84844 .61607 L
s
.677 1 0 r
.85049 .61326 m
.84966 .61812 L
s
.915 1 0 r
.85049 .61326 m
.84869 .61701 L
s
.707 1 0 r
.85241 .60957 m
.85173 .61434 L
s
1 .333 0 r
.85241 .60957 m
.85372 .61069 L
s
.669 1 0 r
.85241 .60957 m
.85403 .60489 L
s
.913 1 0 r
.85241 .60957 m
.8557 .60702 L
s
.92 1 0 r
.85241 .60957 m
.85435 .60592 L
s
.901 1 0 r
.8537 .6136 m
.85557 .60985 L
s
1 .55 0 r
.8537 .6136 m
.85576 .61488 L
s
.745 1 0 r
.8537 .6136 m
.85768 .61111 L
s
.589 1 0 r
.8537 .6136 m
.85392 .6188 L
s
.847 1 0 r
.8537 .6136 m
.85205 .61765 L
s
.752 1 0 r
.8537 .6136 m
.85 .61648 L
s
.643 1 0 r
.85557 .60985 m
.85576 .61488 L
s
1 .56 0 r
.85557 .60985 m
.85768 .61111 L
s
.748 1 0 r
.85557 .60985 m
.85954 .60735 L
s
.908 1 0 r
.85557 .60985 m
.85742 .60611 L
s
.761 1 0 r
.85557 .60985 m
.85556 .6052 L
s
.912 1 0 r
.85173 .61434 m
.85372 .61069 L
s
1 .458 0 r
.85173 .61434 m
.85345 .6156 L
s
.815 1 0 r
.85173 .61434 m
.85552 .61195 L
s
.64 1 0 r
.85173 .61434 m
.85137 .61937 L
s
.867 1 0 r
.85173 .61434 m
.84966 .61812 L
s
.947 1 0 r
.85173 .61434 m
.84869 .61701 L
s
.678 1 0 r
.85372 .61069 m
.85345 .6156 L
s
1 .48 0 r
.85372 .61069 m
.85552 .61195 L
s
.818 1 0 r
.85372 .61069 m
.85748 .60827 L
s
.911 1 0 r
.85372 .61069 m
.8557 .60702 L
s
.711 1 0 r
.85372 .61069 m
.85435 .60592 L
s
.892 1 0 r
.85576 .61488 m
.85768 .61111 L
s
1 .641 0 r
.85576 .61488 m
.85802 .61639 L
s
.722 1 0 r
.85576 .61488 m
.85992 .61253 L
s
.61 1 0 r
.85576 .61488 m
.8557 .62001 L
s
.857 1 0 r
.85576 .61488 m
.85392 .6188 L
s
.766 1 0 r
.85576 .61488 m
.85205 .61765 L
s
.562 1 0 r
.85768 .61111 m
.85802 .61639 L
s
1 .619 0 r
.85768 .61111 m
.85992 .61253 L
s
.72 1 0 r
.85768 .61111 m
.86186 .60878 L
s
.901 1 0 r
.85768 .61111 m
.85954 .60735 L
s
.648 1 0 r
.85768 .61111 m
.85742 .60611 L
s
.904 1 0 r
.85345 .6156 m
.85552 .61195 L
s
1 .571 0 r
.85345 .6156 m
.8555 .61703 L
s
.747 1 0 r
.85345 .6156 m
.85756 .61333 L
s
.603 1 0 r
.85345 .6156 m
.85337 .62076 L
s
.867 1 0 r
.85345 .6156 m
.85137 .61937 L
s
.792 1 0 r
.85345 .6156 m
.84966 .61812 L
s
.63 1 0 r
.85552 .61195 m
.8555 .61703 L
s
1 .561 0 r
.85552 .61195 m
.85756 .61333 L
s
.76 1 0 r
.85552 .61195 m
.85953 .60959 L
s
.908 1 0 r
.85552 .61195 m
.85748 .60827 L
s
.672 1 0 r
.85552 .61195 m
.8557 .60702 L
s
.868 1 0 r
.85802 .61639 m
.85992 .61253 L
s
1 .69 0 r
.85802 .61639 m
.86039 .61802 L
s
.685 1 0 r
.85802 .61639 m
.86237 .61415 L
s
.481 1 0 r
.85802 .61639 m
.85855 .62192 L
s
.869 1 0 r
.85802 .61639 m
.8557 .62001 L
s
.727 1 0 r
.85802 .61639 m
.85392 .6188 L
s
.495 1 0 r
.85992 .61253 m
.86039 .61802 L
s
1 .709 0 r
.85992 .61253 m
.86237 .61415 L
s
.679 1 0 r
.85992 .61253 m
.86432 .61035 L
s
.894 1 0 r
.85992 .61253 m
.86186 .60878 L
s
.593 1 0 r
.85992 .61253 m
.85954 .60735 L
s
.889 1 0 r
.8555 .61703 m
.85756 .61333 L
s
1 .644 0 r
.8555 .61703 m
.85774 .61858 L
s
.701 1 0 r
.8555 .61703 m
.85981 .61483 L
s
.569 1 0 r
.8555 .61703 m
.85561 .62229 L
s
.872 1 0 r
.8555 .61703 m
.85337 .62076 L
s
.732 1 0 r
.8555 .61703 m
.85137 .61937 L
s
.574 1 0 r
.85756 .61333 m
.85774 .61858 L
s
1 .635 0 r
.85756 .61333 m
.85981 .61483 L
s
.708 1 0 r
.85756 .61333 m
.86185 .61113 L
s
.893 1 0 r
.85756 .61333 m
.85953 .60959 L
s
.633 1 0 r
.85756 .61333 m
.85748 .60827 L
s
.855 1 0 r
.86039 .61802 m
.86237 .61415 L
s
1 .782 0 r
.86039 .61802 m
.86302 .61979 L
s
.644 1 0 r
.86039 .61802 m
.86494 .61587 L
s
.423 1 0 r
.86039 .61802 m
.86112 .62371 L
s
.865 1 0 r
.86039 .61802 m
.85855 .62192 L
s
.623 1 0 r
.86039 .61802 m
.8557 .62001 L
s
.441 1 0 r
.86237 .61415 m
.86302 .61979 L
s
1 .755 0 r
.86237 .61415 m
.86494 .61587 L
s
.652 1 0 r
.86237 .61415 m
.86689 .61201 L
s
.877 1 0 r
.86237 .61415 m
.86432 .61035 L
s
.53 1 0 r
.86237 .61415 m
.86186 .60878 L
s
.874 1 0 r
.85774 .61858 m
.85981 .61483 L
s
1 .705 0 r
.85774 .61858 m
.86014 .62025 L
s
.665 1 0 r
.85774 .61858 m
.86225 .61652 L
s
.533 1 0 r
.85774 .61858 m
.85799 .62396 L
s
.874 1 0 r
.85774 .61858 m
.85561 .62229 L
s
.688 1 0 r
.85774 .61858 m
.85337 .62076 L
s
.517 1 0 r
.85981 .61483 m
.86014 .62025 L
s
1 .719 0 r
.85981 .61483 m
.86225 .61652 L
s
.666 1 0 r
.85981 .61483 m
.8643 .61273 L
s
.892 1 0 r
.85981 .61483 m
.86185 .61113 L
s
.577 1 0 r
.85981 .61483 m
.85953 .60959 L
s
.848 1 0 r
.86302 .61979 m
.86494 .61587 L
s
1 .791 0 r
.86302 .61979 m
.86567 .6216 L
s
.634 1 0 r
.86302 .61979 m
.86761 .61767 L
s
.396 1 0 r
.86302 .61979 m
.86375 .62558 L
s
.853 1 0 r
.86302 .61979 m
.86112 .62371 L
s
.667 1 0 r
.86302 .61979 m
.85855 .62192 L
s
.411 1 0 r
.86494 .61587 m
.86567 .6216 L
s
1 .799 0 r
.86494 .61587 m
.86761 .61767 L
s
.627 1 0 r
.86494 .61587 m
.86955 .61373 L
s
.862 1 0 r
.86494 .61587 m
.86689 .61201 L
s
.48 1 0 r
.86494 .61587 m
.86432 .61035 L
s
.872 1 0 r
.86014 .62025 m
.86225 .61652 L
s
1 .748 0 r
.86014 .62025 m
.86266 .62199 L
s
.625 1 0 r
.86014 .62025 m
.86481 .61824 L
s
.509 1 0 r
.86014 .62025 m
.86048 .62571 L
s
.874 1 0 r
.86014 .62025 m
.85799 .62396 L
s
.661 1 0 r
.86014 .62025 m
.85561 .62229 L
s
.5 1 0 r
.86225 .61652 m
.86266 .62199 L
s
1 .754 0 r
.86225 .61652 m
.86481 .61824 L
s
.628 1 0 r
.86225 .61652 m
.86689 .61446 L
s
.867 1 0 r
.86225 .61652 m
.8643 .61273 L
s
.526 1 0 r
.86225 .61652 m
.86185 .61113 L
s
.843 1 0 r
.86567 .6216 m
.86761 .61767 L
s
1 .817 0 r
.86567 .6216 m
.86836 .62348 L
s
.618 1 0 r
.86567 .6216 m
.87033 .6195 L
s
.365 1 0 r
.86567 .6216 m
.86641 .62748 L
s
.834 1 0 r
.86567 .6216 m
.86375 .62558 L
s
.649 1 0 r
.86567 .6216 m
.86112 .62371 L
s
.385 1 0 r
.86761 .61767 m
.86836 .62348 L
s
1 .811 0 r
.86761 .61767 m
.87033 .6195 L
s
.614 1 0 r
.86761 .61767 m
.87228 .61554 L
s
.842 1 0 r
.86761 .61767 m
.86955 .61373 L
s
.433 1 0 r
.86761 .61767 m
.86689 .61201 L
s
.861 1 0 r
.86266 .62199 m
.86481 .61824 L
s
1 .782 0 r
.86266 .62199 m
.86528 .62379 L
s
.597 1 0 r
.86266 .62199 m
.86745 .62003 L
s
.486 1 0 r
.86266 .62199 m
.86307 .62752 L
s
.867 1 0 r
.86266 .62199 m
.86048 .62571 L
s
.631 1 0 r
.86266 .62199 m
.85799 .62396 L
s
.476 1 0 r
.86481 .61824 m
.86528 .62379 L
s
1 .787 0 r
.86481 .61824 m
.86745 .62003 L
s
.602 1 0 r
.86481 .61824 m
.86957 .61624 L
s
.863 1 0 r
.86481 .61824 m
.86689 .61446 L
s
.487 1 0 r
.86481 .61824 m
.8643 .61273 L
s
.824 1 0 r
.86836 .62348 m
.87033 .6195 L
s
1 .833 0 r
.86836 .62348 m
.87108 .62542 L
s
.604 1 0 r
.86836 .62348 m
.87308 .6214 L
s
.339 1 0 r
.86836 .62348 m
.86909 .62945 L
s
.823 1 0 r
.86836 .62348 m
.86641 .62748 L
s
.633 1 0 r
.86836 .62348 m
.86375 .62558 L
s
.35 1 0 r
.87033 .6195 m
.87108 .62542 L
s
1 .837 0 r
.87033 .6195 m
.87308 .6214 L
s
.601 1 0 r
.87033 .6195 m
.87505 .6174 L
s
.835 1 0 r
.87033 .6195 m
.87228 .61554 L
s
.4 1 0 r
.87033 .6195 m
.86955 .61373 L
s
.857 1 0 r
.86528 .62379 m
.86745 .62003 L
s
1 .817 0 r
.86528 .62379 m
.86798 .62567 L
s
.572 1 0 r
.86528 .62379 m
.87017 .62186 L
s
.462 1 0 r
.86528 .62379 m
.86576 .62938 L
s
.859 1 0 r
.86528 .62379 m
.86307 .62752 L
s
.599 1 0 r
.86528 .62379 m
.86048 .62571 L
s
.448 1 0 r
.86745 .62003 m
.86798 .62567 L
s
1 .815 0 r
.86745 .62003 m
.87017 .62186 L
s
.576 1 0 r
.86745 .62003 m
.87231 .61804 L
s
.855 1 0 r
.86745 .62003 m
.86957 .61624 L
s
.465 1 0 r
.86745 .62003 m
.86689 .61446 L
s
.81 1 0 r
.87108 .62542 m
.87308 .6214 L
s
1 .847 0 r
.87108 .62542 m
.87383 .62741 L
s
.592 1 0 r
.87108 .62542 m
.87584 .62334 L
s
.308 1 0 r
.87108 .62542 m
.87179 .6315 L
s
.809 1 0 r
.87108 .62542 m
.86909 .62945 L
s
.619 1 0 r
.87108 .62542 m
.86641 .62748 L
s
.327 1 0 r
.87308 .6214 m
.87383 .62741 L
s
1 .845 0 r
.87308 .6214 m
.87584 .62334 L
s
.583 1 0 r
.87308 .6214 m
.87787 .61931 L
s
.82 1 0 r
.87308 .6214 m
.87505 .6174 L
s
.368 1 0 r
.87308 .6214 m
.87228 .61554 L
s
.84 1 0 r
.86798 .62567 m
.87017 .62186 L
s
1 .825 0 r
.86798 .62567 m
.87074 .6275 L
s
.546 1 0 r
.86798 .62567 m
.87296 .62374 L
s
.438 1 0 r
.86798 .62567 m
.86855 .63133 L
s
.862 1 0 r
.86798 .62567 m
.86576 .62938 L
s
.577 1 0 r
.86798 .62567 m
.86307 .62752 L
s
.445 1 0 r
.87017 .62186 m
.87074 .6275 L
s
1 .839 0 r
.87017 .62186 m
.87296 .62374 L
s
.56 1 0 r
.87017 .62186 m
.87509 .61987 L
s
.845 1 0 r
.87017 .62186 m
.87231 .61804 L
s
.449 1 0 r
.87017 .62186 m
.86957 .61624 L
s
.796 1 0 r
.87383 .62741 m
.87584 .62334 L
s
1 .853 0 r
.87383 .62741 m
.87655 .62944 L
s
.577 1 0 r
.87383 .62741 m
.87865 .62535 L
s
.29 1 0 r
.87383 .62741 m
.87441 .63355 L
s
.785 1 0 r
.87383 .62741 m
.87179 .6315 L
s
.603 1 0 r
.87383 .62741 m
.86909 .62945 L
s
.299 1 0 r
.87584 .62334 m
.87655 .62944 L
s
1 .867 0 r
.87584 .62334 m
.87865 .62535 L
s
.561 1 0 r
.87584 .62334 m
.88071 .62125 L
s
.804 1 0 r
.87584 .62334 m
.87787 .61931 L
s
.343 1 0 r
.87584 .62334 m
.87505 .6174 L
s
.848 1 0 r
.87074 .6275 m
.87296 .62374 L
s
1 .886 0 r
.87074 .6275 m
.87363 .62949 L
s
.534 1 0 r
.87074 .6275 m
.87579 .62565 L
s
.395 1 0 r
.87074 .6275 m
.87142 .63329 L
s
.835 1 0 r
.87074 .6275 m
.86855 .63133 L
s
.554 1 0 r
.87074 .6275 m
.86576 .62938 L
s
.407 1 0 r
.87296 .62374 m
.87363 .62949 L
s
1 .856 0 r
.87296 .62374 m
.87579 .62565 L
s
.54 1 0 r
.87296 .62374 m
.87793 .62174 L
s
.834 1 0 r
.87296 .62374 m
.87509 .61987 L
s
.424 1 0 r
.87296 .62374 m
.87231 .61804 L
s
.776 1 0 r
.87655 .62944 m
.87865 .62535 L
s
1 .865 0 r
.87655 .62944 m
.8793 .63153 L
s
.555 1 0 r
.87655 .62944 m
.88144 .62734 L
s
.255 1 0 r
.87655 .62944 m
.87706 .63571 L
s
.768 1 0 r
.87655 .62944 m
.87441 .63355 L
s
.594 1 0 r
.87655 .62944 m
.87179 .6315 L
s
.277 1 0 r
.87865 .62535 m
.8793 .63153 L
s
1 .861 0 r
.87865 .62535 m
.88144 .62734 L
s
.543 1 0 r
.87865 .62535 m
.88356 .62323 L
s
.78 1 0 r
.87865 .62535 m
.88071 .62125 L
s
.315 1 0 r
.87865 .62535 m
.87787 .61931 L
s
.834 1 0 r
.87363 .62949 m
.87579 .62565 L
s
1 .886 0 r
.87363 .62949 m
.87655 .63143 L
s
.516 1 0 r
.87363 .62949 m
.87871 .62756 L
s
.408 1 0 r
.87363 .62949 m
.87434 .63524 L
s
.839 1 0 r
.87363 .62949 m
.87142 .63329 L
s
.528 1 0 r
.87363 .62949 m
.86855 .63133 L
s
.394 1 0 r
.87579 .62565 m
.87655 .63143 L
s
1 .88 0 r
.87579 .62565 m
.87871 .62756 L
s
.52 1 0 r
.87579 .62565 m
.88083 .62364 L
s
.82 1 0 r
.87579 .62565 m
.87793 .62174 L
s
.4 1 0 r
.87579 .62565 m
.87509 .61987 L
s
.746 1 0 r
.8793 .63153 m
.88144 .62734 L
s
1 .86 0 r
.8793 .63153 m
.88202 .6336 L
s
.527 1 0 r
.8793 .63153 m
.88426 .62938 L
s
.229 1 0 r
.8793 .63153 m
.87971 .63788 L
s
.733 1 0 r
.8793 .63153 m
.87706 .63571 L
s
.565 1 0 r
.8793 .63153 m
.87441 .63355 L
s
.254 1 0 r
.88144 .62734 m
.88202 .6336 L
s
1 .877 0 r
.88144 .62734 m
.88426 .62938 L
s
.523 1 0 r
.88144 .62734 m
.88641 .62521 L
s
.767 1 0 r
.88144 .62734 m
.88356 .62323 L
s
.3 1 0 r
.88144 .62734 m
.88071 .62125 L
s
.829 1 0 r
.87655 .63143 m
.87871 .62756 L
s
1 .902 0 r
.87655 .63143 m
.87955 .63336 L
s
.505 1 0 r
.87655 .63143 m
.88167 .62947 L
s
.397 1 0 r
.87655 .63143 m
.87737 .6372 L
s
.836 1 0 r
.87655 .63143 m
.87434 .63524 L
s
.508 1 0 r
.87655 .63143 m
.87142 .63329 L
s
.385 1 0 r
.87871 .62756 m
.87955 .63336 L
s
1 .89 0 r
.87871 .62756 m
.88167 .62947 L
s
.52 1 0 r
.87871 .62756 m
.88374 .62552 L
s
.822 1 0 r
.87871 .62756 m
.88083 .62364 L
s
.382 1 0 r
.87871 .62756 m
.87793 .62174 L
s
.722 1 0 r
.88202 .6336 m
.88426 .62938 L
s
1 .86 0 r
.88202 .6336 m
.88475 .63567 L
s
.499 1 0 r
.88202 .6336 m
.88706 .6314 L
s
.208 1 0 r
.88202 .6336 m
.88236 .64003 L
s
.695 1 0 r
.88202 .6336 m
.87971 .63788 L
s
.532 1 0 r
.88202 .6336 m
.87706 .63571 L
s
.247 1 0 r
.88426 .62938 m
.88475 .63567 L
s
1 .868 0 r
.88426 .62938 m
.88706 .6314 L
s
.504 1 0 r
.88426 .62938 m
.88926 .62714 L
s
.745 1 0 r
.88426 .62938 m
.88641 .62521 L
s
.283 1 0 r
.88426 .62938 m
.88356 .62323 L
s
.829 1 0 r
.87955 .63336 m
.88167 .62947 L
s
1 .893 0 r
.87955 .63336 m
.88253 .63526 L
s
.509 1 0 r
.87955 .63336 m
.88463 .63136 L
s
.41 1 0 r
.87955 .63336 m
.88043 .63908 L
s
.835 1 0 r
.87955 .63336 m
.87737 .6372 L
s
.486 1 0 r
.87955 .63336 m
.87434 .63524 L
s
.389 1 0 r
.88167 .62947 m
.88253 .63526 L
s
1 .888 0 r
.88167 .62947 m
.88463 .63136 L
s
.51 1 0 r
.88167 .62947 m
.88673 .62742 L
s
.818 1 0 r
.88167 .62947 m
.88374 .62552 L
s
.377 1 0 r
.88167 .62947 m
.88083 .62364 L
s
.697 1 0 r
.88475 .63567 m
.88706 .6314 L
s
1 .854 0 r
.88475 .63567 m
.88748 .63771 L
s
.474 1 0 r
.88475 .63567 m
.88982 .63335 L
s
.193 1 0 r
.88475 .63567 m
.88511 .64214 L
s
.662 1 0 r
.88475 .63567 m
.88236 .64003 L
s
.495 1 0 r
.88475 .63567 m
.87971 .63788 L
s
.243 1 0 r
.88706 .6314 m
.88748 .63771 L
s
1 .847 0 r
.88706 .6314 m
.88982 .63335 L
s
.487 1 0 r
.88706 .6314 m
.89206 .62904 L
s
.717 1 0 r
.88706 .6314 m
.88926 .62714 L
s
.273 1 0 r
.88706 .6314 m
.88641 .62521 L
s
.831 1 0 r
.88253 .63526 m
.88463 .63136 L
s
1 .883 0 r
.88253 .63526 m
.88549 .63711 L
s
.52 1 0 r
.88253 .63526 m
.88756 .63323 L
s
.427 1 0 r
.88253 .63526 m
.88343 .64091 L
s
.851 1 0 r
.88253 .63526 m
.88043 .63908 L
s
.495 1 0 r
.88253 .63526 m
.87737 .6372 L
s
.4 1 0 r
.88463 .63136 m
.88549 .63711 L
s
1 .876 0 r
.88463 .63136 m
.88756 .63323 L
s
.522 1 0 r
.88463 .63136 m
.88964 .62928 L
s
.818 1 0 r
.88463 .63136 m
.88673 .62742 L
s
.369 1 0 r
.88463 .63136 m
.88374 .62552 L
s
.669 1 0 r
.88748 .63771 m
.88982 .63335 L
s
1 .85 0 r
.88748 .63771 m
.89024 .63968 L
s
.447 1 0 r
.88748 .63771 m
.89259 .63526 L
s
.19 1 0 r
.88748 .63771 m
.88786 .64419 L
s
.642 1 0 r
.88748 .63771 m
.88511 .64214 L
s
.458 1 0 r
.88748 .63771 m
.88236 .64003 L
s
.235 1 0 r
.88982 .63335 m
.89024 .63968 L
s
1 .842 0 r
.88982 .63335 m
.89259 .63526 L
s
.462 1 0 r
.88982 .63335 m
.89488 .63091 L
s
.698 1 0 r
.88982 .63335 m
.89206 .62904 L
s
.271 1 0 r
.88982 .63335 m
.88926 .62714 L
s
.838 1 0 r
.88549 .63711 m
.88756 .63323 L
s
1 .874 0 r
.88549 .63711 m
.88843 .63896 L
s
.534 1 0 r
.88549 .63711 m
.89047 .63507 L
s
.43 1 0 r
.88549 .63711 m
.88635 .64276 L
s
.863 1 0 r
.88549 .63711 m
.88343 .64091 L
s
.52 1 0 r
.88549 .63711 m
.88043 .63908 L
s
.408 1 0 r
.88756 .63323 m
.88843 .63896 L
s
1 .865 0 r
.88756 .63323 m
.89047 .63507 L
s
.524 1 0 r
.88756 .63323 m
.89254 .63111 L
s
.82 1 0 r
.88756 .63323 m
.88964 .62928 L
s
.383 1 0 r
.88756 .63323 m
.88673 .62742 L
s
.651 1 0 r
.89024 .63968 m
.89259 .63526 L
s
1 .838 0 r
.89024 .63968 m
.893 .6416 L
s
.424 1 0 r
.89024 .63968 m
.89538 .63713 L
s
.196 1 0 r
.89024 .63968 m
.89061 .64614 L
s
.623 1 0 r
.89024 .63968 m
.88786 .64419 L
s
.438 1 0 r
.89024 .63968 m
.88511 .64214 L
s
.234 1 0 r
.89259 .63526 m
.893 .6416 L
s
1 .838 0 r
.89259 .63526 m
.89538 .63713 L
s
.437 1 0 r
.89259 .63526 m
.8977 .63273 L
s
.678 1 0 r
.89259 .63526 m
.89488 .63091 L
s
.267 1 0 r
.89259 .63526 m
.89206 .62904 L
s
.842 1 0 r
.88843 .63896 m
.89047 .63507 L
s
1 .852 0 r
.88843 .63896 m
.89129 .64079 L
s
.548 1 0 r
.88843 .63896 m
.89336 .6369 L
s
.431 1 0 r
.88843 .63896 m
.8892 .64462 L
s
.857 1 0 r
.88843 .63896 m
.88635 .64276 L
s
.538 1 0 r
.88843 .63896 m
.88343 .64091 L
s
.411 1 0 r
.89047 .63507 m
.89129 .64079 L
s
1 .858 0 r
.89047 .63507 m
.89336 .6369 L
s
.528 1 0 r
.89047 .63507 m
.89543 .63292 L
s
.815 1 0 r
.89047 .63507 m
.89254 .63111 L
s
.39 1 0 r
.89047 .63507 m
.88964 .62928 L
s
.631 1 0 r
.893 .6416 m
.89538 .63713 L
s
1 .827 0 r
.893 .6416 m
.89575 .64345 L
s
.405 1 0 r
.893 .6416 m
.89815 .63895 L
s
.206 1 0 r
.893 .6416 m
.89335 .64803 L
s
.612 1 0 r
.893 .6416 m
.89061 .64614 L
s
.421 1 0 r
.893 .6416 m
.88786 .64419 L
s
.239 1 0 r
.89538 .63713 m
.89575 .64345 L
s
1 .825 0 r
.89538 .63713 m
.89815 .63895 L
s
.424 1 0 r
.89538 .63713 m
.90049 .63452 L
s
.662 1 0 r
.89538 .63713 m
.8977 .63273 L
s
.268 1 0 r
.89538 .63713 m
.89488 .63091 L
s
.838 1 0 r
.89129 .64079 m
.89336 .6369 L
s
1 .84 0 r
.89129 .64079 m
.89411 .64263 L
s
.552 1 0 r
.89129 .64079 m
.8962 .63872 L
s
.435 1 0 r
.89129 .64079 m
.89198 .64645 L
s
.849 1 0 r
.89129 .64079 m
.8892 .64462 L
s
.553 1 0 r
.89129 .64079 m
.88635 .64276 L
s
.412 1 0 r
.89336 .6369 m
.89411 .64263 L
s
1 .843 0 r
.89336 .6369 m
.8962 .63872 L
s
.536 1 0 r
.89336 .6369 m
.89827 .63471 L
s
.812 1 0 r
.89336 .6369 m
.89543 .63292 L
s
.388 1 0 r
.89336 .6369 m
.89254 .63111 L
s
.619 1 0 r
.89575 .64345 m
.89815 .63895 L
s
1 .811 0 r
.89575 .64345 m
.89849 .64524 L
s
.391 1 0 r
.89575 .64345 m
.9009 .64071 L
s
.218 1 0 r
.89575 .64345 m
.89605 .64985 L
s
.599 1 0 r
.89575 .64345 m
.89335 .64803 L
s
.405 1 0 r
.89575 .64345 m
.89061 .64614 L
s
.249 1 0 r
.89815 .63895 m
.89849 .64524 L
s
1 .811 0 r
.89815 .63895 m
.9009 .64071 L
s
.414 1 0 r
.89815 .63895 m
.90324 .63624 L
s
.649 1 0 r
.89815 .63895 m
.90049 .63452 L
s
.272 1 0 r
.89815 .63895 m
.8977 .63273 L
s
.828 1 0 r
.89411 .64263 m
.8962 .63872 L
s
1 .824 0 r
.89411 .64263 m
.89687 .64445 L
s
.564 1 0 r
.89411 .64263 m
.89896 .64052 L
s
.434 1 0 r
.89411 .64263 m
.89472 .6483 L
s
.845 1 0 r
.89411 .64263 m
.89198 .64645 L
s
.559 1 0 r
.89411 .64263 m
.8892 .64462 L
s
.413 1 0 r
.8962 .63872 m
.89687 .64445 L
s
1 .819 0 r
.8962 .63872 m
.89896 .64052 L
s
.545 1 0 r
.8962 .63872 m
.90106 .6365 L
s
.805 1 0 r
.8962 .63872 m
.89827 .63471 L
s
.391 1 0 r
.8962 .63872 m
.89543 .63292 L
s
.61 1 0 r
.89849 .64524 m
.9009 .64071 L
s
1 .792 0 r
.89849 .64524 m
.9012 .64695 L
s
.38 1 0 r
.89849 .64524 m
.90363 .64239 L
s
.237 1 0 r
.89849 .64524 m
.89873 .65157 L
s
.586 1 0 r
.89849 .64524 m
.89605 .64985 L
s
.388 1 0 r
.89849 .64524 m
.89335 .64803 L
s
.266 1 0 r
.9009 .64071 m
.9012 .64695 L
s
1 .792 0 r
.9009 .64071 m
.90363 .64239 L
s
.411 1 0 r
.9009 .64071 m
.90596 .63791 L
s
.639 1 0 r
.9009 .64071 m
.90324 .63624 L
s
.28 1 0 r
.9009 .64071 m
.90049 .63452 L
s
.822 1 0 r
.89687 .64445 m
.89896 .64052 L
s
1 .803 0 r
.89687 .64445 m
.89956 .64626 L
s
.571 1 0 r
.89687 .64445 m
.90168 .64232 L
s
.438 1 0 r
.89687 .64445 m
.89738 .65012 L
s
.836 1 0 r
.89687 .64445 m
.89472 .6483 L
s
.564 1 0 r
.89687 .64445 m
.89198 .64645 L
s
.412 1 0 r
.89896 .64052 m
.89956 .64626 L
s
1 .81 0 r
.89896 .64052 m
.90168 .64232 L
s
.546 1 0 r
.89896 .64052 m
.90379 .63824 L
s
.797 1 0 r
.89896 .64052 m
.90106 .6365 L
s
.39 1 0 r
.89896 .64052 m
.89827 .63471 L
s
.602 1 0 r
.9012 .64695 m
.90363 .64239 L
s
1 .767 0 r
.9012 .64695 m
.90388 .64856 L
s
.385 1 0 r
.9012 .64695 m
.90629 .64403 L
s
.262 1 0 r
.9012 .64695 m
.90138 .6532 L
s
.577 1 0 r
.9012 .64695 m
.89873 .65157 L
s
.37 1 0 r
.9012 .64695 m
.89605 .64985 L
s
.289 1 0 r
.90363 .64239 m
.90388 .64856 L
s
1 .765 0 r
.90363 .64239 m
.90629 .64403 L
s
.415 1 0 r
.90363 .64239 m
.90863 .63953 L
s
.637 1 0 r
.90363 .64239 m
.90596 .63791 L
s
.292 1 0 r
.90363 .64239 m
.90324 .63624 L
s
.814 1 0 r
.89956 .64626 m
.90168 .64232 L
s
1 .788 0 r
.89956 .64626 m
.90219 .64807 L
s
.581 1 0 r
.89956 .64626 m
.90431 .64408 L
s
.44 1 0 r
.89956 .64626 m
.89997 .65193 L
s
.83 1 0 r
.89956 .64626 m
.89738 .65012 L
s
.575 1 0 r
.89956 .64626 m
.89472 .6483 L
s
.411 1 0 r
.90168 .64232 m
.90219 .64807 L
s
1 .779 0 r
.90168 .64232 m
.90431 .64408 L
s
.558 1 0 r
.90168 .64232 m
.90643 .63996 L
s
.78 1 0 r
.90168 .64232 m
.90379 .63824 L
s
.39 1 0 r
.90168 .64232 m
.90106 .6365 L
s
.612 1 0 r
.90388 .64856 m
.90629 .64403 L
s
1 .749 0 r
.90388 .64856 m
.90653 .65011 L
s
.382 1 0 r
.90388 .64856 m
.90893 .64556 L
s
.291 1 0 r
.90388 .64856 m
.90403 .65472 L
s
.568 1 0 r
.90388 .64856 m
.90138 .6532 L
s
.354 1 0 r
.90388 .64856 m
.89873 .65157 L
s
.316 1 0 r
.90629 .64403 m
.90653 .65011 L
s
1 .744 0 r
.90629 .64403 m
.90893 .64556 L
s
.41 1 0 r
.90629 .64403 m
.91125 .64107 L
s
.628 1 0 r
.90629 .64403 m
.90863 .63953 L
s
.305 1 0 r
.90629 .64403 m
.90596 .63791 L
s
.8 1 0 r
.90219 .64807 m
.90431 .64408 L
s
1 .743 0 r
.90219 .64807 m
.90468 .64984 L
s
.596 1 0 r
.90219 .64807 m
.90684 .64578 L
s
.441 1 0 r
.90219 .64807 m
.90247 .65375 L
s
.822 1 0 r
.90219 .64807 m
.89997 .65193 L
s
.583 1 0 r
.90219 .64807 m
.89738 .65012 L
s
.412 1 0 r
.90431 .64408 m
.90468 .64984 L
s
1 .743 0 r
.90431 .64408 m
.90684 .64578 L
s
.56 1 0 r
.90431 .64408 m
.90901 .64163 L
s
.767 1 0 r
.90431 .64408 m
.90643 .63996 L
s
.387 1 0 r
.90431 .64408 m
.90379 .63824 L
s
.607 1 0 r
.90653 .65011 m
.90893 .64556 L
s
1 .748 0 r
.90653 .65011 m
.90919 .65162 L
s
.392 1 0 r
.90653 .65011 m
.91149 .64703 L
s
.315 1 0 r
.90653 .65011 m
.90676 .65619 L
s
.575 1 0 r
.90653 .65011 m
.90403 .65472 L
s
.341 1 0 r
.90653 .65011 m
.90138 .6532 L
s
.322 1 0 r
.90893 .64556 m
.90919 .65162 L
s
1 .715 0 r
.90893 .64556 m
.91149 .64703 L
s
.431 1 0 r
.90893 .64556 m
.91378 .64254 L
s
.635 1 0 r
.90893 .64556 m
.91125 .64107 L
s
.331 1 0 r
.90893 .64556 m
.90863 .63953 L
s
.777 1 0 r
.90468 .64984 m
.90684 .64578 L
s
1 .706 0 r
.90468 .64984 m
.90705 .65155 L
s
.594 1 0 r
.90468 .64984 m
.90926 .64742 L
s
.424 1 0 r
.90468 .64984 m
.90483 .65557 L
s
.811 1 0 r
.90468 .64984 m
.90247 .65375 L
s
.606 1 0 r
.90468 .64984 m
.89997 .65193 L
s
.413 1 0 r
.90684 .64578 m
.90705 .65155 L
s
1 .706 0 r
.90684 .64578 m
.90926 .64742 L
s
.56 1 0 r
.90684 .64578 m
.91148 .64322 L
s
.749 1 0 r
.90684 .64578 m
.90901 .64163 L
s
.393 1 0 r
.90684 .64578 m
.90643 .63996 L
s
.612 1 0 r
.90919 .65162 m
.91149 .64703 L
s
1 .685 0 r
.90919 .65162 m
.9117 .653 L
s
.432 1 0 r
.90919 .65162 m
.91394 .64844 L
s
.264 1 0 r
.90919 .65162 m
.90986 .65783 L
s
.596 1 0 r
.90919 .65162 m
.90676 .65619 L
s
.334 1 0 r
.90919 .65162 m
.90403 .65472 L
s
.35 1 0 r
.91149 .64703 m
.9117 .653 L
s
1 .675 0 r
.91149 .64703 m
.91394 .64844 L
s
.46 1 0 r
.91149 .64703 m
.91619 .64394 L
s
.64 1 0 r
.91149 .64703 m
.91378 .64254 L
s
.352 1 0 r
.91149 .64703 m
.91125 .64107 L
s
.749 1 0 r
.90705 .65155 m
.90926 .64742 L
s
1 .651 0 r
.90705 .65155 m
.90928 .65317 L
s
.589 1 0 r
.90705 .65155 m
.91158 .64898 L
s
.424 1 0 r
.90705 .65155 m
.90696 .65729 L
s
.778 1 0 r
.90705 .65155 m
.90483 .65557 L
s
.629 1 0 r
.90705 .65155 m
.90247 .65375 L
s
.421 1 0 r
.90926 .64742 m
.90928 .65317 L
s
1 .663 0 r
.90926 .64742 m
.91158 .64898 L
s
.561 1 0 r
.90926 .64742 m
.91384 .64475 L
s
.731 1 0 r
.90926 .64742 m
.91148 .64322 L
s
.405 1 0 r
.90926 .64742 m
.90901 .64163 L
s
.627 1 0 r
.9117 .653 m
.91394 .64844 L
s
1 .621 0 r
.9117 .653 m
.914 .65432 L
s
.482 1 0 r
.9117 .653 m
.91621 .64977 L
s
.367 1 0 r
.9117 .653 m
.91168 .65892 L
s
.599 1 0 r
.9117 .653 m
.90986 .65783 L
s
.38 1 0 r
.9117 .653 m
.90676 .65619 L
s
.91394 .64844 m
.914 .65432 L
s
1 .613 0 r
.91394 .64844 m
.91621 .64977 L
s
.5 1 0 r
.91394 .64844 m
.91844 .64529 L
s
.642 1 0 r
.91394 .64844 m
.91619 .64394 L
s
.372 1 0 r
.91394 .64844 m
.91378 .64254 L
s
.722 1 0 r
.90928 .65317 m
.91158 .64898 L
s
1 .605 0 r
.90928 .65317 m
.9114 .65468 L
s
.575 1 0 r
.90928 .65317 m
.91377 .65044 L
s
.452 1 0 r
.90928 .65317 m
.90891 .6588 L
s
.736 1 0 r
.90928 .65317 m
.90696 .65729 L
s
.634 1 0 r
.90928 .65317 m
.90483 .65557 L
s
.436 1 0 r
.91158 .64898 m
.9114 .65468 L
s
1 .614 0 r
.91158 .64898 m
.91377 .65044 L
s
.554 1 0 r
.91158 .64898 m
.91608 .64616 L
s
.715 1 0 r
.91158 .64898 m
.91384 .64475 L
s
.417 1 0 r
.91158 .64898 m
.91148 .64322 L
s
.634 1 0 r
.914 .65432 m
.91621 .64977 L
s
1 .521 0 r
.914 .65432 m
.91597 .65556 L
s
.536 1 0 r
.914 .65432 m
.91826 .65103 L
s
.397 1 0 r
.914 .65432 m
.91358 .66013 L
s
.604 1 0 r
.914 .65432 m
.91168 .65892 L
s
.518 1 0 r
.914 .65432 m
.90986 .65783 L
s
.407 1 0 r
.91621 .64977 m
.91597 .65556 L
s
1 .544 0 r
.91621 .64977 m
.91826 .65103 L
s
.537 1 0 r
.91621 .64977 m
.9205 .64654 L
s
.652 1 0 r
.91621 .64977 m
.91844 .64529 L
s
.395 1 0 r
.91621 .64977 m
.91619 .64394 L
s
.698 1 0 r
.9114 .65468 m
.91377 .65044 L
s
1 .543 0 r
.9114 .65468 m
.91336 .65605 L
s
.568 1 0 r
.9114 .65468 m
.91583 .65182 L
s
.467 1 0 r
.9114 .65468 m
.91086 .66025 L
s
.709 1 0 r
.9114 .65468 m
.90891 .6588 L
s
.606 1 0 r
.9114 .65468 m
.90696 .65729 L
s
.458 1 0 r
.91377 .65044 m
.91336 .65605 L
s
1 .569 0 r
.91377 .65044 m
.91583 .65182 L
s
.548 1 0 r
.91377 .65044 m
.91821 .64748 L
s
.693 1 0 r
.91377 .65044 m
.91608 .64616 L
s
.438 1 0 r
.91377 .65044 m
.91384 .64475 L
s
.632 1 0 r
.91597 .65556 m
.91826 .65103 L
s
1 .449 0 r
.91597 .65556 m
.91775 .65667 L
s
.564 1 0 r
.91597 .65556 m
.92005 .65219 L
s
.421 1 0 r
.91597 .65556 m
.91544 .66128 L
s
.602 1 0 r
.91597 .65556 m
.91358 .66013 L
s
.51 1 0 r
.91597 .65556 m
.91168 .65892 L
s
.448 1 0 r
.91826 .65103 m
.91775 .65667 L
s
1 .461 0 r
.91826 .65103 m
.92005 .65219 L
s
.571 1 0 r
.91826 .65103 m
.92233 .64771 L
s
.644 1 0 r
.91826 .65103 m
.9205 .64654 L
s
.422 1 0 r
.91826 .65103 m
.91844 .64529 L
s
.683 1 0 r
.91336 .65605 m
.91583 .65182 L
s
1 .518 0 r
.91336 .65605 m
.91531 .65732 L
s
.543 1 0 r
.91336 .65605 m
.91778 .65303 L
s
.485 1 0 r
.91336 .65605 m
.91278 .66156 L
s
.688 1 0 r
.91336 .65605 m
.91086 .66025 L
s
.581 1 0 r
.91336 .65605 m
.90891 .6588 L
s
.491 1 0 r
.91583 .65182 m
.91531 .65732 L
s
1 .508 0 r
.91583 .65182 m
.91778 .65303 L
s
.544 1 0 r
.91583 .65182 m
.92017 .64869 L
s
.669 1 0 r
.91583 .65182 m
.91821 .64748 L
s
.445 1 0 r
.91583 .65182 m
.91608 .64616 L
s
.642 1 0 r
.91775 .65667 m
.92005 .65219 L
s
1 .348 0 r
.91775 .65667 m
.91922 .65766 L
s
.615 1 0 r
.91775 .65667 m
.92157 .65325 L
s
.472 1 0 r
.91775 .65667 m
.91684 .66218 L
s
.605 1 0 r
.91775 .65667 m
.91544 .66128 L
s
.522 1 0 r
.91775 .65667 m
.91358 .66013 L
s
.487 1 0 r
.92005 .65219 m
.91922 .65766 L
s
1 .372 0 r
.92005 .65219 m
.92157 .65325 L
s
.622 1 0 r
.92005 .65219 m
.92386 .64881 L
s
.642 1 0 r
.92005 .65219 m
.92233 .64771 L
s
.443 1 0 r
.92005 .65219 m
.9205 .64654 L
s
.667 1 0 r
.91531 .65732 m
.91778 .65303 L
s
1 .458 0 r
.91531 .65732 m
.91714 .65841 L
s
.537 1 0 r
.91531 .65732 m
.91959 .65407 L
s
.521 1 0 r
.91531 .65732 m
.91461 .6627 L
s
.67 1 0 r
.91531 .65732 m
.91278 .66156 L
s
.549 1 0 r
.91531 .65732 m
.91086 .66025 L
s
.522 1 0 r
.91778 .65303 m
.91714 .65841 L
s
1 .448 0 r
.91778 .65303 m
.91959 .65407 L
s
.545 1 0 r
.91778 .65303 m
.92198 .64972 L
s
.668 1 0 r
.91778 .65303 m
.92017 .64869 L
s
.479 1 0 r
.91778 .65303 m
.91821 .64748 L
s
.654 1 0 r
.91922 .65766 m
.92157 .65325 L
s
1 .246 0 r
.91922 .65766 m
.92025 .65868 L
s
.705 1 0 r
.91922 .65766 m
.92263 .65424 L
s
.48 1 0 r
.91922 .65766 m
.91759 .66297 L
s
.621 1 0 r
.91922 .65766 m
.91684 .66218 L
s
.582 1 0 r
.91922 .65766 m
.91544 .66128 L
s
.471 1 0 r
.92157 .65325 m
.92025 .65868 L
s
1 .249 0 r
.92157 .65325 m
.92263 .65424 L
s
.694 1 0 r
.92157 .65325 m
.92498 .64978 L
s
.652 1 0 r
.92157 .65325 m
.92386 .64881 L
s
.467 1 0 r
.92157 .65325 m
.92233 .64771 L
s
.658 1 0 r
.91714 .65841 m
.91959 .65407 L
s
1 .365 0 r
.91714 .65841 m
.91878 .65921 L
s
.532 1 0 r
.91714 .65841 m
.92122 .65488 L
s
.573 1 0 r
.91714 .65841 m
.91626 .66359 L
s
.659 1 0 r
.91714 .65841 m
.91461 .6627 L
s
.534 1 0 r
.91714 .65841 m
.91278 .66156 L
s
.589 1 0 r
.91959 .65407 m
.91878 .65921 L
s
1 .361 0 r
.91959 .65407 m
.92122 .65488 L
s
.533 1 0 r
.91959 .65407 m
.92361 .65049 L
s
.663 1 0 r
.91959 .65407 m
.92198 .64972 L
s
.525 1 0 r
.91959 .65407 m
.92017 .64869 L
s
.64 1 0 r
.92025 .65868 m
.92263 .65424 L
s
1 .08 0 r
.92025 .65868 m
.92017 .65958 L
s
.889 1 0 r
.92025 .65868 m
.92261 .65516 L
s
.637 1 0 r
.92025 .65868 m
.91759 .66297 L
s
.69 1 0 r
.92025 .65868 m
.91684 .66218 L
s
.391 1 0 r
.92025 .65868 m
.91775 .66396 L
s
.378 1 0 r
.92263 .65424 m
.92017 .65958 L
s
1 .085 0 r
.92263 .65424 m
.92261 .65516 L
s
.641 1 0 r
.92263 .65424 m
.92498 .64978 L
s
.477 1 0 r
.92263 .65424 m
.92386 .64881 L
s
.894 1 0 r
.92263 .65424 m
.92499 .65074 L
s
.663 1 0 r
.91878 .65921 m
.92122 .65488 L
s
1 .243 0 r
.91878 .65921 m
.92017 .65958 L
s
.475 1 0 r
.91878 .65921 m
.92261 .65516 L
s
.695 1 0 r
.91878 .65921 m
.91775 .66396 L
s
.636 1 0 r
.91878 .65921 m
.91626 .66359 L
s
.517 1 0 r
.91878 .65921 m
.91461 .6627 L
s
.71 1 0 r
.92122 .65488 m
.92017 .65958 L
s
1 .238 0 r
.92122 .65488 m
.92261 .65516 L
s
.465 1 0 r
.92122 .65488 m
.92499 .65074 L
s
.65 1 0 r
.92122 .65488 m
.92361 .65049 L
s
.584 1 0 r
.92122 .65488 m
.92198 .64972 L
s
.637 1 0 r
.92017 .65958 m
.92261 .65516 L
s
.882 1 0 r
.92017 .65958 m
.91759 .66297 L
s
.651 1 0 r
.92017 .65958 m
.91775 .66396 L
s
.467 1 0 r
.92017 .65958 m
.91626 .66359 L
s
.38 1 0 r
.92261 .65516 m
.92498 .64978 L
s
.645 1 0 r
.92261 .65516 m
.92499 .65074 L
s
.72 1 0 r
.92261 .65516 m
.92361 .65049 L
s
.905 1 0 r
.83896 .63441 m
.84093 .63072 L
s
1 .361 0 r
.83896 .63441 m
.84057 .63525 L
s
.773 1 0 r
.83896 .63441 m
.84252 .63148 L
s
1 .158 0 r
.83896 .63441 m
.8378 .6345 L
s
1 .917 0 r
.83896 .63441 m
.83988 .63092 L
s
.764 1 0 r
.83896 .63441 m
.83859 .63904 L
s
.884 1 0 r
.83896 .63441 m
.83697 .63817 L
s
.679 1 0 r
.83896 .63441 m
.83574 .63813 L
s
.904 1 0 r
.84093 .63072 m
.84289 .62702 L
s
.793 1 0 r
.84093 .63072 m
.84057 .63525 L
s
1 .345 0 r
.84093 .63072 m
.84252 .63148 L
s
.777 1 0 r
.84093 .63072 m
.84444 .62775 L
s
.683 1 0 r
.84093 .63072 m
.8378 .6345 L
s
1 .13 0 r
.84093 .63072 m
.83988 .63092 L
s
1 .897 0 r
.84093 .63072 m
.84192 .62732 L
s
.908 1 0 r
.84289 .62702 m
.84475 .62328 L
s
.815 1 0 r
.84289 .62702 m
.84252 .63148 L
s
1 .33 0 r
.84289 .62702 m
.84444 .62775 L
s
.787 1 0 r
.84289 .62702 m
.84631 .624 L
s
.674 1 0 r
.84289 .62702 m
.83988 .63092 L
s
1 .111 0 r
.84289 .62702 m
.84192 .62732 L
s
1 .844 0 r
.84289 .62702 m
.84397 .62383 L
s
.92 1 0 r
.84475 .62328 m
.84648 .61953 L
s
.814 1 0 r
.84475 .62328 m
.84444 .62775 L
s
1 .33 0 r
.84475 .62328 m
.84631 .624 L
s
.787 1 0 r
.84475 .62328 m
.84815 .62024 L
s
.675 1 0 r
.84475 .62328 m
.84192 .62732 L
s
1 .092 0 r
.84475 .62328 m
.84397 .62383 L
s
1 .794 0 r
.84475 .62328 m
.84634 .62049 L
s
.815 1 0 r
.84648 .61953 m
.84631 .624 L
s
1 .364 0 r
.84648 .61953 m
.84815 .62024 L
s
.66 1 0 r
.84648 .61953 m
.84397 .62383 L
s
1 .101 0 r
.84648 .61953 m
.84634 .62049 L
s
.757 1 0 r
.84648 .61953 m
.85 .61648 L
s
.971 1 0 r
.84648 .61953 m
.84844 .61607 L
s
1 .838 0 r
.84648 .61953 m
.84869 .61701 L
s
.886 1 0 r
.84057 .63525 m
.84252 .63148 L
s
1 .495 0 r
.84057 .63525 m
.84244 .63649 L
s
.78 1 0 r
.84057 .63525 m
.84441 .63275 L
s
.63 1 0 r
.84057 .63525 m
.84047 .64032 L
s
.878 1 0 r
.84057 .63525 m
.83859 .63904 L
s
.766 1 0 r
.84057 .63525 m
.83697 .63817 L
s
.902 1 0 r
.84252 .63148 m
.84444 .62775 L
s
.648 1 0 r
.84252 .63148 m
.84244 .63649 L
s
1 .506 0 r
.84252 .63148 m
.84441 .63275 L
s
.788 1 0 r
.84252 .63148 m
.84633 .62898 L
s
.903 1 0 r
.84444 .62775 m
.84631 .624 L
s
.652 1 0 r
.84444 .62775 m
.84441 .63275 L
s
1 .497 0 r
.84444 .62775 m
.84633 .62898 L
s
.788 1 0 r
.84444 .62775 m
.84819 .62515 L
s
.905 1 0 r
.84631 .624 m
.84815 .62024 L
s
.659 1 0 r
.84631 .624 m
.84633 .62898 L
s
1 .481 0 r
.84631 .624 m
.84819 .62515 L
s
.78 1 0 r
.84631 .624 m
.84996 .62123 L
s
.681 1 0 r
.84815 .62024 m
.84819 .62515 L
s
1 .437 0 r
.84815 .62024 m
.84996 .62123 L
s
.751 1 0 r
.84815 .62024 m
.85205 .61765 L
s
.901 1 0 r
.84815 .62024 m
.85 .61648 L
s
.906 1 0 r
.84815 .62024 m
.84844 .61607 L
s
.921 1 0 r
.8378 .6345 m
.83988 .63092 L
s
1 .216 0 r
.8378 .6345 m
.83857 .6356 L
s
1 .994 0 r
.8378 .6345 m
.84086 .63215 L
s
1 .966 0 r
.8378 .6345 m
.83697 .63817 L
s
.65 1 0 r
.8378 .6345 m
.83642 .63931 L
s
.908 1 0 r
.8378 .6345 m
.83574 .63813 L
s
.917 1 0 r
.83988 .63092 m
.84192 .62732 L
s
.697 1 0 r
.83988 .63092 m
.83857 .6356 L
s
1 .286 0 r
.83988 .63092 m
.84086 .63215 L
s
.991 1 0 r
.83988 .63092 m
.84303 .62862 L
s
.947 1 0 r
.84192 .62732 m
.84397 .62383 L
s
.669 1 0 r
.84192 .62732 m
.84086 .63215 L
s
1 .329 0 r
.84192 .62732 m
.84303 .62862 L
s
.972 1 0 r
.84192 .62732 m
.84518 .62505 L
s
.935 1 0 r
.84397 .62383 m
.84634 .62049 L
s
.687 1 0 r
.84397 .62383 m
.84303 .62862 L
s
1 .331 0 r
.84397 .62383 m
.84518 .62505 L
s
.921 1 0 r
.84397 .62383 m
.84745 .62159 L
s
.744 1 0 r
.84634 .62049 m
.84518 .62505 L
s
1 .284 0 r
.84634 .62049 m
.84745 .62159 L
s
.685 1 0 r
.84634 .62049 m
.84844 .61607 L
s
.934 1 0 r
.84634 .62049 m
.84966 .61812 L
s
.898 1 0 r
.84634 .62049 m
.84869 .61701 L
s
.891 1 0 r
.84244 .63649 m
.84441 .63275 L
s
1 .605 0 r
.84244 .63649 m
.84453 .63805 L
s
.763 1 0 r
.84244 .63649 m
.84649 .63422 L
s
.535 1 0 r
.84244 .63649 m
.84254 .64187 L
s
.867 1 0 r
.84244 .63649 m
.84047 .64032 L
s
.772 1 0 r
.84244 .63649 m
.83859 .63904 L
s
.89 1 0 r
.84441 .63275 m
.84633 .62898 L
s
.56 1 0 r
.84441 .63275 m
.84453 .63805 L
s
1 .586 0 r
.84441 .63275 m
.84649 .63422 L
s
.762 1 0 r
.84441 .63275 m
.84841 .63039 L
s
.883 1 0 r
.84633 .62898 m
.84819 .62515 L
s
.576 1 0 r
.84633 .62898 m
.84649 .63422 L
s
1 .578 0 r
.84633 .62898 m
.84841 .63039 L
s
.762 1 0 r
.84633 .62898 m
.85029 .62654 L
s
.867 1 0 r
.84819 .62515 m
.84996 .62123 L
s
.578 1 0 r
.84819 .62515 m
.84841 .63039 L
s
1 .579 0 r
.84819 .62515 m
.85029 .62654 L
s
.78 1 0 r
.84819 .62515 m
.85204 .62266 L
s
.551 1 0 r
.84996 .62123 m
.85029 .62654 L
s
1 .583 0 r
.84996 .62123 m
.85204 .62266 L
s
.765 1 0 r
.84996 .62123 m
.85392 .6188 L
s
.919 1 0 r
.84996 .62123 m
.85205 .61765 L
s
.73 1 0 r
.84996 .62123 m
.85 .61648 L
s
.918 1 0 r
.83857 .6356 m
.84086 .63215 L
s
1 .473 0 r
.83857 .6356 m
.8402 .63704 L
s
.825 1 0 r
.83857 .6356 m
.84246 .63346 L
s
.642 1 0 r
.83857 .6356 m
.83789 .64059 L
s
.873 1 0 r
.83857 .6356 m
.83642 .63931 L
s
1 .974 0 r
.83857 .6356 m
.83574 .63813 L
s
.918 1 0 r
.84086 .63215 m
.84303 .62862 L
s
.672 1 0 r
.84086 .63215 m
.8402 .63704 L
s
1 .439 0 r
.84086 .63215 m
.84246 .63346 L
s
.835 1 0 r
.84086 .63215 m
.84469 .62997 L
s
.91 1 0 r
.84303 .62862 m
.84518 .62505 L
s
.694 1 0 r
.84303 .62862 m
.84246 .63346 L
s
1 .461 0 r
.84303 .62862 m
.84469 .62997 L
s
.823 1 0 r
.84303 .62862 m
.8469 .62642 L
s
.92 1 0 r
.84518 .62505 m
.84745 .62159 L
s
.671 1 0 r
.84518 .62505 m
.84469 .62997 L
s
1 .481 0 r
.84518 .62505 m
.8469 .62642 L
s
.804 1 0 r
.84518 .62505 m
.84915 .62291 L
s
.695 1 0 r
.84745 .62159 m
.8469 .62642 L
s
1 .464 0 r
.84745 .62159 m
.84915 .62291 L
s
.805 1 0 r
.84745 .62159 m
.85137 .61937 L
s
.924 1 0 r
.84745 .62159 m
.84966 .61812 L
s
.729 1 0 r
.84745 .62159 m
.84869 .61701 L
s
.87 1 0 r
.84453 .63805 m
.84649 .63422 L
s
1 .649 0 r
.84453 .63805 m
.84672 .63971 L
s
.732 1 0 r
.84453 .63805 m
.84874 .63586 L
s
.485 1 0 r
.84453 .63805 m
.84473 .64358 L
s
.866 1 0 r
.84453 .63805 m
.84254 .64187 L
s
.76 1 0 r
.84453 .63805 m
.84047 .64032 L
s
.872 1 0 r
.84649 .63422 m
.84841 .63039 L
s
.5 1 0 r
.84649 .63422 m
.84672 .63971 L
s
1 .662 0 r
.84649 .63422 m
.84874 .63586 L
s
.735 1 0 r
.84649 .63422 m
.85065 .63197 L
s
.877 1 0 r
.84841 .63039 m
.85029 .62654 L
s
.502 1 0 r
.84841 .63039 m
.84874 .63586 L
s
1 .65 0 r
.84841 .63039 m
.85065 .63197 L
s
.742 1 0 r
.84841 .63039 m
.85253 .62809 L
s
.882 1 0 r
.85029 .62654 m
.85204 .62266 L
s
.515 1 0 r
.85029 .62654 m
.85065 .63197 L
s
1 .644 0 r
.85029 .62654 m
.85253 .62809 L
s
.754 1 0 r
.85029 .62654 m
.8543 .62416 L
s
.512 1 0 r
.85204 .62266 m
.85253 .62809 L
s
1 .637 0 r
.85204 .62266 m
.8543 .62416 L
s
.802 1 0 r
.85204 .62266 m
.8557 .62001 L
s
.872 1 0 r
.85204 .62266 m
.85392 .6188 L
s
.648 1 0 r
.85204 .62266 m
.85205 .61765 L
s
.888 1 0 r
.8402 .63704 m
.84246 .63346 L
s
1 .551 0 r
.8402 .63704 m
.84212 .63854 L
s
.753 1 0 r
.8402 .63704 m
.84441 .63501 L
s
.63 1 0 r
.8402 .63704 m
.83976 .64209 L
s
.89 1 0 r
.8402 .63704 m
.83789 .64059 L
s
.835 1 0 r
.8402 .63704 m
.83642 .63931 L
s
.918 1 0 r
.84246 .63346 m
.84469 .62997 L
s
.623 1 0 r
.84246 .63346 m
.84212 .63854 L
s
1 .571 0 r
.84246 .63346 m
.84441 .63501 L
s
.76 1 0 r
.84246 .63346 m
.84666 .63146 L
s
.909 1 0 r
.84469 .62997 m
.8469 .62642 L
s
.637 1 0 r
.84469 .62997 m
.84441 .63501 L
s
1 .564 0 r
.84469 .62997 m
.84666 .63146 L
s
.744 1 0 r
.84469 .62997 m
.84893 .62792 L
s
.909 1 0 r
.8469 .62642 m
.84915 .62291 L
s
.641 1 0 r
.8469 .62642 m
.84666 .63146 L
s
1 .581 0 r
.8469 .62642 m
.84893 .62792 L
s
.737 1 0 r
.8469 .62642 m
.85115 .62436 L
s
.647 1 0 r
.84915 .62291 m
.84893 .62792 L
s
1 .564 0 r
.84915 .62291 m
.85115 .62436 L
s
.732 1 0 r
.84915 .62291 m
.85337 .62076 L
s
.905 1 0 r
.84915 .62291 m
.85137 .61937 L
s
.707 1 0 r
.84915 .62291 m
.84966 .61812 L
s
.856 1 0 r
.84672 .63971 m
.84874 .63586 L
s
1 .719 0 r
.84672 .63971 m
.84906 .64153 L
s
.704 1 0 r
.84672 .63971 m
.85107 .63761 L
s
.43 1 0 r
.84672 .63971 m
.847 .64542 L
s
.85 1 0 r
.84672 .63971 m
.84473 .64358 L
s
.744 1 0 r
.84672 .63971 m
.84254 .64187 L
s
.859 1 0 r
.84874 .63586 m
.85065 .63197 L
s
.443 1 0 r
.84874 .63586 m
.84906 .64153 L
s
1 .703 0 r
.84874 .63586 m
.85107 .63761 L
s
.715 1 0 r
.84874 .63586 m
.85304 .63373 L
s
.867 1 0 r
.85065 .63197 m
.85253 .62809 L
s
.45 1 0 r
.85065 .63197 m
.85107 .63761 L
s
1 .716 0 r
.85065 .63197 m
.85304 .63373 L
s
.72 1 0 r
.85065 .63197 m
.85492 .6298 L
s
.863 1 0 r
.85253 .62809 m
.8543 .62416 L
s
.448 1 0 r
.85253 .62809 m
.85304 .63373 L
s
1 .709 0 r
.85253 .62809 m
.85492 .6298 L
s
.727 1 0 r
.85253 .62809 m
.8567 .62581 L
s
.441 1 0 r
.8543 .62416 m
.85492 .6298 L
s
1 .703 0 r
.8543 .62416 m
.8567 .62581 L
s
.714 1 0 r
.8543 .62416 m
.85855 .62192 L
s
.847 1 0 r
.8543 .62416 m
.8557 .62001 L
s
.539 1 0 r
.8543 .62416 m
.85392 .6188 L
s
.897 1 0 r
.84212 .63854 m
.84441 .63501 L
s
1 .636 0 r
.84212 .63854 m
.84424 .6402 L
s
.699 1 0 r
.84212 .63854 m
.84657 .63661 L
s
.586 1 0 r
.84212 .63854 m
.84187 .64375 L
s
.88 1 0 r
.84212 .63854 m
.83976 .64209 L
s
.747 1 0 r
.84212 .63854 m
.83789 .64059 L
s
.898 1 0 r
.84441 .63501 m
.84666 .63146 L
s
.591 1 0 r
.84441 .63501 m
.84424 .6402 L
s
1 .63 0 r
.84441 .63501 m
.84657 .63661 L
s
.699 1 0 r
.84441 .63501 m
.84884 .63303 L
s
.901 1 0 r
.84666 .63146 m
.84893 .62792 L
s
.604 1 0 r
.84666 .63146 m
.84657 .63661 L
s
1 .629 0 r
.84666 .63146 m
.84884 .63303 L
s
.692 1 0 r
.84666 .63146 m
.85111 .62946 L
s
.9 1 0 r
.84893 .62792 m
.85115 .62436 L
s
.62 1 0 r
.84893 .62792 m
.84884 .63303 L
s
1 .624 0 r
.84893 .62792 m
.85111 .62946 L
s
.692 1 0 r
.84893 .62792 m
.85337 .62592 L
s
.62 1 0 r
.85115 .62436 m
.85111 .62946 L
s
1 .641 0 r
.85115 .62436 m
.85337 .62592 L
s
.679 1 0 r
.85115 .62436 m
.85561 .62229 L
s
.89 1 0 r
.85115 .62436 m
.85337 .62076 L
s
.654 1 0 r
.85115 .62436 m
.85137 .61937 L
s
.837 1 0 r
.84906 .64153 m
.85107 .63761 L
s
1 .719 0 r
.84906 .64153 m
.8514 .64335 L
s
.692 1 0 r
.84906 .64153 m
.8535 .63952 L
s
.386 1 0 r
.84906 .64153 m
.84938 .64738 L
s
.838 1 0 r
.84906 .64153 m
.847 .64542 L
s
.715 1 0 r
.84906 .64153 m
.84473 .64358 L
s
.854 1 0 r
.85107 .63761 m
.85304 .63373 L
s
.42 1 0 r
.85107 .63761 m
.8514 .64335 L
s
1 .755 0 r
.85107 .63761 m
.8535 .63952 L
s
.697 1 0 r
.85107 .63761 m
.85549 .63559 L
s
.853 1 0 r
.85304 .63373 m
.85492 .6298 L
s
.401 1 0 r
.85304 .63373 m
.8535 .63952 L
s
1 .751 0 r
.85304 .63373 m
.85549 .63559 L
s
.701 1 0 r
.85304 .63373 m
.85739 .63161 L
s
.847 1 0 r
.85492 .6298 m
.8567 .62581 L
s
.401 1 0 r
.85492 .6298 m
.85549 .63559 L
s
1 .747 0 r
.85492 .6298 m
.85739 .63161 L
s
.702 1 0 r
.85492 .6298 m
.85924 .62762 L
s
.394 1 0 r
.8567 .62581 m
.85739 .63161 L
s
1 .763 0 r
.8567 .62581 m
.85924 .62762 L
s
.685 1 0 r
.8567 .62581 m
.86112 .62371 L
s
.866 1 0 r
.8567 .62581 m
.85855 .62192 L
s
.378 1 0 r
.8567 .62581 m
.8557 .62001 L
s
.876 1 0 r
.84424 .6402 m
.84657 .63661 L
s
1 .672 0 r
.84424 .6402 m
.84649 .64191 L
s
.655 1 0 r
.84424 .6402 m
.84888 .63834 L
s
.547 1 0 r
.84424 .6402 m
.84411 .64554 L
s
.88 1 0 r
.84424 .6402 m
.84187 .64375 L
s
.695 1 0 r
.84424 .6402 m
.83976 .64209 L
s
.887 1 0 r
.84657 .63661 m
.84884 .63303 L
s
.56 1 0 r
.84657 .63661 m
.84649 .64191 L
s
1 .694 0 r
.84657 .63661 m
.84888 .63834 L
s
.655 1 0 r
.84657 .63661 m
.8512 .63475 L
s
.891 1 0 r
.84884 .63303 m
.85111 .62946 L
s
.554 1 0 r
.84884 .63303 m
.84888 .63834 L
s
1 .704 0 r
.84884 .63303 m
.8512 .63475 L
s
.655 1 0 r
.84884 .63303 m
.85347 .63118 L
s
.899 1 0 r
.85111 .62946 m
.85337 .62592 L
s
.564 1 0 r
.85111 .62946 m
.8512 .63475 L
s
1 .704 0 r
.85111 .62946 m
.85347 .63118 L
s
.651 1 0 r
.85111 .62946 m
.85575 .62758 L
s
.573 1 0 r
.85337 .62592 m
.85347 .63118 L
s
1 .697 0 r
.85337 .62592 m
.85575 .62758 L
s
.648 1 0 r
.85337 .62592 m
.85799 .62396 L
s
.882 1 0 r
.85337 .62592 m
.85561 .62229 L
s
.602 1 0 r
.85337 .62592 m
.85337 .62076 L
s
.849 1 0 r
.8514 .64335 m
.8535 .63952 L
s
1 .813 0 r
.8514 .64335 m
.85387 .64551 L
s
.683 1 0 r
.8514 .64335 m
.85596 .64154 L
s
.308 1 0 r
.8514 .64335 m
.85176 .64945 L
s
.804 1 0 r
.8514 .64335 m
.84938 .64738 L
s
.694 1 0 r
.8514 .64335 m
.847 .64542 L
s
.836 1 0 r
.8535 .63952 m
.85549 .63559 L
s
.342 1 0 r
.8535 .63952 m
.85387 .64551 L
s
1 .783 0 r
.8535 .63952 m
.85596 .64154 L
s
.682 1 0 r
.8535 .63952 m
.85799 .63754 L
s
.835 1 0 r
.85549 .63559 m
.85739 .63161 L
s
.352 1 0 r
.85549 .63559 m
.85596 .64154 L
s
1 .781 0 r
.85549 .63559 m
.85799 .63754 L
s
.682 1 0 r
.85549 .63559 m
.85992 .6335 L
s
.84 1 0 r
.85739 .63161 m
.85924 .62762 L
s
.355 1 0 r
.85739 .63161 m
.85799 .63754 L
s
1 .778 0 r
.85739 .63161 m
.85992 .6335 L
s
.684 1 0 r
.85739 .63161 m
.8618 .62947 L
s
.369 1 0 r
.85924 .62762 m
.85992 .6335 L
s
1 .777 0 r
.85924 .62762 m
.8618 .62947 L
s
.666 1 0 r
.85924 .62762 m
.86375 .62558 L
s
.857 1 0 r
.85924 .62762 m
.86112 .62371 L
s
.422 1 0 r
.85924 .62762 m
.85855 .62192 L
s
.873 1 0 r
.84649 .64191 m
.84888 .63834 L
s
1 .747 0 r
.84649 .64191 m
.84891 .64378 L
s
.616 1 0 r
.84649 .64191 m
.8513 .64016 L
s
.505 1 0 r
.84649 .64191 m
.84648 .64738 L
s
.856 1 0 r
.84649 .64191 m
.84411 .64554 L
s
.661 1 0 r
.84649 .64191 m
.84187 .64375 L
s
.875 1 0 r
.84888 .63834 m
.8512 .63475 L
s
.518 1 0 r
.84888 .63834 m
.84891 .64378 L
s
1 .736 0 r
.84888 .63834 m
.8513 .64016 L
s
.627 1 0 r
.84888 .63834 m
.85361 .63651 L
s
.89 1 0 r
.8512 .63475 m
.85347 .63118 L
s
.524 1 0 r
.8512 .63475 m
.8513 .64016 L
s
1 .726 0 r
.8512 .63475 m
.85361 .63651 L
s
.63 1 0 r
.8512 .63475 m
.85594 .63294 L
s
.884 1 0 r
.85347 .63118 m
.85575 .62758 L
s
.547 1 0 r
.85347 .63118 m
.85361 .63651 L
s
1 .738 0 r
.85347 .63118 m
.85594 .63294 L
s
.621 1 0 r
.85347 .63118 m
.85823 .62934 L
s
.541 1 0 r
.85575 .62758 m
.85594 .63294 L
s
1 .741 0 r
.85575 .62758 m
.85823 .62934 L
s
.625 1 0 r
.85575 .62758 m
.86048 .62571 L
s
.881 1 0 r
.85575 .62758 m
.85799 .62396 L
s
.563 1 0 r
.85575 .62758 m
.85561 .62229 L
s
.81 1 0 r
.85387 .64551 m
.85596 .64154 L
s
1 .815 0 r
.85387 .64551 m
.8563 .64771 L
s
.672 1 0 r
.85387 .64551 m
.85843 .64363 L
s
.27 1 0 r
.85387 .64551 m
.85414 .65174 L
s
.817 1 0 r
.85387 .64551 m
.85176 .64945 L
s
.694 1 0 r
.85387 .64551 m
.84938 .64738 L
s
.812 1 0 r
.85596 .64154 m
.85799 .63754 L
s
.285 1 0 r
.85596 .64154 m
.8563 .64771 L
s
1 .803 0 r
.85596 .64154 m
.85843 .64363 L
s
.664 1 0 r
.85596 .64154 m
.86052 .63959 L
s
.813 1 0 r
.85799 .63754 m
.85992 .6335 L
s
.309 1 0 r
.85799 .63754 m
.85843 .64363 L
s
1 .809 0 r
.85799 .63754 m
.86052 .63959 L
s
.666 1 0 r
.85799 .63754 m
.8625 .63549 L
s
.825 1 0 r
.85992 .6335 m
.8618 .62947 L
s
.305 1 0 r
.85992 .6335 m
.86052 .63959 L
s
1 .807 0 r
.85992 .6335 m
.8625 .63549 L
s
.664 1 0 r
.85992 .6335 m
.86445 .63146 L
s
.324 1 0 r
.8618 .62947 m
.8625 .63549 L
s
1 .826 0 r
.8618 .62947 m
.86445 .63146 L
s
.646 1 0 r
.8618 .62947 m
.86641 .62748 L
s
.852 1 0 r
.8618 .62947 m
.86375 .62558 L
s
.405 1 0 r
.8618 .62947 m
.86112 .62371 L
s
.858 1 0 r
.84891 .64378 m
.8513 .64016 L
s
1 .77 0 r
.84891 .64378 m
.85142 .64566 L
s
.592 1 0 r
.84891 .64378 m
.8538 .64202 L
s
.488 1 0 r
.84891 .64378 m
.84899 .64931 L
s
.854 1 0 r
.84891 .64378 m
.84648 .64738 L
s
.618 1 0 r
.84891 .64378 m
.84411 .64554 L
s
.863 1 0 r
.8513 .64016 m
.85361 .63651 L
s
.497 1 0 r
.8513 .64016 m
.85142 .64566 L
s
1 .766 0 r
.8513 .64016 m
.8538 .64202 L
s
.601 1 0 r
.8513 .64016 m
.85614 .63836 L
s
.881 1 0 r
.85361 .63651 m
.85594 .63294 L
s
.493 1 0 r
.85361 .63651 m
.8538 .64202 L
s
1 .769 0 r
.85361 .63651 m
.85614 .63836 L
s
.592 1 0 r
.85361 .63651 m
.85849 .63473 L
s
.879 1 0 r
.85594 .63294 m
.85823 .62934 L
s
.52 1 0 r
.85594 .63294 m
.85614 .63836 L
s
1 .766 0 r
.85594 .63294 m
.85849 .63473 L
s
.598 1 0 r
.85594 .63294 m
.8608 .63117 L
s
.529 1 0 r
.85823 .62934 m
.85849 .63473 L
s
1 .777 0 r
.85823 .62934 m
.8608 .63117 L
s
.598 1 0 r
.85823 .62934 m
.86307 .62752 L
s
.878 1 0 r
.85823 .62934 m
.86048 .62571 L
s
.532 1 0 r
.85823 .62934 m
.85799 .62396 L
s
.774 1 0 r
.8563 .64771 m
.85843 .64363 L
s
1 .853 0 r
.8563 .64771 m
.85875 .65007 L
s
.66 1 0 r
.8563 .64771 m
.86091 .64585 L
s
.198 1 0 r
.8563 .64771 m
.85647 .65418 L
s
.785 1 0 r
.8563 .64771 m
.85414 .65174 L
s
.695 1 0 r
.8563 .64771 m
.85176 .64945 L
s
.792 1 0 r
.85843 .64363 m
.86052 .63959 L
s
.203 1 0 r
.85843 .64363 m
.85875 .65007 L
s
1 .829 0 r
.85843 .64363 m
.86091 .64585 L
s
.647 1 0 r
.85843 .64363 m
.8631 .6418 L
s
.791 1 0 r
.86052 .63959 m
.8625 .63549 L
s
.259 1 0 r
.86052 .63959 m
.86091 .64585 L
s
1 .85 0 r
.86052 .63959 m
.8631 .6418 L
s
.65 1 0 r
.86052 .63959 m
.86512 .63761 L
s
.815 1 0 r
.8625 .63549 m
.86445 .63146 L
s
.239 1 0 r
.8625 .63549 m
.8631 .6418 L
s
1 .842 0 r
.8625 .63549 m
.86512 .63761 L
s
.65 1 0 r
.8625 .63549 m
.86706 .63343 L
s
.287 1 0 r
.86445 .63146 m
.86512 .63761 L
s
1 .811 0 r
.86445 .63146 m
.86706 .63343 L
s
.634 1 0 r
.86445 .63146 m
.86909 .62945 L
s
.827 1 0 r
.86445 .63146 m
.86641 .62748 L
s
.365 1 0 r
.86445 .63146 m
.86375 .62558 L
s
.855 1 0 r
.85142 .64566 m
.8538 .64202 L
s
1 .812 0 r
.85142 .64566 m
.85404 .64762 L
s
.566 1 0 r
.85142 .64566 m
.85639 .64389 L
s
.455 1 0 r
.85142 .64566 m
.85164 .65129 L
s
.844 1 0 r
.85142 .64566 m
.84899 .64931 L
s
.58 1 0 r
.85142 .64566 m
.84648 .64738 L
s
.855 1 0 r
.8538 .64202 m
.85614 .63836 L
s
.466 1 0 r
.8538 .64202 m
.85404 .64762 L
s
1 .788 0 r
.8538 .64202 m
.85639 .64389 L
s
.569 1 0 r
.8538 .64202 m
.85878 .6403 L
s
.861 1 0 r
.85614 .63836 m
.85849 .63473 L
s
.487 1 0 r
.85614 .63836 m
.85639 .64389 L
s
1 .812 0 r
.85614 .63836 m
.85878 .6403 L
s
.574 1 0 r
.85614 .63836 m
.86111 .63664 L
s
.886 1 0 r
.85849 .63473 m
.8608 .63117 L
s
.474 1 0 r
.85849 .63473 m
.85878 .6403 L
s
1 .802 0 r
.85849 .63473 m
.86111 .63664 L
s
.578 1 0 r
.85849 .63473 m
.86345 .63302 L
s
.503 1 0 r
.8608 .63117 m
.86111 .63664 L
s
1 .798 0 r
.8608 .63117 m
.86345 .63302 L
s
.568 1 0 r
.8608 .63117 m
.86576 .62938 L
s
.868 1 0 r
.8608 .63117 m
.86307 .62752 L
s
.505 1 0 r
.8608 .63117 m
.86048 .62571 L
s
.731 1 0 r
.85875 .65007 m
.86091 .64585 L
s
1 .871 0 r
.85875 .65007 m
.86119 .65253 L
s
.644 1 0 r
.85875 .65007 m
.86348 .64836 L
s
.139 1 0 r
.85875 .65007 m
.85887 .65673 L
s
.746 1 0 r
.85875 .65007 m
.85647 .65418 L
s
.681 1 0 r
.85875 .65007 m
.85414 .65174 L
s
.775 1 0 r
.86091 .64585 m
.8631 .6418 L
s
.129 1 0 r
.86091 .64585 m
.86119 .65253 L
s
1 .91 0 r
.86091 .64585 m
.86348 .64836 L
s
.627 1 0 r
.86091 .64585 m
.86569 .64411 L
s
.76 1 0 r
.8631 .6418 m
.86512 .63761 L
s
.166 1 0 r
.8631 .6418 m
.86348 .64836 L
s
1 .874 0 r
.8631 .6418 m
.86569 .64411 L
s
.638 1 0 r
.8631 .6418 m
.86774 .63983 L
s
.773 1 0 r
.86512 .63761 m
.86706 .63343 L
s
.179 1 0 r
.86512 .63761 m
.86569 .64411 L
s
1 .864 0 r
.86512 .63761 m
.86774 .63983 L
s
.639 1 0 r
.86512 .63761 m
.86974 .63558 L
s
.207 1 0 r
.86706 .63343 m
.86774 .63983 L
s
1 .863 0 r
.86706 .63343 m
.86974 .63558 L
s
.62 1 0 r
.86706 .63343 m
.87179 .6315 L
s
.819 1 0 r
.86706 .63343 m
.86909 .62945 L
s
.348 1 0 r
.86706 .63343 m
.86641 .62748 L
s
.835 1 0 r
.85404 .64762 m
.85639 .64389 L
s
1 .852 0 r
.85404 .64762 m
.85681 .64959 L
s
.537 1 0 r
.85404 .64762 m
.85913 .64592 L
s
.442 1 0 r
.85404 .64762 m
.85442 .65329 L
s
.843 1 0 r
.85404 .64762 m
.85164 .65129 L
s
.553 1 0 r
.85404 .64762 m
.84899 .64931 L
s
.866 1 0 r
.85639 .64389 m
.85878 .6403 L
s
.431 1 0 r
.85639 .64389 m
.85681 .64959 L
s
1 .854 0 r
.85639 .64389 m
.85913 .64592 L
s
.547 1 0 r
.85639 .64389 m
.86147 .64223 L
s
.859 1 0 r
.85878 .6403 m
.86111 .63664 L
s
.458 1 0 r
.85878 .6403 m
.85913 .64592 L
s
1 .825 0 r
.85878 .6403 m
.86147 .64223 L
s
.547 1 0 r
.85878 .6403 m
.86386 .63866 L
s
.864 1 0 r
.86111 .63664 m
.86345 .63302 L
s
.466 1 0 r
.86111 .63664 m
.86147 .64223 L
s
1 .856 0 r
.86111 .63664 m
.86386 .63866 L
s
.531 1 0 r
.86111 .63664 m
.86623 .63496 L
s
.45 1 0 r
.86345 .63302 m
.86386 .63866 L
s
1 .849 0 r
.86345 .63302 m
.86623 .63496 L
s
.536 1 0 r
.86345 .63302 m
.86855 .63133 L
s
.866 1 0 r
.86345 .63302 m
.86576 .62938 L
s
.492 1 0 r
.86345 .63302 m
.86307 .62752 L
s
.726 1 0 r
.86119 .65253 m
.86348 .64836 L
s
1 .898 0 r
.86119 .65253 m
.86369 .65505 L
s
.626 1 0 r
.86119 .65253 m
.86598 .65082 L
s
.117 1 0 r
.86119 .65253 m
.86139 .65926 L
s
.716 1 0 r
.86119 .65253 m
.85887 .65673 L
s
.654 1 0 r
.86119 .65253 m
.85647 .65418 L
s
.718 1 0 r
.86348 .64836 m
.86569 .64411 L
s
.127 1 0 r
.86348 .64836 m
.86369 .65505 L
s
1 .886 0 r
.86348 .64836 m
.86598 .65082 L
s
.627 1 0 r
.86348 .64836 m
.86822 .64654 L
s
.729 1 0 r
.86569 .64411 m
.86774 .63983 L
s
.12 1 0 r
.86569 .64411 m
.86598 .65082 L
s
1 .887 0 r
.86569 .64411 m
.86822 .64654 L
s
.638 1 0 r
.86569 .64411 m
.87024 .64193 L
s
.748 1 0 r
.86774 .63983 m
.86974 .63558 L
s
.117 1 0 r
.86774 .63983 m
.86822 .64654 L
s
1 .811 0 r
.86774 .63983 m
.87024 .64193 L
s
.647 1 0 r
.86774 .63983 m
.8723 .63774 L
s
.226 1 0 r
.86974 .63558 m
.87024 .64193 L
s
1 .838 0 r
.86974 .63558 m
.8723 .63774 L
s
.621 1 0 r
.86974 .63558 m
.87441 .63355 L
s
.786 1 0 r
.86974 .63558 m
.87179 .6315 L
s
.293 1 0 r
.86974 .63558 m
.86909 .62945 L
s
.855 1 0 r
.85681 .64959 m
.85913 .64592 L
s
1 .869 0 r
.85681 .64959 m
.85967 .65152 L
s
.511 1 0 r
.85681 .64959 m
.86196 .64779 L
s
.445 1 0 r
.85681 .64959 m
.85733 .65523 L
s
.838 1 0 r
.85681 .64959 m
.85442 .65329 L
s
.516 1 0 r
.85681 .64959 m
.85164 .65129 L
s
.85 1 0 r
.85913 .64592 m
.86147 .64223 L
s
.458 1 0 r
.85913 .64592 m
.85967 .65152 L
s
1 .848 0 r
.85913 .64592 m
.86196 .64779 L
s
.517 1 0 r
.85913 .64592 m
.8643 .64423 L
s
.869 1 0 r
.86147 .64223 m
.86386 .63866 L
s
.474 1 0 r
.86147 .64223 m
.86196 .64779 L
s
1 .873 0 r
.86147 .64223 m
.8643 .64423 L
s
.51 1 0 r
.86147 .64223 m
.86669 .64065 L
s
.841 1 0 r
.86386 .63866 m
.86623 .63496 L
s
.469 1 0 r
.86386 .63866 m
.8643 .64423 L
s
1 .871 0 r
.86386 .63866 m
.86669 .64065 L
s
.504 1 0 r
.86386 .63866 m
.86909 .63703 L
s
.434 1 0 r
.86623 .63496 m
.86669 .64065 L
s
1 .894 0 r
.86623 .63496 m
.86909 .63703 L
s
.513 1 0 r
.86623 .63496 m
.87142 .63329 L
s
.867 1 0 r
.86623 .63496 m
.86855 .63133 L
s
.467 1 0 r
.86623 .63496 m
.86576 .62938 L
s
.713 1 0 r
.86369 .65505 m
.86598 .65082 L
s
1 .893 0 r
.86369 .65505 m
.86624 .65749 L
s
.615 1 0 r
.86369 .65505 m
.86848 .65324 L
s
.133 1 0 r
.86369 .65505 m
.86397 .66172 L
s
.715 1 0 r
.86369 .65505 m
.86139 .65926 L
s
.621 1 0 r
.86369 .65505 m
.85887 .65673 L
s
.703 1 0 r
.86598 .65082 m
.86822 .64654 L
s
.134 1 0 r
.86598 .65082 m
.86624 .65749 L
s
1 .879 0 r
.86598 .65082 m
.86848 .65324 L
s
.644 1 0 r
.86598 .65082 m
.87064 .64894 L
s
.86822 .64654 m
.87024 .64193 L
s
.122 1 0 r
.86822 .64654 m
.86848 .65324 L
s
1 .853 0 r
.86822 .64654 m
.87064 .64894 L
s
.742 1 0 r
.86822 .64654 m
.87241 .64439 L
s
.752 1 0 r
.87024 .64193 m
.8723 .63774 L
s
.029 1 0 r
.87024 .64193 m
.87064 .64894 L
s
1 .815 0 r
.87024 .64193 m
.87241 .64439 L
s
.658 1 0 r
.87024 .64193 m
.87481 .63995 L
s
.14 1 0 r
.8723 .63774 m
.87241 .64439 L
s
1 .835 0 r
.8723 .63774 m
.87481 .63995 L
s
.599 1 0 r
.8723 .63774 m
.87706 .63571 L
s
.748 1 0 r
.8723 .63774 m
.87441 .63355 L
s
.261 1 0 r
.8723 .63774 m
.87179 .6315 L
s
.846 1 0 r
.85967 .65152 m
.86196 .64779 L
s
1 .887 0 r
.85967 .65152 m
.86261 .65344 L
s
.473 1 0 r
.85967 .65152 m
.86496 .64975 L
s
.449 1 0 r
.85967 .65152 m
.86022 .65715 L
s
.839 1 0 r
.85967 .65152 m
.85733 .65523 L
s
.485 1 0 r
.85967 .65152 m
.85442 .65329 L
s
.883 1 0 r
.86196 .64779 m
.8643 .64423 L
s
.437 1 0 r
.86196 .64779 m
.86261 .65344 L
s
1 .91 0 r
.86196 .64779 m
.86496 .64975 L
s
.47 1 0 r
.86196 .64779 m
.86728 .64609 L
s
.866 1 0 r
.8643 .64423 m
.86669 .64065 L
s
.481 1 0 r
.8643 .64423 m
.86496 .64975 L
s
1 .887 0 r
.8643 .64423 m
.86728 .64609 L
s
.472 1 0 r
.8643 .64423 m
.86967 .64269 L
s
.857 1 0 r
.86669 .64065 m
.86909 .63703 L
s
.505 1 0 r
.86669 .64065 m
.86728 .64609 L
s
1 .916 0 r
.86669 .64065 m
.86967 .64269 L
s
.455 1 0 r
.86669 .64065 m
.87209 .63902 L
s
.44 1 0 r
.86909 .63703 m
.86967 .64269 L
s
1 .915 0 r
.86909 .63703 m
.87209 .63902 L
s
.484 1 0 r
.86909 .63703 m
.87434 .63524 L
s
.838 1 0 r
.86909 .63703 m
.87142 .63329 L
s
.428 1 0 r
.86909 .63703 m
.86855 .63133 L
s
.714 1 0 r
.86624 .65749 m
.86848 .65324 L
s
1 .889 0 r
.86624 .65749 m
.86885 .65985 L
s
.597 1 0 r
.86624 .65749 m
.87105 .65557 L
s
.144 1 0 r
.86624 .65749 m
.86661 .66412 L
s
.714 1 0 r
.86624 .65749 m
.86397 .66172 L
s
.602 1 0 r
.86624 .65749 m
.86139 .65926 L
s
.709 1 0 r
.86848 .65324 m
.87064 .64894 L
s
.151 1 0 r
.86848 .65324 m
.86885 .65985 L
s
1 .871 0 r
.86848 .65324 m
.87105 .65557 L
s
.63 1 0 r
.86848 .65324 m
.87313 .65121 L
s
.689 1 0 r
.87064 .64894 m
.87241 .64439 L
s
.143 1 0 r
.87064 .64894 m
.87105 .65557 L
s
1 .843 0 r
.87064 .64894 m
.87313 .65121 L
s
.653 1 0 r
.87064 .64894 m
.87514 .64677 L
s
.639 1 0 r
.87241 .64439 m
.87481 .63995 L
s
.077 1 0 r
.87241 .64439 m
.87313 .65121 L
s
1 .919 0 r
.87241 .64439 m
.87514 .64677 L
s
.54 1 0 r
.87241 .64439 m
.87734 .64226 L
s
.088 1 0 r
.87481 .63995 m
.87514 .64677 L
s
1 .859 0 r
.87481 .63995 m
.87734 .64226 L
s
.554 1 0 r
.87481 .63995 m
.87971 .63788 L
s
.712 1 0 r
.87481 .63995 m
.87706 .63571 L
s
.213 1 0 r
.87481 .63995 m
.87441 .63355 L
s
.844 1 0 r
.86261 .65344 m
.86496 .64975 L
s
1 .898 0 r
.86261 .65344 m
.86553 .65546 L
s
.457 1 0 r
.86261 .65344 m
.86797 .65169 L
s
.419 1 0 r
.86261 .65344 m
.86303 .65918 L
s
.835 1 0 r
.86261 .65344 m
.86022 .65715 L
s
.472 1 0 r
.86261 .65344 m
.85733 .65523 L
s
.86 1 0 r
.86496 .64975 m
.86728 .64609 L
s
.422 1 0 r
.86496 .64975 m
.86553 .65546 L
s
1 .906 0 r
.86496 .64975 m
.86797 .65169 L
s
.424 1 0 r
.86496 .64975 m
.87041 .64794 L
s
.914 1 0 r
.86728 .64609 m
.86967 .64269 L
s
.454 1 0 r
.86728 .64609 m
.86797 .65169 L
s
1 .923 0 r
.86728 .64609 m
.87041 .64794 L
s
.328 1 0 r
.86728 .64609 m
.87312 .64449 L
s
.84 1 0 r
.86967 .64269 m
.87209 .63902 L
s
.559 1 0 r
.86967 .64269 m
.87041 .64794 L
s
.996 1 0 r
.86967 .64269 m
.87312 .64449 L
s
.407 1 0 r
.86967 .64269 m
.8752 .64096 L
s
.479 1 0 r
.87209 .63902 m
.87312 .64449 L
s
1 .932 0 r
.87209 .63902 m
.8752 .64096 L
s
.471 1 0 r
.87209 .63902 m
.87737 .6372 L
s
.837 1 0 r
.87209 .63902 m
.87434 .63524 L
s
.413 1 0 r
.87209 .63902 m
.87142 .63329 L
s
.709 1 0 r
.86885 .65985 m
.87105 .65557 L
s
1 .884 0 r
.86885 .65985 m
.8715 .66214 L
s
.576 1 0 r
.86885 .65985 m
.87368 .65781 L
s
.154 1 0 r
.86885 .65985 m
.86927 .66645 L
s
.709 1 0 r
.86885 .65985 m
.86661 .66412 L
s
.584 1 0 r
.86885 .65985 m
.86397 .66172 L
s
.706 1 0 r
.87105 .65557 m
.87313 .65121 L
s
.159 1 0 r
.87105 .65557 m
.8715 .66214 L
s
1 .872 0 r
.87105 .65557 m
.87368 .65781 L
s
.59 1 0 r
.87105 .65557 m
.8758 .65344 L
s
.691 1 0 r
.87313 .65121 m
.87514 .64677 L
s
.147 1 0 r
.87313 .65121 m
.87368 .65781 L
s
1 .876 0 r
.87313 .65121 m
.8758 .65344 L
s
.582 1 0 r
.87313 .65121 m
.87786 .64899 L
s
.649 1 0 r
.87514 .64677 m
.87734 .64226 L
s
.124 1 0 r
.87514 .64677 m
.8758 .65344 L
s
1 .888 0 r
.87514 .64677 m
.87786 .64899 L
s
.525 1 0 r
.87514 .64677 m
.88005 .64449 L
s
.111 1 0 r
.87734 .64226 m
.87786 .64899 L
s
1 .885 0 r
.87734 .64226 m
.88005 .64449 L
s
.498 1 0 r
.87734 .64226 m
.88236 .64003 L
s
.657 1 0 r
.87734 .64226 m
.87971 .63788 L
s
.168 1 0 r
.87734 .64226 m
.87706 .63571 L
s
.811 1 0 r
.86553 .65546 m
.86797 .65169 L
s
1 .878 0 r
.86553 .65546 m
.86835 .65751 L
s
.453 1 0 r
.86553 .65546 m
.8709 .65371 L
s
.398 1 0 r
.86553 .65546 m
.86576 .66128 L
s
.813 1 0 r
.86553 .65546 m
.86303 .65918 L
s
.474 1 0 r
.86553 .65546 m
.86022 .65715 L
s
.815 1 0 r
.86797 .65169 m
.87041 .64794 L
s
.395 1 0 r
.86797 .65169 m
.86835 .65751 L
s
1 .903 0 r
.86797 .65169 m
.8709 .65371 L
s
.415 1 0 r
.86797 .65169 m
.87347 .64996 L
s
.843 1 0 r
.87041 .64794 m
.87312 .64449 L
s
.405 1 0 r
.87041 .64794 m
.8709 .65371 L
s
1 .936 0 r
.87041 .64794 m
.87347 .64996 L
s
.39 1 0 r
.87041 .64794 m
.87603 .64634 L
s
.933 1 0 r
.87312 .64449 m
.8752 .64096 L
s
.503 1 0 r
.87312 .64449 m
.87347 .64996 L
s
1 .869 0 r
.87312 .64449 m
.87603 .64634 L
s
.496 1 0 r
.87312 .64449 m
.87835 .64277 L
s
.515 1 0 r
.8752 .64096 m
.87603 .64634 L
s
1 .924 0 r
.8752 .64096 m
.87835 .64277 L
s
.478 1 0 r
.8752 .64096 m
.88043 .63908 L
s
.854 1 0 r
.8752 .64096 m
.87737 .6372 L
s
.408 1 0 r
.8752 .64096 m
.87434 .63524 L
s
.699 1 0 r
.8715 .66214 m
.87368 .65781 L
s
1 .873 0 r
.8715 .66214 m
.87415 .66437 L
s
.557 1 0 r
.8715 .66214 m
.87636 .66001 L
s
.158 1 0 r
.8715 .66214 m
.87192 .66872 L
s
.699 1 0 r
.8715 .66214 m
.86927 .66645 L
s
.568 1 0 r
.8715 .66214 m
.86661 .66412 L
s
.696 1 0 r
.87368 .65781 m
.8758 .65344 L
s
.164 1 0 r
.87368 .65781 m
.87415 .66437 L
s
1 .872 0 r
.87368 .65781 m
.87636 .66001 L
s
.558 1 0 r
.87368 .65781 m
.87851 .65561 L
s
.683 1 0 r
.8758 .65344 m
.87786 .64899 L
s
.156 1 0 r
.8758 .65344 m
.87636 .66001 L
s
1 .874 0 r
.8758 .65344 m
.87851 .65561 L
s
.547 1 0 r
.8758 .65344 m
.88062 .65114 L
s
.651 1 0 r
.87786 .64899 m
.88005 .64449 L
s
.142 1 0 r
.87786 .64899 m
.87851 .65561 L
s
1 .882 0 r
.87786 .64899 m
.88062 .65114 L
s
.508 1 0 r
.87786 .64899 m
.8828 .64665 L
s
.132 1 0 r
.88005 .64449 m
.88062 .65114 L
s
1 .882 0 r
.88005 .64449 m
.8828 .64665 L
s
.473 1 0 r
.88005 .64449 m
.88511 .64214 L
s
.645 1 0 r
.88005 .64449 m
.88236 .64003 L
s
.151 1 0 r
.88005 .64449 m
.87971 .63788 L
s
.786 1 0 r
.86835 .65751 m
.8709 .65371 L
s
1 .875 0 r
.86835 .65751 m
.87113 .65959 L
s
.448 1 0 r
.86835 .65751 m
.87374 .65578 L
s
.379 1 0 r
.86835 .65751 m
.86847 .66339 L
s
.783 1 0 r
.86835 .65751 m
.86576 .66128 L
s
.473 1 0 r
.86835 .65751 m
.86303 .65918 L
s
.793 1 0 r
.8709 .65371 m
.87347 .64996 L
s
.379 1 0 r
.8709 .65371 m
.87113 .65959 L
s
1 .889 0 r
.8709 .65371 m
.87374 .65578 L
s
.434 1 0 r
.8709 .65371 m
.87633 .65198 L
s
.827 1 0 r
.87347 .64996 m
.87603 .64634 L
s
.395 1 0 r
.87347 .64996 m
.87374 .65578 L
s
1 .886 0 r
.87347 .64996 m
.87633 .65198 L
s
.439 1 0 r
.87347 .64996 m
.8789 .64828 L
s
.883 1 0 r
.87603 .64634 m
.87835 .64277 L
s
.452 1 0 r
.87603 .64634 m
.87633 .65198 L
s
1 .871 0 r
.87603 .64634 m
.8789 .64828 L
s
.488 1 0 r
.87603 .64634 m
.88128 .64462 L
s
.487 1 0 r
.87835 .64277 m
.8789 .64828 L
s
1 .874 0 r
.87835 .64277 m
.88128 .64462 L
s
.524 1 0 r
.87835 .64277 m
.88343 .64091 L
s
.886 1 0 r
.87835 .64277 m
.88043 .63908 L
s
.447 1 0 r
.87835 .64277 m
.87737 .6372 L
s
.688 1 0 r
.87415 .66437 m
.87636 .66001 L
s
1 .862 0 r
.87415 .66437 m
.87682 .66654 L
s
.537 1 0 r
.87415 .66437 m
.87904 .66214 L
s
.165 1 0 r
.87415 .66437 m
.87457 .67093 L
s
.687 1 0 r
.87415 .66437 m
.87192 .66872 L
s
.556 1 0 r
.87415 .66437 m
.86927 .66645 L
s
.682 1 0 r
.87636 .66001 m
.87851 .65561 L
s
.175 1 0 r
.87636 .66001 m
.87682 .66654 L
s
1 .858 0 r
.87636 .66001 m
.87904 .66214 L
s
.533 1 0 r
.87636 .66001 m
.88123 .65771 L
s
.672 1 0 r
.87851 .65561 m
.88062 .65114 L
s
.171 1 0 r
.87851 .65561 m
.87904 .66214 L
s
1 .865 0 r
.87851 .65561 m
.88123 .65771 L
s
.526 1 0 r
.87851 .65561 m
.88337 .65324 L
s
.653 1 0 r
.88062 .65114 m
.8828 .64665 L
s
.158 1 0 r
.88062 .65114 m
.88123 .65771 L
s
1 .871 0 r
.88062 .65114 m
.88337 .65324 L
s
.494 1 0 r
.88062 .65114 m
.88557 .64872 L
s
.15 1 0 r
.8828 .64665 m
.88337 .65324 L
s
1 .87 0 r
.8828 .64665 m
.88557 .64872 L
s
.457 1 0 r
.8828 .64665 m
.88786 .64419 L
s
.633 1 0 r
.8828 .64665 m
.88511 .64214 L
s
.146 1 0 r
.8828 .64665 m
.88236 .64003 L
s
.771 1 0 r
.87113 .65959 m
.87374 .65578 L
s
1 .867 0 r
.87113 .65959 m
.87387 .66169 L
s
.451 1 0 r
.87113 .65959 m
.8765 .65784 L
s
.364 1 0 r
.87113 .65959 m
.87116 .66552 L
s
.764 1 0 r
.87113 .65959 m
.86847 .66339 L
s
.457 1 0 r
.87113 .65959 m
.86576 .66128 L
s
.776 1 0 r
.87374 .65578 m
.87633 .65198 L
s
.371 1 0 r
.87374 .65578 m
.87387 .66169 L
s
1 .864 0 r
.87374 .65578 m
.8765 .65784 L
s
.443 1 0 r
.87374 .65578 m
.87913 .654 L
s
.806 1 0 r
.87633 .65198 m
.8789 .64828 L
s
.387 1 0 r
.87633 .65198 m
.8765 .65784 L
s
1 .868 0 r
.87633 .65198 m
.87913 .654 L
s
.45 1 0 r
.87633 .65198 m
.8817 .65022 L
s
.848 1 0 r
.8789 .64828 m
.88128 .64462 L
s
.427 1 0 r
.8789 .64828 m
.87913 .654 L
s
1 .855 0 r
.8789 .64828 m
.8817 .65022 L
s
.489 1 0 r
.8789 .64828 m
.88413 .6465 L
s
.463 1 0 r
.88128 .64462 m
.8817 .65022 L
s
1 .856 0 r
.88128 .64462 m
.88413 .6465 L
s
.529 1 0 r
.88128 .64462 m
.88635 .64276 L
s
.874 1 0 r
.88128 .64462 m
.88343 .64091 L
s
.463 1 0 r
.88128 .64462 m
.88043 .63908 L
s
.674 1 0 r
.87682 .66654 m
.87904 .66214 L
s
1 .848 0 r
.87682 .66654 m
.87947 .66864 L
s
.519 1 0 r
.87682 .66654 m
.88172 .66421 L
s
.177 1 0 r
.87682 .66654 m
.8772 .67306 L
s
.672 1 0 r
.87682 .66654 m
.87457 .67093 L
s
.541 1 0 r
.87682 .66654 m
.87192 .66872 L
s
.672 1 0 r
.87904 .66214 m
.88123 .65771 L
s
.182 1 0 r
.87904 .66214 m
.87947 .66864 L
s
1 .849 0 r
.87904 .66214 m
.88172 .66421 L
s
.516 1 0 r
.87904 .66214 m
.88393 .65976 L
s
.666 1 0 r
.88123 .65771 m
.88337 .65324 L
s
.182 1 0 r
.88123 .65771 m
.88172 .66421 L
s
1 .849 0 r
.88123 .65771 m
.88393 .65976 L
s
.51 1 0 r
.88123 .65771 m
.88611 .65526 L
s
.643 1 0 r
.88337 .65324 m
.88557 .64872 L
s
.175 1 0 r
.88337 .65324 m
.88393 .65976 L
s
1 .853 0 r
.88337 .65324 m
.88611 .65526 L
s
.481 1 0 r
.88337 .65324 m
.88831 .65071 L
s
.167 1 0 r
.88557 .64872 m
.88611 .65526 L
s
1 .849 0 r
.88557 .64872 m
.88831 .65071 L
s
.447 1 0 r
.88557 .64872 m
.89061 .64614 L
s
.628 1 0 r
.88557 .64872 m
.88786 .64419 L
s
.16 1 0 r
.88557 .64872 m
.88511 .64214 L
s
.754 1 0 r
.87387 .66169 m
.8765 .65784 L
s
1 .843 0 r
.87387 .66169 m
.87653 .66375 L
s
.448 1 0 r
.87387 .66169 m
.87922 .65987 L
s
.359 1 0 r
.87387 .66169 m
.87381 .66764 L
s
.75 1 0 r
.87387 .66169 m
.87116 .66552 L
s
.449 1 0 r
.87387 .66169 m
.86847 .66339 L
s
.761 1 0 r
.8765 .65784 m
.87913 .654 L
s
.368 1 0 r
.8765 .65784 m
.87653 .66375 L
s
1 .85 0 r
.8765 .65784 m
.87922 .65987 L
s
.443 1 0 r
.8765 .65784 m
.88187 .65599 L
s
.784 1 0 r
.87913 .654 m
.8817 .65022 L
s
.384 1 0 r
.87913 .654 m
.87922 .65987 L
s
1 .848 0 r
.87913 .654 m
.88187 .65599 L
s
.453 1 0 r
.87913 .654 m
.88447 .65216 L
s
.826 1 0 r
.8817 .65022 m
.88413 .6465 L
s
.41 1 0 r
.8817 .65022 m
.88187 .65599 L
s
1 .847 0 r
.8817 .65022 m
.88447 .65216 L
s
.482 1 0 r
.8817 .65022 m
.88694 .64839 L
s
.443 1 0 r
.88413 .6465 m
.88447 .65216 L
s
1 .848 0 r
.88413 .6465 m
.88694 .64839 L
s
.528 1 0 r
.88413 .6465 m
.8892 .64462 L
s
.855 1 0 r
.88413 .6465 m
.88635 .64276 L
s
.457 1 0 r
.88413 .6465 m
.88343 .64091 L
s
.662 1 0 r
.87947 .66864 m
.88172 .66421 L
s
1 .83 0 r
.87947 .66864 m
.8821 .67069 L
s
.507 1 0 r
.87947 .66864 m
.88437 .66622 L
s
.186 1 0 r
.87947 .66864 m
.87982 .67514 L
s
.661 1 0 r
.87947 .66864 m
.8772 .67306 L
s
.525 1 0 r
.87947 .66864 m
.87457 .67093 L
s
.662 1 0 r
.88172 .66421 m
.88393 .65976 L
s
.192 1 0 r
.88172 .66421 m
.8821 .67069 L
s
1 .829 0 r
.88172 .66421 m
.88437 .66622 L
s
.504 1 0 r
.88172 .66421 m
.88661 .66174 L
s
.653 1 0 r
.88393 .65976 m
.88611 .65526 L
s
.196 1 0 r
.88393 .65976 m
.88437 .66622 L
s
1 .831 0 r
.88393 .65976 m
.88661 .66174 L
s
.497 1 0 r
.88393 .65976 m
.88881 .65722 L
s
.634 1 0 r
.88611 .65526 m
.88831 .65071 L
s
.189 1 0 r
.88611 .65526 m
.88661 .66174 L
s
1 .831 0 r
.88611 .65526 m
.88881 .65722 L
s
.474 1 0 r
.88611 .65526 m
.89103 .65264 L
s
.179 1 0 r
.88831 .65071 m
.88881 .65722 L
s
1 .832 0 r
.88831 .65071 m
.89103 .65264 L
s
.435 1 0 r
.88831 .65071 m
.89335 .64803 L
s
.618 1 0 r
.88831 .65071 m
.89061 .64614 L
s
.176 1 0 r
.88831 .65071 m
.88786 .64419 L
s
.737 1 0 r
.87653 .66375 m
.87922 .65987 L
s
1 .83 0 r
.87653 .66375 m
.87917 .66579 L
s
.44 1 0 r
.87653 .66375 m
.8819 .66187 L
s
.35 1 0 r
.87653 .66375 m
.87641 .66973 L
s
.731 1 0 r
.87653 .66375 m
.87381 .66764 L
s
.45 1 0 r
.87653 .66375 m
.87116 .66552 L
s
.748 1 0 r
.87922 .65987 m
.88187 .65599 L
s
.366 1 0 r
.87922 .65987 m
.87917 .66579 L
s
1 .835 0 r
.87922 .65987 m
.8819 .66187 L
s
.441 1 0 r
.87922 .65987 m
.88457 .65795 L
s
.768 1 0 r
.88187 .65599 m
.88447 .65216 L
s
.38 1 0 r
.88187 .65599 m
.8819 .66187 L
s
1 .831 0 r
.88187 .65599 m
.88457 .65795 L
s
.451 1 0 r
.88187 .65599 m
.88719 .65408 L
s
.802 1 0 r
.88447 .65216 m
.88694 .64839 L
s
.408 1 0 r
.88447 .65216 m
.88457 .65795 L
s
1 .83 0 r
.88447 .65216 m
.88719 .65408 L
s
.481 1 0 r
.88447 .65216 m
.88968 .65025 L
s
.435 1 0 r
.88694 .64839 m
.88719 .65408 L
s
1 .825 0 r
.88694 .64839 m
.88968 .65025 L
s
.53 1 0 r
.88694 .64839 m
.89198 .64645 L
s
.841 1 0 r
.88694 .64839 m
.8892 .64462 L
s
.45 1 0 r
.88694 .64839 m
.88635 .64276 L
s
.648 1 0 r
.8821 .67069 m
.88437 .66622 L
s
1 .808 0 r
.8821 .67069 m
.8847 .67265 L
s
.497 1 0 r
.8821 .67069 m
.88699 .66815 L
s
.198 1 0 r
.8821 .67069 m
.8824 .67714 L
s
.651 1 0 r
.8821 .67069 m
.87982 .67514 L
s
.514 1 0 r
.8821 .67069 m
.8772 .67306 L
s
.65 1 0 r
.88437 .66622 m
.88661 .66174 L
s
.207 1 0 r
.88437 .66622 m
.8847 .67265 L
s
1 .806 0 r
.88437 .66622 m
.88699 .66815 L
s
.499 1 0 r
.88437 .66622 m
.88923 .66365 L
s
.643 1 0 r
.88661 .66174 m
.88881 .65722 L
s
.211 1 0 r
.88661 .66174 m
.88699 .66815 L
s
1 .803 0 r
.88661 .66174 m
.88923 .66365 L
s
.49 1 0 r
.88661 .66174 m
.89147 .65911 L
s
.626 1 0 r
.88881 .65722 m
.89103 .65264 L
s
.204 1 0 r
.88881 .65722 m
.88923 .66365 L
s
1 .81 0 r
.88881 .65722 m
.89147 .65911 L
s
.462 1 0 r
.88881 .65722 m
.89372 .65449 L
s
.192 1 0 r
.89103 .65264 m
.89147 .65911 L
s
1 .81 0 r
.89103 .65264 m
.89372 .65449 L
s
.421 1 0 r
.89103 .65264 m
.89605 .64985 L
s
.604 1 0 r
.89103 .65264 m
.89335 .64803 L
s
.184 1 0 r
.89103 .65264 m
.89061 .64614 L
s
.722 1 0 r
.87917 .66579 m
.8819 .66187 L
s
1 .821 0 r
.87917 .66579 m
.88178 .6678 L
s
.441 1 0 r
.87917 .66579 m
.8845 .66382 L
s
.353 1 0 r
.87917 .66579 m
.87902 .67176 L
s
.713 1 0 r
.87917 .66579 m
.87641 .66973 L
s
.444 1 0 r
.87917 .66579 m
.87381 .66764 L
s
.73 1 0 r
.8819 .66187 m
.88457 .65795 L
s
.364 1 0 r
.8819 .66187 m
.88178 .6678 L
s
1 .805 0 r
.8819 .66187 m
.8845 .66382 L
s
.447 1 0 r
.8819 .66187 m
.8872 .65988 L
s
.754 1 0 r
.88457 .65795 m
.88719 .65408 L
s
.381 1 0 r
.88457 .65795 m
.8845 .66382 L
s
1 .808 0 r
.88457 .65795 m
.8872 .65988 L
s
.458 1 0 r
.88457 .65795 m
.88984 .65597 L
s
.785 1 0 r
.88719 .65408 m
.88968 .65025 L
s
.405 1 0 r
.88719 .65408 m
.8872 .65988 L
s
1 .807 0 r
.88719 .65408 m
.88984 .65597 L
s
.484 1 0 r
.88719 .65408 m
.89237 .65211 L
s
.429 1 0 r
.88968 .65025 m
.88984 .65597 L
s
1 .811 0 r
.88968 .65025 m
.89237 .65211 L
s
.527 1 0 r
.88968 .65025 m
.89472 .6483 L
s
.826 1 0 r
.88968 .65025 m
.89198 .64645 L
s
.45 1 0 r
.88968 .65025 m
.8892 .64462 L
s
.64 1 0 r
.8847 .67265 m
.88699 .66815 L
s
1 .783 0 r
.8847 .67265 m
.88727 .67452 L
s
.488 1 0 r
.8847 .67265 m
.88956 .67001 L
s
.222 1 0 r
.8847 .67265 m
.88493 .67903 L
s
.635 1 0 r
.8847 .67265 m
.8824 .67714 L
s
.502 1 0 r
.8847 .67265 m
.87982 .67514 L
s
.642 1 0 r
.88699 .66815 m
.88923 .66365 L
s
.226 1 0 r
.88699 .66815 m
.88727 .67452 L
s
1 .783 0 r
.88699 .66815 m
.88956 .67001 L
s
.485 1 0 r
.88699 .66815 m
.89184 .66548 L
s
.634 1 0 r
.88923 .66365 m
.89147 .65911 L
s
.229 1 0 r
.88923 .66365 m
.88956 .67001 L
s
1 .786 0 r
.88923 .66365 m
.89184 .66548 L
s
.477 1 0 r
.88923 .66365 m
.89408 .66092 L
s
.61 1 0 r
.89147 .65911 m
.89372 .65449 L
s
.223 1 0 r
.89147 .65911 m
.89184 .66548 L
s
1 .783 0 r
.89147 .65911 m
.89408 .66092 L
s
.449 1 0 r
.89147 .65911 m
.89636 .65626 L
s
.207 1 0 r
.89372 .65449 m
.89408 .66092 L
s
1 .783 0 r
.89372 .65449 m
.89636 .65626 L
s
.404 1 0 r
.89372 .65449 m
.89873 .65157 L
s
.591 1 0 r
.89372 .65449 m
.89605 .64985 L
s
.197 1 0 r
.89372 .65449 m
.89335 .64803 L
s
.709 1 0 r
.88178 .6678 m
.8845 .66382 L
s
1 .787 0 r
.88178 .6678 m
.88432 .66974 L
s
.441 1 0 r
.88178 .6678 m
.88707 .66573 L
s
.362 1 0 r
.88178 .6678 m
.88158 .67374 L
s
.708 1 0 r
.88178 .6678 m
.87902 .67176 L
s
.434 1 0 r
.88178 .6678 m
.87641 .66973 L
s
.72 1 0 r
.8845 .66382 m
.8872 .65988 L
s
.368 1 0 r
.8845 .66382 m
.88432 .66974 L
s
1 .791 0 r
.8845 .66382 m
.88707 .66573 L
s
.445 1 0 r
.8845 .66382 m
.88978 .66177 L
s
.74 1 0 r
.8872 .65988 m
.88984 .65597 L
s
.388 1 0 r
.8872 .65988 m
.88707 .66573 L
s
1 .789 0 r
.8872 .65988 m
.88978 .66177 L
s
.461 1 0 r
.8872 .65988 m
.89243 .65782 L
s
.771 1 0 r
.88984 .65597 m
.89237 .65211 L
s
.406 1 0 r
.88984 .65597 m
.88978 .66177 L
s
1 .785 0 r
.88984 .65597 m
.89243 .65782 L
s
.481 1 0 r
.88984 .65597 m
.89501 .65395 L
s
.431 1 0 r
.89237 .65211 m
.89243 .65782 L
s
1 .795 0 r
.89237 .65211 m
.89501 .65395 L
s
.53 1 0 r
.89237 .65211 m
.89738 .65012 L
s
.814 1 0 r
.89237 .65211 m
.89472 .6483 L
s
.445 1 0 r
.89237 .65211 m
.89198 .64645 L
s
.631 1 0 r
.88727 .67452 m
.88956 .67001 L
s
1 .756 0 r
.88727 .67452 m
.88978 .67632 L
s
.481 1 0 r
.88727 .67452 m
.89209 .67178 L
s
.244 1 0 r
.88727 .67452 m
.88743 .68084 L
s
.629 1 0 r
.88727 .67452 m
.88493 .67903 L
s
.489 1 0 r
.88727 .67452 m
.8824 .67714 L
s
.633 1 0 r
.88956 .67001 m
.89184 .66548 L
s
.243 1 0 r
.88956 .67001 m
.88978 .67632 L
s
1 .755 0 r
.88956 .67001 m
.89209 .67178 L
s
.474 1 0 r
.88956 .67001 m
.89441 .66724 L
s
.625 1 0 r
.89184 .66548 m
.89408 .66092 L
s
.25 1 0 r
.89184 .66548 m
.89209 .67178 L
s
1 .762 0 r
.89184 .66548 m
.89441 .66724 L
s
.463 1 0 r
.89184 .66548 m
.89667 .66264 L
s
.597 1 0 r
.89408 .66092 m
.89636 .65626 L
s
.24 1 0 r
.89408 .66092 m
.89441 .66724 L
s
1 .762 0 r
.89408 .66092 m
.89667 .66264 L
s
.432 1 0 r
.89408 .66092 m
.89896 .65795 L
s
.224 1 0 r
.89636 .65626 m
.89667 .66264 L
s
1 .759 0 r
.89636 .65626 m
.89896 .65795 L
s
.378 1 0 r
.89636 .65626 m
.90138 .6532 L
s
.572 1 0 r
.89636 .65626 m
.89873 .65157 L
s
.211 1 0 r
.89636 .65626 m
.89605 .64985 L
s
.695 1 0 r
.88432 .66974 m
.88707 .66573 L
s
1 .778 0 r
.88432 .66974 m
.88685 .67163 L
s
.445 1 0 r
.88432 .66974 m
.88957 .6676 L
s
.362 1 0 r
.88432 .66974 m
.88409 .67567 L
s
.699 1 0 r
.88432 .66974 m
.88158 .67374 L
s
.444 1 0 r
.88432 .66974 m
.87902 .67176 L
s
.714 1 0 r
.88707 .66573 m
.88978 .66177 L
s
.373 1 0 r
.88707 .66573 m
.88685 .67163 L
s
1 .766 0 r
.88707 .66573 m
.88957 .6676 L
s
.46 1 0 r
.88707 .66573 m
.89227 .66359 L
s
.73 1 0 r
.88978 .66177 m
.89243 .65782 L
s
.392 1 0 r
.88978 .66177 m
.88957 .6676 L
s
1 .755 0 r
.88978 .66177 m
.89227 .66359 L
s
.466 1 0 r
.88978 .66177 m
.89496 .65963 L
s
.758 1 0 r
.89243 .65782 m
.89501 .65395 L
s
.415 1 0 r
.89243 .65782 m
.89227 .66359 L
s
1 .763 0 r
.89243 .65782 m
.89496 .65963 L
s
.484 1 0 r
.89243 .65782 m
.89757 .65576 L
s
.44 1 0 r
.89501 .65395 m
.89496 .65963 L
s
1 .77 0 r
.89501 .65395 m
.89757 .65576 L
s
.542 1 0 r
.89501 .65395 m
.89997 .65193 L
s
.805 1 0 r
.89501 .65395 m
.89738 .65012 L
s
.449 1 0 r
.89501 .65395 m
.89472 .6483 L
s
.621 1 0 r
.88978 .67632 m
.89209 .67178 L
s
1 .716 0 r
.88978 .67632 m
.89221 .67801 L
s
.467 1 0 r
.88978 .67632 m
.89459 .67346 L
s
.271 1 0 r
.88978 .67632 m
.88986 .68255 L
s
.625 1 0 r
.88978 .67632 m
.88743 .68084 L
s
.481 1 0 r
.88978 .67632 m
.88493 .67903 L
s
.623 1 0 r
.89209 .67178 m
.89441 .66724 L
s
.271 1 0 r
.89209 .67178 m
.89221 .67801 L
s
1 .732 0 r
.89209 .67178 m
.89459 .67346 L
s
.445 1 0 r
.89209 .67178 m
.89697 .66889 L
s
.612 1 0 r
.89441 .66724 m
.89667 .66264 L
s
.272 1 0 r
.89441 .66724 m
.89459 .67346 L
s
1 .745 0 r
.89441 .66724 m
.89697 .66889 L
s
.441 1 0 r
.89441 .66724 m
.89925 .66427 L
s
.584 1 0 r
.89667 .66264 m
.89896 .65795 L
s
.261 1 0 r
.89667 .66264 m
.89697 .66889 L
s
1 .743 0 r
.89667 .66264 m
.89925 .66427 L
s
.417 1 0 r
.89667 .66264 m
.90152 .65953 L
s
.241 1 0 r
.89896 .65795 m
.89925 .66427 L
s
1 .73 0 r
.89896 .65795 m
.90152 .65953 L
s
.341 1 0 r
.89896 .65795 m
.90403 .65472 L
s
.551 1 0 r
.89896 .65795 m
.90138 .6532 L
s
.226 1 0 r
.89896 .65795 m
.89873 .65157 L
s
.697 1 0 r
.88685 .67163 m
.88957 .6676 L
s
1 .749 0 r
.88685 .67163 m
.88931 .67346 L
s
.462 1 0 r
.88685 .67163 m
.89201 .6694 L
s
.372 1 0 r
.88685 .67163 m
.88656 .67752 L
s
.685 1 0 r
.88685 .67163 m
.88409 .67567 L
s
.441 1 0 r
.88685 .67163 m
.88158 .67374 L
s
.703 1 0 r
.88957 .6676 m
.89227 .66359 L
s
.384 1 0 r
.88957 .6676 m
.88931 .67346 L
s
1 .738 0 r
.88957 .6676 m
.89201 .6694 L
s
.465 1 0 r
.88957 .6676 m
.89471 .66537 L
s
.72 1 0 r
.89227 .66359 m
.89496 .65963 L
s
.398 1 0 r
.89227 .66359 m
.89201 .6694 L
s
1 .734 0 r
.89227 .66359 m
.89471 .66537 L
s
.47 1 0 r
.89227 .66359 m
.89741 .6614 L
s
.753 1 0 r
.89496 .65963 m
.89757 .65576 L
s
.424 1 0 r
.89496 .65963 m
.89471 .66537 L
s
1 .735 0 r
.89496 .65963 m
.89741 .6614 L
s
.497 1 0 r
.89496 .65963 m
.90005 .65755 L
s
.453 1 0 r
.89757 .65576 m
.89741 .6614 L
s
1 .746 0 r
.89757 .65576 m
.90005 .65755 L
s
.559 1 0 r
.89757 .65576 m
.90247 .65375 L
s
.802 1 0 r
.89757 .65576 m
.89997 .65193 L
s
.453 1 0 r
.89757 .65576 m
.89738 .65012 L
s
.613 1 0 r
.89221 .67801 m
.89459 .67346 L
s
1 .688 0 r
.89221 .67801 m
.8946 .6796 L
s
.453 1 0 r
.89221 .67801 m
.89702 .67504 L
s
.296 1 0 r
.89221 .67801 m
.89221 .68416 L
s
.616 1 0 r
.89221 .67801 m
.88986 .68255 L
s
.48 1 0 r
.89221 .67801 m
.88743 .68084 L
s
.605 1 0 r
.89459 .67346 m
.89697 .66889 L
s
.299 1 0 r
.89459 .67346 m
.8946 .6796 L
s
1 .694 0 r
.89459 .67346 m
.89702 .67504 L
s
.427 1 0 r
.89459 .67346 m
.89945 .67043 L
s
.604 1 0 r
.89697 .66889 m
.89925 .66427 L
s
.297 1 0 r
.89697 .66889 m
.89702 .67504 L
s
1 .702 0 r
.89697 .66889 m
.89945 .67043 L
s
.398 1 0 r
.89697 .66889 m
.90191 .66581 L
s
.573 1 0 r
.89925 .66427 m
.90152 .65953 L
s
.291 1 0 r
.89925 .66427 m
.89945 .67043 L
s
1 .753 0 r
.89925 .66427 m
.90191 .66581 L
s
.366 1 0 r
.89925 .66427 m
.90412 .66089 L
s
.25 1 0 r
.90152 .65953 m
.90191 .66581 L
s
1 .708 0 r
.90152 .65953 m
.90412 .66089 L
s
.277 1 0 r
.90152 .65953 m
.90676 .65619 L
s
.523 1 0 r
.90152 .65953 m
.90403 .65472 L
s
.242 1 0 r
.90152 .65953 m
.90138 .6532 L
s
.691 1 0 r
.88931 .67346 m
.89201 .6694 L
s
1 .717 0 r
.88931 .67346 m
.89169 .67523 L
s
.479 1 0 r
.88931 .67346 m
.89436 .67115 L
s
.388 1 0 r
.88931 .67346 m
.88896 .67931 L
s
.682 1 0 r
.88931 .67346 m
.88656 .67752 L
s
.446 1 0 r
.88931 .67346 m
.88409 .67567 L
s
.697 1 0 r
.89201 .6694 m
.89471 .66537 L
s
.394 1 0 r
.89201 .6694 m
.89169 .67523 L
s
1 .706 0 r
.89201 .6694 m
.89436 .67115 L
s
.494 1 0 r
.89201 .6694 m
.89702 .6671 L
s
.715 1 0 r
.89471 .66537 m
.89741 .6614 L
s
.408 1 0 r
.89471 .66537 m
.89436 .67115 L
s
1 .694 0 r
.89471 .66537 m
.89702 .6671 L
s
.498 1 0 r
.89471 .66537 m
.89974 .66313 L
s
.755 1 0 r
.89741 .6614 m
.90005 .65755 L
s
.43 1 0 r
.89741 .6614 m
.89702 .6671 L
s
1 .697 0 r
.89741 .6614 m
.89974 .66313 L
s
.513 1 0 r
.89741 .6614 m
.90245 .65933 L
s
.469 1 0 r
.90005 .65755 m
.89974 .66313 L
s
1 .725 0 r
.90005 .65755 m
.90245 .65933 L
s
.6 1 0 r
.90005 .65755 m
.90483 .65557 L
s
.805 1 0 r
.90005 .65755 m
.90247 .65375 L
s
.461 1 0 r
.90005 .65755 m
.89997 .65193 L
s
.601 1 0 r
.8946 .6796 m
.89702 .67504 L
s
1 .636 0 r
.8946 .6796 m
.89686 .68108 L
s
.447 1 0 r
.8946 .6796 m
.89933 .67649 L
s
.332 1 0 r
.8946 .6796 m
.89445 .68564 L
s
.608 1 0 r
.8946 .6796 m
.89221 .68416 L
s
.473 1 0 r
.8946 .6796 m
.88986 .68255 L
s
.586 1 0 r
.89702 .67504 m
.89945 .67043 L
s
.329 1 0 r
.89702 .67504 m
.89686 .68108 L
s
1 .645 0 r
.89702 .67504 m
.89933 .67649 L
s
.408 1 0 r
.89702 .67504 m
.90186 .67187 L
s
.58 1 0 r
.89945 .67043 m
.90191 .66581 L
s
.323 1 0 r
.89945 .67043 m
.89933 .67649 L
s
1 .668 0 r
.89945 .67043 m
.90186 .67187 L
s
.35 1 0 r
.89945 .67043 m
.90446 .66716 L
s
.531 1 0 r
.90191 .66581 m
.90412 .66089 L
s
.325 1 0 r
.90191 .66581 m
.90186 .67187 L
s
1 .691 0 r
.90191 .66581 m
.90446 .66716 L
s
.275 1 0 r
.90191 .66581 m
.90703 .66229 L
s
.255 1 0 r
.90412 .66089 m
.90446 .66716 L
s
1 .801 0 r
.90412 .66089 m
.90703 .66229 L
s
.186 1 0 r
.90412 .66089 m
.90986 .65783 L
s
.531 1 0 r
.90412 .66089 m
.90676 .65619 L
s
.29 1 0 r
.90412 .66089 m
.90403 .65472 L
s
.689 1 0 r
.89169 .67523 m
.89436 .67115 L
s
1 .681 0 r
.89169 .67523 m
.89399 .67691 L
s
.496 1 0 r
.89169 .67523 m
.89664 .67283 L
s
.409 1 0 r
.89169 .67523 m
.8913 .681 L
s
.682 1 0 r
.89169 .67523 m
.88896 .67931 L
s
.461 1 0 r
.89169 .67523 m
.88656 .67752 L
s
.703 1 0 r
.89436 .67115 m
.89702 .6671 L
s
.413 1 0 r
.89436 .67115 m
.89399 .67691 L
s
1 .676 0 r
.89436 .67115 m
.89664 .67283 L
s
.526 1 0 r
.89436 .67115 m
.89922 .66878 L
s
.711 1 0 r
.89702 .6671 m
.89974 .66313 L
s
.425 1 0 r
.89702 .6671 m
.89664 .67283 L
s
1 .656 0 r
.89702 .6671 m
.89922 .66878 L
s
.554 1 0 r
.89702 .6671 m
.90181 .66479 L
s
.753 1 0 r
.89974 .66313 m
.90245 .65933 L
s
.446 1 0 r
.89974 .66313 m
.89922 .66878 L
s
1 .621 0 r
.89974 .66313 m
.90181 .66479 L
s
.551 1 0 r
.89974 .66313 m
.90472 .66125 L
s
.497 1 0 r
.90245 .65933 m
.90181 .66479 L
s
1 .721 0 r
.90245 .65933 m
.90472 .66125 L
s
.668 1 0 r
.90245 .65933 m
.90696 .65729 L
s
.825 1 0 r
.90245 .65933 m
.90483 .65557 L
s
.473 1 0 r
.90245 .65933 m
.90247 .65375 L
s
.586 1 0 r
.89686 .68108 m
.89933 .67649 L
s
1 .58 0 r
.89686 .68108 m
.89899 .68242 L
s
.442 1 0 r
.89686 .68108 m
.90151 .67782 L
s
.372 1 0 r
.89686 .68108 m
.89654 .68698 L
s
.605 1 0 r
.89686 .68108 m
.89445 .68564 L
s
.474 1 0 r
.89686 .68108 m
.89221 .68416 L
s
.569 1 0 r
.89933 .67649 m
.90186 .67187 L
s
.361 1 0 r
.89933 .67649 m
.89899 .68242 L
s
1 .588 0 r
.89933 .67649 m
.90151 .67782 L
s
.398 1 0 r
.89933 .67649 m
.90409 .67314 L
s
.536 1 0 r
.90186 .67187 m
.90446 .66716 L
s
.355 1 0 r
.90186 .67187 m
.90151 .67782 L
s
1 .596 0 r
.90186 .67187 m
.90409 .67314 L
s
.331 1 0 r
.90186 .67187 m
.90678 .66838 L
s
.493 1 0 r
.90446 .66716 m
.90703 .66229 L
s
.345 1 0 r
.90446 .66716 m
.90409 .67314 L
s
1 .612 0 r
.90446 .66716 m
.90678 .66838 L
s
.342 1 0 r
.90446 .66716 m
.90931 .66364 L
s
.314 1 0 r
.90703 .66229 m
.90678 .66838 L
s
1 .619 0 r
.90703 .66229 m
.90931 .66364 L
s
.424 1 0 r
.90703 .66229 m
.91168 .65892 L
s
.567 1 0 r
.90703 .66229 m
.90986 .65783 L
s
.31 1 0 r
.90703 .66229 m
.90676 .65619 L
s
.695 1 0 r
.89399 .67691 m
.89664 .67283 L
s
1 .658 0 r
.89399 .67691 m
.89625 .67851 L
s
.513 1 0 r
.89399 .67691 m
.89884 .67442 L
s
.427 1 0 r
.89399 .67691 m
.89355 .68262 L
s
.683 1 0 r
.89399 .67691 m
.8913 .681 L
s
.475 1 0 r
.89399 .67691 m
.88896 .67931 L
s
.713 1 0 r
.89664 .67283 m
.89922 .66878 L
s
.435 1 0 r
.89664 .67283 m
.89625 .67851 L
s
1 .641 0 r
.89664 .67283 m
.89884 .67442 L
s
.56 1 0 r
.89664 .67283 m
.90135 .67039 L
s
.731 1 0 r
.89922 .66878 m
.90181 .66479 L
s
.448 1 0 r
.89922 .66878 m
.89884 .67442 L
s
1 .625 0 r
.89922 .66878 m
.90135 .67039 L
s
.621 1 0 r
.89922 .66878 m
.90377 .66647 L
s
.782 1 0 r
.90181 .66479 m
.90472 .66125 L
s
.461 1 0 r
.90181 .66479 m
.90135 .67039 L
s
1 .599 0 r
.90181 .66479 m
.90377 .66647 L
s
.686 1 0 r
.90181 .66479 m
.90627 .6628 L
s
.559 1 0 r
.90472 .66125 m
.90377 .66647 L
s
1 .477 0 r
.90472 .66125 m
.90627 .6628 L
s
.696 1 0 r
.90472 .66125 m
.90891 .6588 L
s
.79 1 0 r
.90472 .66125 m
.90696 .65729 L
s
.441 1 0 r
.90472 .66125 m
.90483 .65557 L
s
.576 1 0 r
.89899 .68242 m
.90151 .67782 L
s
1 .514 0 r
.89899 .68242 m
.90096 .68363 L
s
.447 1 0 r
.89899 .68242 m
.90351 .679 L
s
.411 1 0 r
.89899 .68242 m
.89849 .68818 L
s
.599 1 0 r
.89899 .68242 m
.89654 .68698 L
s
.478 1 0 r
.89899 .68242 m
.89445 .68564 L
s
.547 1 0 r
.90151 .67782 m
.90409 .67314 L
s
.393 1 0 r
.90151 .67782 m
.90096 .68363 L
s
1 .52 0 r
.90151 .67782 m
.90351 .679 L
s
.399 1 0 r
.90151 .67782 m
.90614 .6743 L
s
.505 1 0 r
.90409 .67314 m
.90678 .66838 L
s
.377 1 0 r
.90409 .67314 m
.90351 .679 L
s
1 .526 0 r
.90409 .67314 m
.90614 .6743 L
s
.351 1 0 r
.90409 .67314 m
.90883 .66951 L
s
.537 1 0 r
.90678 .66838 m
.90931 .66364 L
s
.356 1 0 r
.90678 .66838 m
.90614 .6743 L
s
1 .525 0 r
.90678 .66838 m
.90883 .66951 L
s
.41 1 0 r
.90678 .66838 m
.9113 .66477 L
s
.375 1 0 r
.90931 .66364 m
.90883 .66951 L
s
1 .507 0 r
.90931 .66364 m
.9113 .66477 L
s
.49 1 0 r
.90931 .66364 m
.91358 .66013 L
s
.567 1 0 r
.90931 .66364 m
.91168 .65892 L
s
.395 1 0 r
.90931 .66364 m
.90986 .65783 L
s
.701 1 0 r
.89625 .67851 m
.89884 .67442 L
s
1 .603 0 r
.89625 .67851 m
.89839 .67999 L
s
.539 1 0 r
.89625 .67851 m
.90095 .67593 L
s
.455 1 0 r
.89625 .67851 m
.89573 .68413 L
s
.68 1 0 r
.89625 .67851 m
.89355 .68262 L
s
.484 1 0 r
.89625 .67851 m
.8913 .681 L
s
.732 1 0 r
.89884 .67442 m
.90135 .67039 L
s
.469 1 0 r
.89884 .67442 m
.89839 .67999 L
s
1 .601 0 r
.89884 .67442 m
.90095 .67593 L
s
.59 1 0 r
.89884 .67442 m
.90341 .67193 L
s
.773 1 0 r
.90135 .67039 m
.90377 .66647 L
s
.482 1 0 r
.90135 .67039 m
.90095 .67593 L
s
1 .597 0 r
.90135 .67039 m
.90341 .67193 L
s
.66 1 0 r
.90135 .67039 m
.90576 .66809 L
s
.825 1 0 r
.90377 .66647 m
.90627 .6628 L
s
.505 1 0 r
.90377 .66647 m
.90341 .67193 L
s
1 .593 0 r
.90377 .66647 m
.90576 .66809 L
s
.644 1 0 r
.90377 .66647 m
.90829 .66426 L
s
.553 1 0 r
.90627 .6628 m
.90576 .66809 L
s
1 .569 0 r
.90627 .6628 m
.90829 .66426 L
s
.576 1 0 r
.90627 .6628 m
.91086 .66025 L
s
.717 1 0 r
.90627 .6628 m
.90891 .6588 L
s
.482 1 0 r
.90627 .6628 m
.90696 .65729 L
s
.566 1 0 r
.90096 .68363 m
.90351 .679 L
s
1 .438 0 r
.90096 .68363 m
.90275 .68466 L
s
.46 1 0 r
.90096 .68363 m
.90531 .68006 L
s
.472 1 0 r
.90096 .68363 m
.90026 .68917 L
s
.597 1 0 r
.90096 .68363 m
.89849 .68818 L
s
.484 1 0 r
.90096 .68363 m
.89654 .68698 L
s
.531 1 0 r
.90351 .679 m
.90614 .6743 L
s
.433 1 0 r
.90351 .679 m
.90275 .68466 L
s
1 .445 0 r
.90351 .679 m
.90531 .68006 L
s
.39 1 0 r
.90351 .679 m
.90802 .67529 L
s
.5 1 0 r
.90614 .6743 m
.90883 .66951 L
s
.398 1 0 r
.90614 .6743 m
.90531 .68006 L
s
1 .458 0 r
.90614 .6743 m
.90802 .67529 L
s
.369 1 0 r
.90614 .6743 m
.91066 .67049 L
s
.544 1 0 r
.90883 .66951 m
.9113 .66477 L
s
.395 1 0 r
.90883 .66951 m
.90802 .67529 L
s
1 .442 0 r
.90883 .66951 m
.91066 .67049 L
s
.466 1 0 r
.90883 .66951 m
.91306 .66584 L
s
.417 1 0 r
.9113 .66477 m
.91066 .67049 L
s
1 .437 0 r
.9113 .66477 m
.91306 .66584 L
s
.523 1 0 r
.9113 .66477 m
.91544 .66128 L
s
.6 1 0 r
.9113 .66477 m
.91358 .66013 L
s
.386 1 0 r
.9113 .66477 m
.91168 .65892 L
s
.712 1 0 r
.89839 .67999 m
.90095 .67593 L
s
1 .557 0 r
.89839 .67999 m
.90039 .6814 L
s
.563 1 0 r
.89839 .67999 m
.90295 .67733 L
s
.481 1 0 r
.89839 .67999 m
.89775 .68551 L
s
.679 1 0 r
.89839 .67999 m
.89573 .68413 L
s
.498 1 0 r
.89839 .67999 m
.89355 .68262 L
s
.748 1 0 r
.90095 .67593 m
.90341 .67193 L
s
.496 1 0 r
.90095 .67593 m
.90039 .6814 L
s
1 .557 0 r
.90095 .67593 m
.90295 .67733 L
s
.622 1 0 r
.90095 .67593 m
.90537 .67339 L
s
.807 1 0 r
.90341 .67193 m
.90576 .66809 L
s
.523 1 0 r
.90341 .67193 m
.90295 .67733 L
s
1 .556 0 r
.90341 .67193 m
.90537 .67339 L
s
.682 1 0 r
.90341 .67193 m
.90772 .66959 L
s
.778 1 0 r
.90576 .66809 m
.90829 .66426 L
s
.557 1 0 r
.90576 .66809 m
.90537 .67339 L
s
1 .562 0 r
.90576 .66809 m
.90772 .66959 L
s
.619 1 0 r
.90576 .66809 m
.91024 .66565 L
s
.541 1 0 r
.90829 .66426 m
.90772 .66959 L
s
1 .543 0 r
.90829 .66426 m
.91024 .66565 L
s
.579 1 0 r
.90829 .66426 m
.91278 .66156 L
s
.725 1 0 r
.90829 .66426 m
.91086 .66025 L
s
.499 1 0 r
.90829 .66426 m
.90891 .6588 L
s
.57 1 0 r
.90275 .68466 m
.90531 .68006 L
s
1 .343 0 r
.90275 .68466 m
.90431 .68547 L
s
.476 1 0 r
.90275 .68466 m
.90689 .68093 L
s
.555 1 0 r
.90275 .68466 m
.9018 .68989 L
s
.607 1 0 r
.90275 .68466 m
.90026 .68917 L
s
.49 1 0 r
.90275 .68466 m
.89849 .68818 L
s
.5 1 0 r
.90531 .68006 m
.90802 .67529 L
s
.498 1 0 r
.90531 .68006 m
.90431 .68547 L
s
1 .358 0 r
.90531 .68006 m
.90689 .68093 L
s
.364 1 0 r
.90531 .68006 m
.90968 .67606 L
s
.505 1 0 r
.90802 .67529 m
.91066 .67049 L
s
.417 1 0 r
.90802 .67529 m
.90689 .68093 L
s
1 .367 0 r
.90802 .67529 m
.90968 .67606 L
s
.423 1 0 r
.90802 .67529 m
.91222 .67138 L
s
.579 1 0 r
.91066 .67049 m
.91306 .66584 L
s
.45 1 0 r
.91066 .67049 m
.90968 .67606 L
s
1 .353 0 r
.91066 .67049 m
.91222 .67138 L
s
.526 1 0 r
.91066 .67049 m
.91457 .66675 L
s
.466 1 0 r
.91306 .66584 m
.91222 .67138 L
s
1 .345 0 r
.91306 .66584 m
.91457 .66675 L
s
.571 1 0 r
.91306 .66584 m
.91684 .66218 L
s
.607 1 0 r
.91306 .66584 m
.91544 .66128 L
s
.425 1 0 r
.91306 .66584 m
.91358 .66013 L
s
.71 1 0 r
.90039 .6814 m
.90295 .67733 L
s
1 .5 0 r
.90039 .6814 m
.90228 .68265 L
s
.584 1 0 r
.90039 .6814 m
.90481 .67862 L
s
.519 1 0 r
.90039 .6814 m
.89963 .68678 L
s
.689 1 0 r
.90039 .6814 m
.89775 .68551 L
s
.529 1 0 r
.90039 .6814 m
.89573 .68413 L
s
.768 1 0 r
.90295 .67733 m
.90537 .67339 L
s
.541 1 0 r
.90295 .67733 m
.90228 .68265 L
s
1 .499 0 r
.90295 .67733 m
.90481 .67862 L
s
.672 1 0 r
.90295 .67733 m
.90716 .67475 L
s
.818 1 0 r
.90537 .67339 m
.90772 .66959 L
s
.57 1 0 r
.90537 .67339 m
.90481 .67862 L
s
1 .496 0 r
.90537 .67339 m
.90716 .67475 L
s
.69 1 0 r
.90537 .67339 m
.90957 .6709 L
s
.753 1 0 r
.90772 .66959 m
.91024 .66565 L
s
.592 1 0 r
.90772 .66959 m
.90716 .67475 L
s
1 .503 0 r
.90772 .66959 m
.90957 .6709 L
s
.617 1 0 r
.90772 .66959 m
.91207 .6669 L
s
.561 1 0 r
.91024 .66565 m
.90957 .6709 L
s
1 .485 0 r
.91024 .66565 m
.91207 .6669 L
s
.569 1 0 r
.91024 .66565 m
.91461 .6627 L
s
.711 1 0 r
.91024 .66565 m
.91278 .66156 L
s
.516 1 0 r
.91024 .66565 m
.91086 .66025 L
s
.586 1 0 r
.90431 .68547 m
.90689 .68093 L
s
1 .213 0 r
.90431 .68547 m
.90562 .68573 L
s
.451 1 0 r
.90431 .68547 m
.90824 .68141 L
s
.736 1 0 r
.90431 .68547 m
.90302 .69002 L
s
.626 1 0 r
.90431 .68547 m
.9018 .68989 L
s
.502 1 0 r
.90431 .68547 m
.90026 .68917 L
s
.461 1 0 r
.90689 .68093 m
.90968 .67606 L
s
.664 1 0 r
.90689 .68093 m
.90562 .68573 L
s
1 .245 0 r
.90689 .68093 m
.90824 .68141 L
s
.418 1 0 r
.90689 .68093 m
.91093 .67684 L
s
.55 1 0 r
.90968 .67606 m
.91222 .67138 L
s
.484 1 0 r
.90968 .67606 m
.90824 .68141 L
s
1 .254 0 r
.90968 .67606 m
.91093 .67684 L
s
.566 1 0 r
.90968 .67606 m
.91335 .67227 L
s
.596 1 0 r
.91222 .67138 m
.91457 .66675 L
s
.462 1 0 r
.91222 .67138 m
.91093 .67684 L
s
1 .245 0 r
.91222 .67138 m
.91335 .67227 L
s
.641 1 0 r
.91222 .67138 m
.91564 .66768 L
s
.453 1 0 r
.91457 .66675 m
.91335 .67227 L
s
1 .237 0 r
.91457 .66675 m
.91564 .66768 L
s
.702 1 0 r
.91457 .66675 m
.91759 .66297 L
s
.618 1 0 r
.91457 .66675 m
.91684 .66218 L
s
.483 1 0 r
.91457 .66675 m
.91544 .66128 L
s
.729 1 0 r
.90228 .68265 m
.90481 .67862 L
s
1 .422 0 r
.90228 .68265 m
.90394 .68378 L
s
.628 1 0 r
.90228 .68265 m
.90645 .67976 L
s
.538 1 0 r
.90228 .68265 m
.9013 .68793 L
s
.681 1 0 r
.90228 .68265 m
.89963 .68678 L
s
.542 1 0 r
.90228 .68265 m
.89775 .68551 L
s
.797 1 0 r
.90481 .67862 m
.90716 .67475 L
s
.58 1 0 r
.90481 .67862 m
.90394 .68378 L
s
1 .416 0 r
.90481 .67862 m
.90645 .67976 L
s
.723 1 0 r
.90481 .67862 m
.90877 .67596 L
s
.795 1 0 r
.90716 .67475 m
.90957 .6709 L
s
.636 1 0 r
.90716 .67475 m
.90645 .67976 L
s
1 .421 0 r
.90716 .67475 m
.90877 .67596 L
s
.686 1 0 r
.90716 .67475 m
.9112 .67199 L
s
.74 1 0 r
.90957 .6709 m
.91207 .6669 L
s
.614 1 0 r
.90957 .6709 m
.90877 .67596 L
s
1 .403 0 r
.90957 .6709 m
.9112 .67199 L
s
.599 1 0 r
.90957 .6709 m
.91372 .66782 L
s
.604 1 0 r
.91207 .6669 m
.9112 .67199 L
s
1 .383 0 r
.91207 .6669 m
.91372 .66782 L
s
.547 1 0 r
.91207 .6669 m
.91626 .66359 L
s
.68 1 0 r
.91207 .6669 m
.91461 .6627 L
s
.533 1 0 r
.91207 .6669 m
.91278 .66156 L
s
1 .113 0 r
.90562 .68573 m
.90521 .6848 L
s
.636 1 0 r
.90562 .68573 m
.90824 .68141 L
s
.486 1 0 r
.90562 .68573 m
.90781 .68065 L
s
.648 1 0 r
.90562 .68573 m
.90302 .69002 L
s
.451 1 0 r
.90562 .68573 m
.9018 .68989 L
s
.821 1 0 r
.90562 .68573 m
.90258 .68899 L
s
1 .305 0 r
.90394 .68378 m
.90521 .6848 L
s
.73 1 0 r
.90394 .68378 m
.90645 .67976 L
s
.657 1 0 r
.90394 .68378 m
.90781 .68065 L
s
.536 1 0 r
.90394 .68378 m
.90258 .68899 L
s
.679 1 0 r
.90394 .68378 m
.9013 .68793 L
s
.576 1 0 r
.90394 .68378 m
.89963 .68678 L
s
.792 1 0 r
.90521 .6848 m
.90824 .68141 L
s
.591 1 0 r
.90521 .6848 m
.90645 .67976 L
s
.682 1 0 r
.90521 .6848 m
.90781 .68065 L
s
.448 1 0 r
.90521 .6848 m
.90302 .69002 L
s
.67 1 0 r
.90521 .6848 m
.90258 .68899 L
s
.649 1 0 r
.90521 .6848 m
.9013 .68793 L
s
1 .072 0 r
.90824 .68141 m
.90781 .68065 L
s
.558 1 0 r
.90824 .68141 m
.91093 .67684 L
s
.671 1 0 r
.90824 .68141 m
.91012 .67685 L
s
1 .303 0 r
.90645 .67976 m
.90781 .68065 L
s
.824 1 0 r
.90645 .67976 m
.90877 .67596 L
s
.749 1 0 r
.90645 .67976 m
.91012 .67685 L
s
.677 1 0 r
.90781 .68065 m
.91093 .67684 L
s
.72 1 0 r
.90781 .68065 m
.90877 .67596 L
s
.823 1 0 r
.90781 .68065 m
.91012 .67685 L
s
1 .048 0 r
.91093 .67684 m
.91012 .67685 L
s
.598 1 0 r
.91093 .67684 m
.91335 .67227 L
s
.79 1 0 r
.91093 .67684 m
.91255 .67258 L
s
1 .3 0 r
.90877 .67596 m
.91012 .67685 L
s
.758 1 0 r
.90877 .67596 m
.9112 .67199 L
s
.63 1 0 r
.90877 .67596 m
.91255 .67258 L
s
.465 1 0 r
.91012 .67685 m
.91335 .67227 L
s
.659 1 0 r
.91012 .67685 m
.9112 .67199 L
s
.681 1 0 r
.91012 .67685 m
.91255 .67258 L
s
.613 1 0 r
.91335 .67227 m
.91564 .66768 L
s
1 .065 0 r
.91335 .67227 m
.91255 .67258 L
s
.863 1 0 r
.91335 .67227 m
.91503 .66829 L
s
.406 1 0 r
.91564 .66768 m
.91255 .67258 L
s
1 .066 0 r
.91564 .66768 m
.91503 .66829 L
s
.624 1 0 r
.91564 .66768 m
.91759 .66297 L
s
.456 1 0 r
.91564 .66768 m
.91684 .66218 L
s
.878 1 0 r
.91564 .66768 m
.91775 .66396 L
s
.692 1 0 r
.9112 .67199 m
.91372 .66782 L
s
1 .258 0 r
.9112 .67199 m
.91255 .67258 L
s
.551 1 0 r
.9112 .67199 m
.91503 .66829 L
s
.681 1 0 r
.91372 .66782 m
.91255 .67258 L
s
1 .229 0 r
.91372 .66782 m
.91503 .66829 L
s
.474 1 0 r
.91372 .66782 m
.91775 .66396 L
s
.674 1 0 r
.91372 .66782 m
.91626 .66359 L
s
.591 1 0 r
.91372 .66782 m
.91461 .6627 L
s
.665 1 0 r
.91255 .67258 m
.91503 .66829 L
s
.375 1 0 r
.91503 .66829 m
.91759 .66297 L
s
.62 1 0 r
.91503 .66829 m
.91775 .66396 L
s
.698 1 0 r
.91503 .66829 m
.91626 .66359 L
s
.945 1 0 r
.86411 .58252 m
.86558 .57874 L
s
1 .283 0 r
.86411 .58252 m
.86566 .58273 L
s
.752 1 0 r
.86411 .58252 m
.86716 .57898 L
s
1 .152 0 r
.86411 .58252 m
.86456 .58357 L
s
1 .839 0 r
.86411 .58252 m
.8661 .57982 L
s
.947 1 0 r
.86411 .58252 m
.86413 .58657 L
s
.941 1 0 r
.86411 .58252 m
.86256 .58628 L
s
.676 1 0 r
.86411 .58252 m
.863 .58732 L
s
.936 1 0 r
.86558 .57874 m
.86704 .57493 L
s
.966 1 0 r
.86558 .57874 m
.86566 .58273 L
s
1 .295 0 r
.86558 .57874 m
.86716 .57898 L
s
.755 1 0 r
.86558 .57874 m
.86872 .57529 L
s
.672 1 0 r
.86558 .57874 m
.86456 .58357 L
s
1 .169 0 r
.86558 .57874 m
.8661 .57982 L
s
1 .84 0 r
.86558 .57874 m
.86758 .57604 L
s
.978 1 0 r
.86704 .57493 m
.8686 .5713 L
s
.947 1 0 r
.86704 .57493 m
.86716 .57898 L
s
1 .331 0 r
.86704 .57493 m
.86872 .57529 L
s
.765 1 0 r
.86704 .57493 m
.87023 .57156 L
s
.659 1 0 r
.86704 .57493 m
.8661 .57982 L
s
1 .18 0 r
.86704 .57493 m
.86758 .57604 L
s
1 .819 0 r
.86704 .57493 m
.8691 .57236 L
s
.965 1 0 r
.8686 .5713 m
.86872 .57529 L
s
1 .308 0 r
.8686 .5713 m
.87023 .57156 L
s
.701 1 0 r
.8686 .5713 m
.86758 .57604 L
s
1 .16 0 r
.8686 .5713 m
.8691 .57236 L
s
.758 1 0 r
.8686 .5713 m
.8717 .56783 L
s
.98 1 0 r
.8686 .5713 m
.87014 .56768 L
s
1 .818 0 r
.8686 .5713 m
.87056 .56866 L
s
.949 1 0 r
.86566 .58273 m
.86716 .57898 L
s
1 .465 0 r
.86566 .58273 m
.86764 .58358 L
s
.781 1 0 r
.86566 .58273 m
.86913 .57974 L
s
.746 1 0 r
.86566 .58273 m
.86607 .58741 L
s
.921 1 0 r
.86566 .58273 m
.86413 .58657 L
s
.741 1 0 r
.86566 .58273 m
.86256 .58628 L
s
.961 1 0 r
.86716 .57898 m
.86872 .57529 L
s
.768 1 0 r
.86716 .57898 m
.86764 .58358 L
s
1 .453 0 r
.86716 .57898 m
.86913 .57974 L
s
.773 1 0 r
.86716 .57898 m
.87071 .57603 L
s
.954 1 0 r
.86872 .57529 m
.87023 .57156 L
s
.817 1 0 r
.86872 .57529 m
.86913 .57974 L
s
1 .456 0 r
.86872 .57529 m
.87071 .57603 L
s
.775 1 0 r
.86872 .57529 m
.87221 .57229 L
s
.807 1 0 r
.87023 .57156 m
.87071 .57603 L
s
1 .453 0 r
.87023 .57156 m
.87221 .57229 L
s
.78 1 0 r
.87023 .57156 m
.87371 .56857 L
s
.958 1 0 r
.87023 .57156 m
.8717 .56783 L
s
.999 1 0 r
.87023 .57156 m
.87014 .56768 L
s
.945 1 0 r
.86456 .58357 m
.8661 .57982 L
s
1 .36 0 r
.86456 .58357 m
.86604 .58462 L
s
.939 1 0 r
.86456 .58357 m
.86759 .58085 L
s
1 .842 0 r
.86456 .58357 m
.86256 .58628 L
s
.7 1 0 r
.86456 .58357 m
.86448 .58842 L
s
.944 1 0 r
.86456 .58357 m
.863 .58732 L
s
.943 1 0 r
.8661 .57982 m
.86758 .57604 L
s
.714 1 0 r
.8661 .57982 m
.86604 .58462 L
s
1 .358 0 r
.8661 .57982 m
.86759 .58085 L
s
.943 1 0 r
.8661 .57982 m
.86913 .57712 L
s
.967 1 0 r
.86758 .57604 m
.8691 .57236 L
s
.712 1 0 r
.86758 .57604 m
.86759 .58085 L
s
1 .386 0 r
.86758 .57604 m
.86913 .57712 L
s
.948 1 0 r
.86758 .57604 m
.87062 .57337 L
s
.726 1 0 r
.8691 .57236 m
.86913 .57712 L
s
1 .363 0 r
.8691 .57236 m
.87062 .57337 L
s
.716 1 0 r
.8691 .57236 m
.87014 .56768 L
s
.953 1 0 r
.8691 .57236 m
.87206 .56962 L
s
.969 1 0 r
.8691 .57236 m
.87056 .56866 L
s
.925 1 0 r
.86764 .58358 m
.86913 .57974 L
s
1 .566 0 r
.86764 .58358 m
.86987 .58464 L
s
.748 1 0 r
.86764 .58358 m
.87146 .58086 L
s
.672 1 0 r
.86764 .58358 m
.86829 .58847 L
s
.919 1 0 r
.86764 .58358 m
.86607 .58741 L
s
.774 1 0 r
.86764 .58358 m
.86413 .58657 L
s
.953 1 0 r
.86913 .57974 m
.87071 .57603 L
s
.667 1 0 r
.86913 .57974 m
.86987 .58464 L
s
1 .597 0 r
.86913 .57974 m
.87146 .58086 L
s
.748 1 0 r
.86913 .57974 m
.87299 .57708 L
s
.951 1 0 r
.87071 .57603 m
.87221 .57229 L
s
.689 1 0 r
.87071 .57603 m
.87146 .58086 L
s
1 .577 0 r
.87071 .57603 m
.87299 .57708 L
s
.761 1 0 r
.87071 .57603 m
.87449 .57332 L
s
.698 1 0 r
.87221 .57229 m
.87299 .57708 L
s
1 .574 0 r
.87221 .57229 m
.87449 .57332 L
s
.753 1 0 r
.87221 .57229 m
.87601 .56956 L
s
.961 1 0 r
.87221 .57229 m
.87371 .56857 L
s
.811 1 0 r
.87221 .57229 m
.8717 .56783 L
s
.938 1 0 r
.86604 .58462 m
.86759 .58085 L
s
1 .497 0 r
.86604 .58462 m
.86799 .58575 L
s
.835 1 0 r
.86604 .58462 m
.86958 .58199 L
s
.666 1 0 r
.86604 .58462 m
.8664 .58956 L
s
.93 1 0 r
.86604 .58462 m
.86448 .58842 L
s
.942 1 0 r
.86604 .58462 m
.863 .58732 L
s
.951 1 0 r
.86759 .58085 m
.86913 .57712 L
s
.677 1 0 r
.86759 .58085 m
.86799 .58575 L
s
1 .51 0 r
.86759 .58085 m
.86958 .58199 L
s
.837 1 0 r
.86759 .58085 m
.8711 .57819 L
s
.952 1 0 r
.86913 .57712 m
.87062 .57337 L
s
.687 1 0 r
.86913 .57712 m
.86958 .58199 L
s
1 .493 0 r
.86913 .57712 m
.8711 .57819 L
s
.837 1 0 r
.86913 .57712 m
.87259 .57439 L
s
.7 1 0 r
.87062 .57337 m
.8711 .57819 L
s
1 .486 0 r
.87062 .57337 m
.87259 .57439 L
s
.848 1 0 r
.87062 .57337 m
.87405 .57067 L
s
.958 1 0 r
.87062 .57337 m
.87206 .56962 L
s
.742 1 0 r
.87062 .57337 m
.87056 .56866 L
s
.931 1 0 r
.86987 .58464 m
.87146 .58086 L
s
1 .64 0 r
.86987 .58464 m
.8723 .58586 L
s
.719 1 0 r
.86987 .58464 m
.87392 .58209 L
s
.608 1 0 r
.86987 .58464 m
.87069 .58972 L
s
.917 1 0 r
.86987 .58464 m
.86829 .58847 L
s
.744 1 0 r
.86987 .58464 m
.86607 .58741 L
s
.937 1 0 r
.87146 .58086 m
.87299 .57708 L
s
.631 1 0 r
.87146 .58086 m
.8723 .58586 L
s
1 .652 0 r
.87146 .58086 m
.87392 .58209 L
s
.719 1 0 r
.87146 .58086 m
.87549 .57828 L
s
.949 1 0 r
.87299 .57708 m
.87449 .57332 L
s
.622 1 0 r
.87299 .57708 m
.87392 .58209 L
s
1 .658 0 r
.87299 .57708 m
.87549 .57828 L
s
.716 1 0 r
.87299 .57708 m
.87703 .57449 L
s
.632 1 0 r
.87449 .57332 m
.87549 .57828 L
s
1 .667 0 r
.87449 .57332 m
.87703 .57449 L
s
.708 1 0 r
.87449 .57332 m
.87853 .57069 L
s
.944 1 0 r
.87449 .57332 m
.87601 .56956 L
s
.711 1 0 r
.87449 .57332 m
.87371 .56857 L
s
.937 1 0 r
.86799 .58575 m
.86958 .58199 L
s
1 .597 0 r
.86799 .58575 m
.87025 .58699 L
s
.77 1 0 r
.86799 .58575 m
.87183 .58318 L
s
.622 1 0 r
.86799 .58575 m
.8686 .59081 L
s
.921 1 0 r
.86799 .58575 m
.8664 .58956 L
s
.836 1 0 r
.86799 .58575 m
.86448 .58842 L
s
.934 1 0 r
.86958 .58199 m
.8711 .57819 L
s
.636 1 0 r
.86958 .58199 m
.87025 .58699 L
s
1 .59 0 r
.86958 .58199 m
.87183 .58318 L
s
.775 1 0 r
.86958 .58199 m
.87338 .5794 L
s
.936 1 0 r
.8711 .57819 m
.87259 .57439 L
s
.638 1 0 r
.8711 .57819 m
.87183 .58318 L
s
1 .599 0 r
.8711 .57819 m
.87338 .5794 L
s
.776 1 0 r
.8711 .57819 m
.87489 .57558 L
s
.629 1 0 r
.87259 .57439 m
.87338 .5794 L
s
1 .602 0 r
.87259 .57439 m
.87489 .57558 L
s
.784 1 0 r
.87259 .57439 m
.87635 .57179 L
s
.963 1 0 r
.87259 .57439 m
.87405 .57067 L
s
.715 1 0 r
.87259 .57439 m
.87206 .56962 L
s
.931 1 0 r
.8723 .58586 m
.87392 .58209 L
s
1 .708 0 r
.8723 .58586 m
.87488 .58725 L
s
.689 1 0 r
.8723 .58586 m
.8765 .58338 L
s
.563 1 0 r
.8723 .58586 m
.87323 .59106 L
s
.906 1 0 r
.8723 .58586 m
.87069 .58972 L
s
.718 1 0 r
.8723 .58586 m
.86829 .58847 L
s
.926 1 0 r
.87392 .58209 m
.87549 .57828 L
s
.576 1 0 r
.87392 .58209 m
.87488 .58725 L
s
1 .694 0 r
.87392 .58209 m
.8765 .58338 L
s
.683 1 0 r
.87392 .58209 m
.87812 .57957 L
s
.933 1 0 r
.87549 .57828 m
.87703 .57449 L
s
.592 1 0 r
.87549 .57828 m
.8765 .58338 L
s
1 .705 0 r
.87549 .57828 m
.87812 .57957 L
s
.681 1 0 r
.87549 .57828 m
.87968 .57573 L
s
.593 1 0 r
.87703 .57449 m
.87812 .57957 L
s
1 .706 0 r
.87703 .57449 m
.87968 .57573 L
s
.684 1 0 r
.87703 .57449 m
.88121 .57194 L
s
.936 1 0 r
.87703 .57449 m
.87853 .57069 L
s
.64 1 0 r
.87703 .57449 m
.87601 .56956 L
s
.923 1 0 r
.87025 .58699 m
.87183 .58318 L
s
1 .657 0 r
.87025 .58699 m
.87268 .58831 L
s
.725 1 0 r
.87025 .58699 m
.87429 .58447 L
s
.577 1 0 r
.87025 .58699 m
.87104 .59218 L
s
.915 1 0 r
.87025 .58699 m
.8686 .59081 L
s
.768 1 0 r
.87025 .58699 m
.8664 .58956 L
s
.933 1 0 r
.87183 .58318 m
.87338 .5794 L
s
.591 1 0 r
.87183 .58318 m
.87268 .58831 L
s
1 .659 0 r
.87183 .58318 m
.87429 .58447 L
s
.727 1 0 r
.87183 .58318 m
.87585 .58064 L
s
.93 1 0 r
.87338 .5794 m
.87489 .57558 L
s
.604 1 0 r
.87338 .5794 m
.87429 .58447 L
s
1 .655 0 r
.87338 .5794 m
.87585 .58064 L
s
.723 1 0 r
.87338 .5794 m
.8774 .57682 L
s
.605 1 0 r
.87489 .57558 m
.87585 .58064 L
s
1 .665 0 r
.87489 .57558 m
.8774 .57682 L
s
.725 1 0 r
.87489 .57558 m
.87889 .573 L
s
.941 1 0 r
.87489 .57558 m
.87635 .57179 L
s
.656 1 0 r
.87489 .57558 m
.87405 .57067 L
s
.902 1 0 r
.87488 .58725 m
.8765 .58338 L
s
1 .729 0 r
.87488 .58725 m
.87755 .58863 L
s
.656 1 0 r
.87488 .58725 m
.87923 .5848 L
s
.527 1 0 r
.87488 .58725 m
.8759 .59256 L
s
.913 1 0 r
.87488 .58725 m
.87323 .59106 L
s
.695 1 0 r
.87488 .58725 m
.87069 .58972 L
s
.919 1 0 r
.8765 .58338 m
.87812 .57957 L
s
.542 1 0 r
.8765 .58338 m
.87755 .58863 L
s
1 .751 0 r
.8765 .58338 m
.87923 .5848 L
s
.655 1 0 r
.8765 .58338 m
.88087 .58095 L
s
.918 1 0 r
.87812 .57957 m
.87968 .57573 L
s
.544 1 0 r
.87812 .57957 m
.87923 .5848 L
s
1 .752 0 r
.87812 .57957 m
.88087 .58095 L
s
.654 1 0 r
.87812 .57957 m
.88246 .57709 L
s
.543 1 0 r
.87968 .57573 m
.88087 .58095 L
s
1 .756 0 r
.87968 .57573 m
.88246 .57709 L
s
.657 1 0 r
.87968 .57573 m
.88399 .57323 L
s
.935 1 0 r
.87968 .57573 m
.88121 .57194 L
s
.599 1 0 r
.87968 .57573 m
.87853 .57069 L
s
.912 1 0 r
.87268 .58831 m
.87429 .58447 L
s
1 .716 0 r
.87268 .58831 m
.87527 .58975 L
s
.687 1 0 r
.87268 .58831 m
.87691 .58586 L
s
.52 1 0 r
.87268 .58831 m
.87362 .59366 L
s
.901 1 0 r
.87268 .58831 m
.87104 .59218 L
s
.72 1 0 r
.87268 .58831 m
.8686 .59081 L
s
.92 1 0 r
.87429 .58447 m
.87585 .58064 L
s
.538 1 0 r
.87429 .58447 m
.87527 .58975 L
s
1 .718 0 r
.87429 .58447 m
.87691 .58586 L
s
.684 1 0 r
.87429 .58447 m
.87851 .58198 L
s
.923 1 0 r
.87585 .58064 m
.8774 .57682 L
s
.551 1 0 r
.87585 .58064 m
.87691 .58586 L
s
1 .721 0 r
.87585 .58064 m
.87851 .58198 L
s
.683 1 0 r
.87585 .58064 m
.88005 .57811 L
s
.564 1 0 r
.8774 .57682 m
.87851 .58198 L
s
1 .713 0 r
.8774 .57682 m
.88005 .57811 L
s
.689 1 0 r
.8774 .57682 m
.88156 .57427 L
s
.93 1 0 r
.8774 .57682 m
.87889 .573 L
s
.609 1 0 r
.8774 .57682 m
.87635 .57179 L
s
.905 1 0 r
.87755 .58863 m
.87923 .5848 L
s
1 .803 0 r
.87755 .58863 m
.88038 .59021 L
s
.631 1 0 r
.87755 .58863 m
.88206 .58633 L
s
.462 1 0 r
.87755 .58863 m
.87867 .59413 L
s
.883 1 0 r
.87755 .58863 m
.8759 .59256 L
s
.667 1 0 r
.87755 .58863 m
.87323 .59106 L
s
.906 1 0 r
.87923 .5848 m
.88087 .58095 L
s
.488 1 0 r
.87923 .5848 m
.88038 .59021 L
s
1 .796 0 r
.87923 .5848 m
.88206 .58633 L
s
.632 1 0 r
.87923 .5848 m
.8837 .58241 L
s
.908 1 0 r
.88087 .58095 m
.88246 .57709 L
s
.495 1 0 r
.88087 .58095 m
.88206 .58633 L
s
1 .784 0 r
.88087 .58095 m
.8837 .58241 L
s
.632 1 0 r
.88087 .58095 m
.8853 .5785 L
s
.509 1 0 r
.88246 .57709 m
.8837 .58241 L
s
1 .782 0 r
.88246 .57709 m
.8853 .5785 L
s
.631 1 0 r
.88246 .57709 m
.88687 .57459 L
s
.914 1 0 r
.88246 .57709 m
.88399 .57323 L
s
.559 1 0 r
.88246 .57709 m
.88121 .57194 L
s
.894 1 0 r
.87527 .58975 m
.87691 .58586 L
s
1 .77 0 r
.87527 .58975 m
.878 .59129 L
s
.651 1 0 r
.87527 .58975 m
.87968 .58738 L
s
.482 1 0 r
.87527 .58975 m
.87632 .5952 L
s
.887 1 0 r
.87527 .58975 m
.87362 .59366 L
s
.69 1 0 r
.87527 .58975 m
.87104 .59218 L
s
.902 1 0 r
.87691 .58586 m
.87851 .58198 L
s
.488 1 0 r
.87691 .58586 m
.878 .59129 L
s
1 .777 0 r
.87691 .58586 m
.87968 .58738 L
s
.652 1 0 r
.87691 .58586 m
.88129 .58345 L
s
.91 1 0 r
.87851 .58198 m
.88005 .57811 L
s
.49 1 0 r
.87851 .58198 m
.87968 .58738 L
s
1 .772 0 r
.87851 .58198 m
.88129 .58345 L
s
.659 1 0 r
.87851 .58198 m
.88284 .57954 L
s
.504 1 0 r
.88005 .57811 m
.88129 .58345 L
s
1 .771 0 r
.88005 .57811 m
.88284 .57954 L
s
.659 1 0 r
.88005 .57811 m
.88437 .57563 L
s
.922 1 0 r
.88005 .57811 m
.88156 .57427 L
s
.576 1 0 r
.88005 .57811 m
.87889 .573 L
s
.89 1 0 r
.88038 .59021 m
.88206 .58633 L
s
1 .819 0 r
.88038 .59021 m
.88325 .59182 L
s
.609 1 0 r
.88038 .59021 m
.88495 .58787 L
s
.44 1 0 r
.88038 .59021 m
.88153 .59578 L
s
.878 1 0 r
.88038 .59021 m
.87867 .59413 L
s
.635 1 0 r
.88038 .59021 m
.8759 .59256 L
s
.886 1 0 r
.88206 .58633 m
.8837 .58241 L
s
.462 1 0 r
.88206 .58633 m
.88325 .59182 L
s
1 .813 0 r
.88206 .58633 m
.88495 .58787 L
s
.609 1 0 r
.88206 .58633 m
.88661 .58393 L
s
.891 1 0 r
.8837 .58241 m
.8853 .5785 L
s
.467 1 0 r
.8837 .58241 m
.88495 .58787 L
s
1 .816 0 r
.8837 .58241 m
.88661 .58393 L
s
.611 1 0 r
.8837 .58241 m
.8882 .57995 L
s
.47 1 0 r
.8853 .5785 m
.88661 .58393 L
s
1 .803 0 r
.8853 .5785 m
.8882 .57995 L
s
.617 1 0 r
.8853 .5785 m
.88978 .57603 L
s
.896 1 0 r
.8853 .5785 m
.88687 .57459 L
s
.519 1 0 r
.8853 .5785 m
.88399 .57323 L
s
.885 1 0 r
.878 .59129 m
.87968 .58738 L
s
1 .807 0 r
.878 .59129 m
.88084 .59288 L
s
.626 1 0 r
.878 .59129 m
.8825 .58892 L
s
.45 1 0 r
.878 .59129 m
.87914 .59682 L
s
.881 1 0 r
.878 .59129 m
.87632 .5952 L
s
.656 1 0 r
.878 .59129 m
.87362 .59366 L
s
.884 1 0 r
.87968 .58738 m
.88129 .58345 L
s
.46 1 0 r
.87968 .58738 m
.88084 .59288 L
s
1 .794 0 r
.87968 .58738 m
.8825 .58892 L
s
.632 1 0 r
.87968 .58738 m
.88411 .58493 L
s
.898 1 0 r
.88129 .58345 m
.88284 .57954 L
s
.466 1 0 r
.88129 .58345 m
.8825 .58892 L
s
1 .787 0 r
.88129 .58345 m
.88411 .58493 L
s
.635 1 0 r
.88129 .58345 m
.88569 .58097 L
s
.485 1 0 r
.88284 .57954 m
.88411 .58493 L
s
1 .786 0 r
.88284 .57954 m
.88569 .58097 L
s
.638 1 0 r
.88284 .57954 m
.88725 .57707 L
s
.903 1 0 r
.88284 .57954 m
.88437 .57563 L
s
.522 1 0 r
.88284 .57954 m
.88156 .57427 L
s
.87 1 0 r
.88325 .59182 m
.88495 .58787 L
s
1 .836 0 r
.88325 .59182 m
.88617 .59346 L
s
.592 1 0 r
.88325 .59182 m
.8879 .58949 L
s
.409 1 0 r
.88325 .59182 m
.88445 .59747 L
s
.863 1 0 r
.88325 .59182 m
.88153 .59578 L
s
.612 1 0 r
.88325 .59182 m
.87867 .59413 L
s
.878 1 0 r
.88495 .58787 m
.88661 .58393 L
s
.43 1 0 r
.88495 .58787 m
.88617 .59346 L
s
1 .84 0 r
.88495 .58787 m
.8879 .58949 L
s
.593 1 0 r
.88495 .58787 m
.88957 .5855 L
s
.872 1 0 r
.88661 .58393 m
.8882 .57995 L
s
.434 1 0 r
.88661 .58393 m
.8879 .58949 L
s
1 .838 0 r
.88661 .58393 m
.88957 .5855 L
s
.594 1 0 r
.88661 .58393 m
.89118 .58148 L
s
.429 1 0 r
.8882 .57995 m
.88957 .5855 L
s
1 .836 0 r
.8882 .57995 m
.89118 .58148 L
s
.593 1 0 r
.8882 .57995 m
.89279 .57752 L
s
.891 1 0 r
.8882 .57995 m
.88978 .57603 L
s
.49 1 0 r
.8882 .57995 m
.88687 .57459 L
s
.869 1 0 r
.88084 .59288 m
.8825 .58892 L
s
1 .82 0 r
.88084 .59288 m
.88372 .59449 L
s
.608 1 0 r
.88084 .59288 m
.88541 .59053 L
s
.435 1 0 r
.88084 .59288 m
.88198 .59847 L
s
.873 1 0 r
.88084 .59288 m
.87914 .59682 L
s
.627 1 0 r
.88084 .59288 m
.87632 .5952 L
s
.869 1 0 r
.8825 .58892 m
.88411 .58493 L
s
.433 1 0 r
.8825 .58892 m
.88372 .59449 L
s
1 .829 0 r
.8825 .58892 m
.88541 .59053 L
s
.609 1 0 r
.8825 .58892 m
.88706 .58654 L
s
.879 1 0 r
.88411 .58493 m
.88569 .58097 L
s
.421 1 0 r
.88411 .58493 m
.88541 .59053 L
s
1 .84 0 r
.88411 .58493 m
.88706 .58654 L
s
.609 1 0 r
.88411 .58493 m
.88866 .58254 L
s
.423 1 0 r
.88569 .58097 m
.88706 .58654 L
s
1 .838 0 r
.88569 .58097 m
.88866 .58254 L
s
.619 1 0 r
.88569 .58097 m
.89021 .57858 L
s
.903 1 0 r
.88569 .58097 m
.88725 .57707 L
s
.499 1 0 r
.88569 .58097 m
.88437 .57563 L
s
.862 1 0 r
.88617 .59346 m
.8879 .58949 L
s
1 .87 0 r
.88617 .59346 m
.88917 .59517 L
s
.57 1 0 r
.88617 .59346 m
.89089 .59113 L
s
.379 1 0 r
.88617 .59346 m
.88741 .59921 L
s
.847 1 0 r
.88617 .59346 m
.88445 .59747 L
s
.595 1 0 r
.88617 .59346 m
.88153 .59578 L
s
.861 1 0 r
.8879 .58949 m
.88957 .5855 L
s
.398 1 0 r
.8879 .58949 m
.88917 .59517 L
s
1 .857 0 r
.8879 .58949 m
.89089 .59113 L
s
.574 1 0 r
.8879 .58949 m
.89256 .58708 L
s
.859 1 0 r
.88957 .5855 m
.89118 .58148 L
s
.41 1 0 r
.88957 .5855 m
.89089 .59113 L
s
1 .846 0 r
.88957 .5855 m
.89256 .58708 L
s
.569 1 0 r
.88957 .5855 m
.89425 .58309 L
s
.414 1 0 r
.89118 .58148 m
.89256 .58708 L
s
1 .874 0 r
.89118 .58148 m
.89425 .58309 L
s
.569 1 0 r
.89118 .58148 m
.89587 .57909 L
s
.878 1 0 r
.89118 .58148 m
.89279 .57752 L
s
.457 1 0 r
.89118 .58148 m
.88978 .57603 L
s
.865 1 0 r
.88372 .59449 m
.88541 .59053 L
s
1 .852 0 r
.88372 .59449 m
.88667 .59618 L
s
.59 1 0 r
.88372 .59449 m
.88837 .59217 L
s
.403 1 0 r
.88372 .59449 m
.88488 .60018 L
s
.856 1 0 r
.88372 .59449 m
.88198 .59847 L
s
.611 1 0 r
.88372 .59449 m
.87914 .59682 L
s
.865 1 0 r
.88541 .59053 m
.88706 .58654 L
s
.408 1 0 r
.88541 .59053 m
.88667 .59618 L
s
1 .847 0 r
.88541 .59053 m
.88837 .59217 L
s
.599 1 0 r
.88541 .59053 m
.89001 .58816 L
s
.865 1 0 r
.88706 .58654 m
.88866 .58254 L
s
.411 1 0 r
.88706 .58654 m
.88837 .59217 L
s
1 .84 0 r
.88706 .58654 m
.89001 .58816 L
s
.594 1 0 r
.88706 .58654 m
.89166 .58413 L
s
.41 1 0 r
.88866 .58254 m
.89001 .58816 L
s
1 .851 0 r
.88866 .58254 m
.89166 .58413 L
s
.594 1 0 r
.88866 .58254 m
.89324 .58011 L
s
.886 1 0 r
.88866 .58254 m
.89021 .57858 L
s
.454 1 0 r
.88866 .58254 m
.88725 .57707 L
s
.84 1 0 r
.88917 .59517 m
.89089 .59113 L
s
1 .873 0 r
.88917 .59517 m
.89219 .59688 L
s
.553 1 0 r
.88917 .59517 m
.89394 .59281 L
s
.372 1 0 r
.88917 .59517 m
.89039 .60095 L
s
.837 1 0 r
.88917 .59517 m
.88741 .59921 L
s
.574 1 0 r
.88917 .59517 m
.88445 .59747 L
s
.845 1 0 r
.89089 .59113 m
.89256 .58708 L
s
.375 1 0 r
.89089 .59113 m
.89219 .59688 L
s
1 .877 0 r
.89089 .59113 m
.89394 .59281 L
s
.549 1 0 r
.89089 .59113 m
.89567 .58875 L
s
.858 1 0 r
.89256 .58708 m
.89425 .58309 L
s
.375 1 0 r
.89256 .58708 m
.89394 .59281 L
s
1 .892 0 r
.89256 .58708 m
.89567 .58875 L
s
.543 1 0 r
.89256 .58708 m
.89735 .5847 L
s
.392 1 0 r
.89425 .58309 m
.89567 .58875 L
s
1 .879 0 r
.89425 .58309 m
.89735 .5847 L
s
.55 1 0 r
.89425 .58309 m
.89898 .58063 L
s
.864 1 0 r
.89425 .58309 m
.89587 .57909 L
s
.419 1 0 r
.89425 .58309 m
.89279 .57752 L
s
.853 1 0 r
.88667 .59618 m
.88837 .59217 L
s
1 .852 0 r
.88667 .59618 m
.88961 .59788 L
s
.577 1 0 r
.88667 .59618 m
.89136 .59384 L
s
.39 1 0 r
.88667 .59618 m
.88782 .60191 L
s
.842 1 0 r
.88667 .59618 m
.88488 .60018 L
s
.583 1 0 r
.88667 .59618 m
.88198 .59847 L
s
.858 1 0 r
.88837 .59217 m
.89001 .58816 L
s
.392 1 0 r
.88837 .59217 m
.88961 .59788 L
s
1 .86 0 r
.88837 .59217 m
.89136 .59384 L
s
.576 1 0 r
.88837 .59217 m
.89305 .5898 L
s
.855 1 0 r
.89001 .58816 m
.89166 .58413 L
s
.392 1 0 r
.89001 .58816 m
.89136 .59384 L
s
1 .869 0 r
.89001 .58816 m
.89305 .5898 L
s
.571 1 0 r
.89001 .58816 m
.89467 .58572 L
s
.395 1 0 r
.89166 .58413 m
.89305 .5898 L
s
1 .855 0 r
.89166 .58413 m
.89467 .58572 L
s
.578 1 0 r
.89166 .58413 m
.89628 .58167 L
s
.861 1 0 r
.89166 .58413 m
.89324 .58011 L
s
.425 1 0 r
.89166 .58413 m
.89021 .57858 L
s
.829 1 0 r
.89219 .59688 m
.89394 .59281 L
s
1 .873 0 r
.89219 .59688 m
.89521 .59859 L
s
.534 1 0 r
.89219 .59688 m
.89701 .59449 L
s
.362 1 0 r
.89219 .59688 m
.89338 .6027 L
s
.823 1 0 r
.89219 .59688 m
.89039 .60095 L
s
.554 1 0 r
.89219 .59688 m
.88741 .59921 L
s
.835 1 0 r
.89394 .59281 m
.89567 .58875 L
s
.37 1 0 r
.89394 .59281 m
.89521 .59859 L
s
1 .883 0 r
.89394 .59281 m
.89701 .59449 L
s
.531 1 0 r
.89394 .59281 m
.89876 .59039 L
s
.84 1 0 r
.89567 .58875 m
.89735 .5847 L
s
.376 1 0 r
.89567 .58875 m
.89701 .59449 L
s
1 .881 0 r
.89567 .58875 m
.89876 .59039 L
s
.534 1 0 r
.89567 .58875 m
.90046 .58629 L
s
.385 1 0 r
.89735 .5847 m
.89876 .59039 L
s
1 .881 0 r
.89735 .5847 m
.90046 .58629 L
s
.534 1 0 r
.89735 .5847 m
.90211 .58217 L
s
.843 1 0 r
.89735 .5847 m
.89898 .58063 L
s
.404 1 0 r
.89735 .5847 m
.89587 .57909 L
s
.838 1 0 r
.88961 .59788 m
.89136 .59384 L
s
1 .864 0 r
.88961 .59788 m
.89259 .5996 L
s
.553 1 0 r
.88961 .59788 m
.89438 .59552 L
s
.377 1 0 r
.88961 .59788 m
.89075 .60365 L
s
.834 1 0 r
.88961 .59788 m
.88782 .60191 L
s
.571 1 0 r
.88961 .59788 m
.88488 .60018 L
s
.844 1 0 r
.89136 .59384 m
.89305 .5898 L
s
.378 1 0 r
.89136 .59384 m
.89259 .5996 L
s
1 .87 0 r
.89136 .59384 m
.89438 .59552 L
s
.554 1 0 r
.89136 .59384 m
.8961 .59144 L
s
.843 1 0 r
.89305 .5898 m
.89467 .58572 L
s
.379 1 0 r
.89305 .5898 m
.89438 .59552 L
s
1 .873 0 r
.89305 .5898 m
.8961 .59144 L
s
.561 1 0 r
.89305 .5898 m
.89775 .58735 L
s
.377 1 0 r
.89467 .58572 m
.8961 .59144 L
s
1 .876 0 r
.89467 .58572 m
.89775 .58735 L
s
.559 1 0 r
.89467 .58572 m
.89935 .58323 L
s
.851 1 0 r
.89467 .58572 m
.89628 .58167 L
s
.407 1 0 r
.89467 .58572 m
.89324 .58011 L
s
.815 1 0 r
.89521 .59859 m
.89701 .59449 L
s
1 .878 0 r
.89521 .59859 m
.89824 .6003 L
s
.521 1 0 r
.89521 .59859 m
.90006 .59616 L
s
.356 1 0 r
.89521 .59859 m
.8964 .60442 L
s
.807 1 0 r
.89521 .59859 m
.89338 .6027 L
s
.537 1 0 r
.89521 .59859 m
.89039 .60095 L
s
.82 1 0 r
.89701 .59449 m
.89876 .59039 L
s
.363 1 0 r
.89701 .59449 m
.89824 .6003 L
s
1 .877 0 r
.89701 .59449 m
.90006 .59616 L
s
.522 1 0 r
.89701 .59449 m
.90183 .59201 L
s
.829 1 0 r
.89876 .59039 m
.90046 .58629 L
s
.368 1 0 r
.89876 .59039 m
.90006 .59616 L
s
1 .877 0 r
.89876 .59039 m
.90183 .59201 L
s
.524 1 0 r
.89876 .59039 m
.90356 .58787 L
s
.379 1 0 r
.90046 .58629 m
.90183 .59201 L
s
1 .876 0 r
.90046 .58629 m
.90356 .58787 L
s
.523 1 0 r
.90046 .58629 m
.90523 .58373 L
s
.826 1 0 r
.90046 .58629 m
.90211 .58217 L
s
.387 1 0 r
.90046 .58629 m
.89898 .58063 L
s
.823 1 0 r
.89259 .5996 m
.89438 .59552 L
s
1 .868 0 r
.89259 .5996 m
.89559 .60131 L
s
.539 1 0 r
.89259 .5996 m
.8974 .5972 L
s
.372 1 0 r
.89259 .5996 m
.89374 .60539 L
s
.821 1 0 r
.89259 .5996 m
.89075 .60365 L
s
.558 1 0 r
.89259 .5996 m
.88782 .60191 L
s
.827 1 0 r
.89438 .59552 m
.8961 .59144 L
s
.369 1 0 r
.89438 .59552 m
.89559 .60131 L
s
1 .867 0 r
.89438 .59552 m
.8974 .5972 L
s
.54 1 0 r
.89438 .59552 m
.89916 .59308 L
s
.837 1 0 r
.8961 .59144 m
.89775 .58735 L
s
.371 1 0 r
.8961 .59144 m
.8974 .5972 L
s
1 .874 0 r
.8961 .59144 m
.89916 .59308 L
s
.539 1 0 r
.8961 .59144 m
.90085 .58894 L
s
.372 1 0 r
.89775 .58735 m
.89916 .59308 L
s
1 .88 0 r
.89775 .58735 m
.90085 .58894 L
s
.544 1 0 r
.89775 .58735 m
.90245 .58479 L
s
.831 1 0 r
.89775 .58735 m
.89935 .58323 L
s
.384 1 0 r
.89775 .58735 m
.89628 .58167 L
s
.802 1 0 r
.89824 .6003 m
.90006 .59616 L
s
1 .877 0 r
.89824 .6003 m
.90128 .60199 L
s
.51 1 0 r
.89824 .6003 m
.90311 .59781 L
s
.354 1 0 r
.89824 .6003 m
.89939 .60615 L
s
.8 1 0 r
.89824 .6003 m
.8964 .60442 L
s
.52 1 0 r
.89824 .6003 m
.89338 .6027 L
s
.805 1 0 r
.90006 .59616 m
.90183 .59201 L
s
.355 1 0 r
.90006 .59616 m
.90128 .60199 L
s
1 .871 0 r
.90006 .59616 m
.90311 .59781 L
s
.511 1 0 r
.90006 .59616 m
.9049 .59363 L
s
.812 1 0 r
.90183 .59201 m
.90356 .58787 L
s
.363 1 0 r
.90183 .59201 m
.90311 .59781 L
s
1 .872 0 r
.90183 .59201 m
.9049 .59363 L
s
.513 1 0 r
.90183 .59201 m
.90664 .58946 L
s
.37 1 0 r
.90356 .58787 m
.9049 .59363 L
s
1 .874 0 r
.90356 .58787 m
.90664 .58946 L
s
.515 1 0 r
.90356 .58787 m
.90834 .58528 L
s
.817 1 0 r
.90356 .58787 m
.90523 .58373 L
s
.379 1 0 r
.90356 .58787 m
.90211 .58217 L
s
.81 1 0 r
.89559 .60131 m
.8974 .5972 L
s
1 .868 0 r
.89559 .60131 m
.8986 .60301 L
s
.523 1 0 r
.89559 .60131 m
.90043 .59888 L
s
.367 1 0 r
.89559 .60131 m
.89672 .60713 L
s
.815 1 0 r
.89559 .60131 m
.89374 .60539 L
s
.538 1 0 r
.89559 .60131 m
.89075 .60365 L
s
.814 1 0 r
.8974 .5972 m
.89916 .59308 L
s
.365 1 0 r
.8974 .5972 m
.8986 .60301 L
s
1 .872 0 r
.8974 .5972 m
.90043 .59888 L
s
.524 1 0 r
.8974 .5972 m
.9022 .59471 L
s
.813 1 0 r
.89916 .59308 m
.90085 .58894 L
s
.364 1 0 r
.89916 .59308 m
.90043 .59888 L
s
1 .868 0 r
.89916 .59308 m
.9022 .59471 L
s
.532 1 0 r
.89916 .59308 m
.9039 .59051 L
s
.365 1 0 r
.90085 .58894 m
.9022 .59471 L
s
1 .86 0 r
.90085 .58894 m
.9039 .59051 L
s
.544 1 0 r
.90085 .58894 m
.90553 .58634 L
s
.826 1 0 r
.90085 .58894 m
.90245 .58479 L
s
.373 1 0 r
.90085 .58894 m
.89935 .58323 L
s
.788 1 0 r
.90128 .60199 m
.90311 .59781 L
s
1 .858 0 r
.90128 .60199 m
.90427 .60366 L
s
.504 1 0 r
.90128 .60199 m
.90613 .59945 L
s
.352 1 0 r
.90128 .60199 m
.90236 .60787 L
s
.786 1 0 r
.90128 .60199 m
.89939 .60615 L
s
.511 1 0 r
.90128 .60199 m
.8964 .60442 L
s
.793 1 0 r
.90311 .59781 m
.9049 .59363 L
s
.354 1 0 r
.90311 .59781 m
.90427 .60366 L
s
1 .866 0 r
.90311 .59781 m
.90613 .59945 L
s
.504 1 0 r
.90311 .59781 m
.90794 .59524 L
s
.799 1 0 r
.9049 .59363 m
.90664 .58946 L
s
.359 1 0 r
.9049 .59363 m
.90613 .59945 L
s
1 .866 0 r
.9049 .59363 m
.90794 .59524 L
s
.506 1 0 r
.9049 .59363 m
.90971 .59103 L
s
.364 1 0 r
.90664 .58946 m
.90794 .59524 L
s
1 .866 0 r
.90664 .58946 m
.90971 .59103 L
s
.509 1 0 r
.90664 .58946 m
.91143 .58682 L
s
.805 1 0 r
.90664 .58946 m
.90834 .58528 L
s
.375 1 0 r
.90664 .58946 m
.90523 .58373 L
s
.802 1 0 r
.8986 .60301 m
.90043 .59888 L
s
1 .867 0 r
.8986 .60301 m
.9016 .6047 L
s
.517 1 0 r
.8986 .60301 m
.90344 .60054 L
s
.358 1 0 r
.8986 .60301 m
.8997 .60885 L
s
.8 1 0 r
.8986 .60301 m
.89672 .60713 L
s
.525 1 0 r
.8986 .60301 m
.89374 .60539 L
s
.798 1 0 r
.90043 .59888 m
.9022 .59471 L
s
.361 1 0 r
.90043 .59888 m
.9016 .6047 L
s
1 .866 0 r
.90043 .59888 m
.90344 .60054 L
s
.521 1 0 r
.90043 .59888 m
.90521 .59633 L
s
.8 1 0 r
.9022 .59471 m
.9039 .59051 L
s
.353 1 0 r
.9022 .59471 m
.90344 .60054 L
s
1 .858 0 r
.9022 .59471 m
.90521 .59633 L
s
.527 1 0 r
.9022 .59471 m
.90694 .59212 L
s
.355 1 0 r
.9039 .59051 m
.90521 .59633 L
s
1 .865 0 r
.9039 .59051 m
.90694 .59212 L
s
.529 1 0 r
.9039 .59051 m
.90861 .58789 L
s
.812 1 0 r
.9039 .59051 m
.90553 .58634 L
s
.373 1 0 r
.9039 .59051 m
.90245 .58479 L
s
.775 1 0 r
.90427 .60366 m
.90613 .59945 L
s
1 .85 0 r
.90427 .60366 m
.90724 .6053 L
s
.496 1 0 r
.90427 .60366 m
.90913 .60107 L
s
.348 1 0 r
.90427 .60366 m
.9053 .60955 L
s
.769 1 0 r
.90427 .60366 m
.90236 .60787 L
s
.503 1 0 r
.90427 .60366 m
.89939 .60615 L
s
.783 1 0 r
.90613 .59945 m
.90794 .59524 L
s
.356 1 0 r
.90613 .59945 m
.90724 .6053 L
s
1 .853 0 r
.90613 .59945 m
.90913 .60107 L
s
.495 1 0 r
.90613 .59945 m
.91098 .59682 L
s
.785 1 0 r
.90794 .59524 m
.90971 .59103 L
s
.36 1 0 r
.90794 .59524 m
.90913 .60107 L
s
1 .858 0 r
.90794 .59524 m
.91098 .59682 L
s
.502 1 0 r
.90794 .59524 m
.91275 .5926 L
s
.362 1 0 r
.90971 .59103 m
.91098 .59682 L
s
1 .859 0 r
.90971 .59103 m
.91275 .5926 L
s
.503 1 0 r
.90971 .59103 m
.9145 .58835 L
s
.794 1 0 r
.90971 .59103 m
.91143 .58682 L
s
.373 1 0 r
.90971 .59103 m
.90834 .58528 L
s
.792 1 0 r
.9016 .6047 m
.90344 .60054 L
s
1 .855 0 r
.9016 .6047 m
.90457 .60637 L
s
.51 1 0 r
.9016 .6047 m
.90643 .60216 L
s
.355 1 0 r
.9016 .6047 m
.90266 .61057 L
s
.787 1 0 r
.9016 .6047 m
.8997 .60885 L
s
.514 1 0 r
.9016 .6047 m
.89672 .60713 L
s
.784 1 0 r
.90344 .60054 m
.90521 .59633 L
s
.363 1 0 r
.90344 .60054 m
.90457 .60637 L
s
1 .85 0 r
.90344 .60054 m
.90643 .60216 L
s
.513 1 0 r
.90344 .60054 m
.90823 .59794 L
s
.792 1 0 r
.90521 .59633 m
.90694 .59212 L
s
.355 1 0 r
.90521 .59633 m
.90643 .60216 L
s
1 .859 0 r
.90521 .59633 m
.90823 .59794 L
s
.52 1 0 r
.90521 .59633 m
.90996 .59369 L
s
.352 1 0 r
.90694 .59212 m
.90823 .59794 L
s
1 .853 0 r
.90694 .59212 m
.90996 .59369 L
s
.527 1 0 r
.90694 .59212 m
.91163 .58943 L
s
.793 1 0 r
.90694 .59212 m
.90861 .58789 L
s
.359 1 0 r
.90694 .59212 m
.90553 .58634 L
s
.765 1 0 r
.90724 .6053 m
.90913 .60107 L
s
1 .843 0 r
.90724 .6053 m
.91018 .60694 L
s
.49 1 0 r
.90724 .6053 m
.91209 .60267 L
s
.344 1 0 r
.90724 .6053 m
.90823 .61121 L
s
.755 1 0 r
.90724 .6053 m
.9053 .60955 L
s
.493 1 0 r
.90724 .6053 m
.90236 .60787 L
s
.767 1 0 r
.90913 .60107 m
.91098 .59682 L
s
.353 1 0 r
.90913 .60107 m
.91018 .60694 L
s
1 .843 0 r
.90913 .60107 m
.91209 .60267 L
s
.497 1 0 r
.90913 .60107 m
.91394 .5984 L
s
.78 1 0 r
.91098 .59682 m
.91275 .5926 L
s
.358 1 0 r
.91098 .59682 m
.91209 .60267 L
s
1 .838 0 r
.91098 .59682 m
.91394 .5984 L
s
.503 1 0 r
.91098 .59682 m
.91576 .59414 L
s
.367 1 0 r
.91275 .5926 m
.91394 .5984 L
s
1 .846 0 r
.91275 .5926 m
.91576 .59414 L
s
.501 1 0 r
.91275 .5926 m
.91751 .58986 L
s
.78 1 0 r
.91275 .5926 m
.9145 .58835 L
s
.366 1 0 r
.91275 .5926 m
.91143 .58682 L
s
.776 1 0 r
.90457 .60637 m
.90643 .60216 L
s
1 .844 0 r
.90457 .60637 m
.90752 .60802 L
s
.504 1 0 r
.90457 .60637 m
.9094 .60379 L
s
.354 1 0 r
.90457 .60637 m
.90558 .61225 L
s
.772 1 0 r
.90457 .60637 m
.90266 .61057 L
s
.507 1 0 r
.90457 .60637 m
.8997 .60885 L
s
.781 1 0 r
.90643 .60216 m
.90823 .59794 L
s
.356 1 0 r
.90643 .60216 m
.90752 .60802 L
s
1 .849 0 r
.90643 .60216 m
.9094 .60379 L
s
.509 1 0 r
.90643 .60216 m
.91121 .59952 L
s
.779 1 0 r
.90823 .59794 m
.90996 .59369 L
s
.355 1 0 r
.90823 .59794 m
.9094 .60379 L
s
1 .844 0 r
.90823 .59794 m
.91121 .59952 L
s
.522 1 0 r
.90823 .59794 m
.91294 .59526 L
s
.353 1 0 r
.90996 .59369 m
.91121 .59952 L
s
1 .841 0 r
.90996 .59369 m
.91294 .59526 L
s
.524 1 0 r
.90996 .59369 m
.91464 .59096 L
s
.784 1 0 r
.90996 .59369 m
.91163 .58943 L
s
.356 1 0 r
.90996 .59369 m
.90861 .58789 L
s
.752 1 0 r
.91018 .60694 m
.91209 .60267 L
s
1 .827 0 r
.91018 .60694 m
.91309 .60855 L
s
.487 1 0 r
.91018 .60694 m
.91502 .60425 L
s
.351 1 0 r
.91018 .60694 m
.91112 .61284 L
s
.746 1 0 r
.91018 .60694 m
.90823 .61121 L
s
.488 1 0 r
.91018 .60694 m
.9053 .60955 L
s
.759 1 0 r
.91209 .60267 m
.91394 .5984 L
s
.354 1 0 r
.91209 .60267 m
.91309 .60855 L
s
1 .828 0 r
.91209 .60267 m
.91502 .60425 L
s
.499 1 0 r
.91209 .60267 m
.91688 .59997 L
s
.769 1 0 r
.91394 .5984 m
.91576 .59414 L
s
.358 1 0 r
.91394 .5984 m
.91502 .60425 L
s
1 .831 0 r
.91394 .5984 m
.91688 .59997 L
s
.502 1 0 r
.91394 .5984 m
.9187 .59567 L
s
.365 1 0 r
.91576 .59414 m
.91688 .59997 L
s
1 .826 0 r
.91576 .59414 m
.9187 .59567 L
s
.504 1 0 r
.91576 .59414 m
.92048 .59137 L
s
.767 1 0 r
.91576 .59414 m
.91751 .58986 L
s
.365 1 0 r
.91576 .59414 m
.9145 .58835 L
s
.766 1 0 r
.90752 .60802 m
.9094 .60379 L
s
1 .835 0 r
.90752 .60802 m
.91043 .60966 L
s
.504 1 0 r
.90752 .60802 m
.91232 .60538 L
s
.354 1 0 r
.90752 .60802 m
.90847 .6139 L
s
.761 1 0 r
.90752 .60802 m
.90558 .61225 L
s
.503 1 0 r
.90752 .60802 m
.90266 .61057 L
s
.767 1 0 r
.9094 .60379 m
.91121 .59952 L
s
.354 1 0 r
.9094 .60379 m
.91043 .60966 L
s
1 .829 0 r
.9094 .60379 m
.91232 .60538 L
s
.509 1 0 r
.9094 .60379 m
.91415 .60109 L
s
.775 1 0 r
.91121 .59952 m
.91294 .59526 L
s
.354 1 0 r
.91121 .59952 m
.91232 .60538 L
s
1 .831 0 r
.91121 .59952 m
.91415 .60109 L
s
.518 1 0 r
.91121 .59952 m
.91591 .59679 L
s
.354 1 0 r
.91294 .59526 m
.91415 .60109 L
s
1 .835 0 r
.91294 .59526 m
.91591 .59679 L
s
.519 1 0 r
.91294 .59526 m
.91761 .59248 L
s
.771 1 0 r
.91294 .59526 m
.91464 .59096 L
s
.352 1 0 r
.91294 .59526 m
.91163 .58943 L
s
.741 1 0 r
.91309 .60855 m
.91502 .60425 L
s
1 .808 0 r
.91309 .60855 m
.91593 .61013 L
s
.492 1 0 r
.91309 .60855 m
.91787 .6058 L
s
.352 1 0 r
.91309 .60855 m
.91396 .61445 L
s
.739 1 0 r
.91309 .60855 m
.91112 .61284 L
s
.485 1 0 r
.91309 .60855 m
.90823 .61121 L
s
.755 1 0 r
.91502 .60425 m
.91688 .59997 L
s
.358 1 0 r
.91502 .60425 m
.91593 .61013 L
s
1 .805 0 r
.91502 .60425 m
.91787 .6058 L
s
.501 1 0 r
.91502 .60425 m
.91976 .60149 L
s
.756 1 0 r
.91688 .59997 m
.9187 .59567 L
s
.368 1 0 r
.91688 .59997 m
.91787 .6058 L
s
1 .809 0 r
.91688 .59997 m
.91976 .60149 L
s
.501 1 0 r
.91688 .59997 m
.92161 .59717 L
s
.369 1 0 r
.9187 .59567 m
.91976 .60149 L
s
1 .812 0 r
.9187 .59567 m
.92161 .59717 L
s
.5 1 0 r
.9187 .59567 m
.92341 .59285 L
s
.758 1 0 r
.9187 .59567 m
.92048 .59137 L
s
.363 1 0 r
.9187 .59567 m
.91751 .58986 L
s
.752 1 0 r
.91043 .60966 m
.91232 .60538 L
s
1 .812 0 r
.91043 .60966 m
.91329 .61126 L
s
.505 1 0 r
.91043 .60966 m
.91519 .60696 L
s
.356 1 0 r
.91043 .60966 m
.91134 .61555 L
s
.754 1 0 r
.91043 .60966 m
.90847 .6139 L
s
.499 1 0 r
.91043 .60966 m
.90558 .61225 L
s
.756 1 0 r
.91232 .60538 m
.91415 .60109 L
s
.357 1 0 r
.91232 .60538 m
.91329 .61126 L
s
1 .814 0 r
.91232 .60538 m
.91519 .60696 L
s
.511 1 0 r
.91232 .60538 m
.91704 .60265 L
s
.762 1 0 r
.91415 .60109 m
.91591 .59679 L
s
.355 1 0 r
.91415 .60109 m
.91519 .60696 L
s
1 .815 0 r
.91415 .60109 m
.91704 .60265 L
s
.518 1 0 r
.91415 .60109 m
.91882 .59831 L
s
.354 1 0 r
.91591 .59679 m
.91704 .60265 L
s
1 .817 0 r
.91591 .59679 m
.91882 .59831 L
s
.523 1 0 r
.91591 .59679 m
.92053 .59396 L
s
.765 1 0 r
.91591 .59679 m
.91761 .59248 L
s
.352 1 0 r
.91591 .59679 m
.91464 .59096 L
s
.732 1 0 r
.91593 .61013 m
.91787 .6058 L
s
1 .789 0 r
.91593 .61013 m
.91873 .61167 L
s
.498 1 0 r
.91593 .61013 m
.92066 .60733 L
s
.356 1 0 r
.91593 .61013 m
.91675 .61603 L
s
.729 1 0 r
.91593 .61013 m
.91396 .61445 L
s
.489 1 0 r
.91593 .61013 m
.91112 .61284 L
s
.743 1 0 r
.91787 .6058 m
.91976 .60149 L
s
.362 1 0 r
.91787 .6058 m
.91873 .61167 L
s
1 .785 0 r
.91787 .6058 m
.92066 .60733 L
s
.504 1 0 r
.91787 .6058 m
.92258 .603 L
s
.747 1 0 r
.91976 .60149 m
.92161 .59717 L
s
.371 1 0 r
.91976 .60149 m
.92066 .60733 L
s
1 .788 0 r
.91976 .60149 m
.92258 .603 L
s
.504 1 0 r
.91976 .60149 m
.92445 .59866 L
s
.372 1 0 r
.92161 .59717 m
.92258 .603 L
s
1 .793 0 r
.92161 .59717 m
.92445 .59866 L
s
.503 1 0 r
.92161 .59717 m
.92628 .59431 L
s
.749 1 0 r
.92161 .59717 m
.92341 .59285 L
s
.369 1 0 r
.92161 .59717 m
.92048 .59137 L
s
.746 1 0 r
.91329 .61126 m
.91519 .60696 L
s
1 .803 0 r
.91329 .61126 m
.91611 .61285 L
s
.509 1 0 r
.91329 .61126 m
.91801 .6085 L
s
.358 1 0 r
.91329 .61126 m
.91415 .61714 L
s
.742 1 0 r
.91329 .61126 m
.91134 .61555 L
s
.5 1 0 r
.91329 .61126 m
.90847 .6139 L
s
.747 1 0 r
.91519 .60696 m
.91704 .60265 L
s
.355 1 0 r
.91519 .60696 m
.91611 .61285 L
s
1 .793 0 r
.91519 .60696 m
.91801 .6085 L
s
.514 1 0 r
.91519 .60696 m
.91987 .60417 L
s
.75 1 0 r
.91704 .60265 m
.91882 .59831 L
s
.363 1 0 r
.91704 .60265 m
.91801 .6085 L
s
1 .793 0 r
.91704 .60265 m
.91987 .60417 L
s
.52 1 0 r
.91704 .60265 m
.92167 .59982 L
s
.359 1 0 r
.91882 .59831 m
.91987 .60417 L
s
1 .797 0 r
.91882 .59831 m
.92167 .59982 L
s
.521 1 0 r
.91882 .59831 m
.92342 .59544 L
s
.753 1 0 r
.91882 .59831 m
.92053 .59396 L
s
.354 1 0 r
.91882 .59831 m
.91761 .59248 L
s
.728 1 0 r
.91873 .61167 m
.92066 .60733 L
s
1 .759 0 r
.91873 .61167 m
.92143 .61319 L
s
.508 1 0 r
.91873 .61167 m
.9234 .60883 L
s
.365 1 0 r
.91873 .61167 m
.91942 .61756 L
s
.718 1 0 r
.91873 .61167 m
.91675 .61603 L
s
.491 1 0 r
.91873 .61167 m
.91396 .61445 L
s
.735 1 0 r
.92066 .60733 m
.92258 .603 L
s
.369 1 0 r
.92066 .60733 m
.92143 .61319 L
s
1 .766 0 r
.92066 .60733 m
.9234 .60883 L
s
.506 1 0 r
.92066 .60733 m
.92533 .60446 L
s
.737 1 0 r
.92258 .603 m
.92445 .59866 L
s
.376 1 0 r
.92258 .603 m
.9234 .60883 L
s
1 .764 0 r
.92258 .603 m
.92533 .60446 L
s
.508 1 0 r
.92258 .603 m
.92723 .60012 L
s
.382 1 0 r
.92445 .59866 m
.92533 .60446 L
s
1 .77 0 r
.92445 .59866 m
.92723 .60012 L
s
.505 1 0 r
.92445 .59866 m
.92908 .59574 L
s
.741 1 0 r
.92445 .59866 m
.92628 .59431 L
s
.373 1 0 r
.92445 .59866 m
.92341 .59285 L
s
.732 1 0 r
.91611 .61285 m
.91801 .6085 L
s
1 .773 0 r
.91611 .61285 m
.91885 .61439 L
s
.518 1 0 r
.91611 .61285 m
.92076 .61004 L
s
.371 1 0 r
.91611 .61285 m
.91691 .61871 L
s
.74 1 0 r
.91611 .61285 m
.91415 .61714 L
s
.505 1 0 r
.91611 .61285 m
.91134 .61555 L
s
.74 1 0 r
.91801 .6085 m
.91987 .60417 L
s
.359 1 0 r
.91801 .6085 m
.91885 .61439 L
s
1 .777 0 r
.91801 .6085 m
.92076 .61004 L
s
.518 1 0 r
.91801 .6085 m
.92264 .60567 L
s
.742 1 0 r
.91987 .60417 m
.92167 .59982 L
s
.36 1 0 r
.91987 .60417 m
.92076 .61004 L
s
1 .776 0 r
.91987 .60417 m
.92264 .60567 L
s
.521 1 0 r
.91987 .60417 m
.92447 .6013 L
s
.364 1 0 r
.92167 .59982 m
.92264 .60567 L
s
1 .777 0 r
.92167 .59982 m
.92447 .6013 L
s
.522 1 0 r
.92167 .59982 m
.92622 .59686 L
s
.739 1 0 r
.92167 .59982 m
.92342 .59544 L
s
.352 1 0 r
.92167 .59982 m
.92053 .59396 L
s
.719 1 0 r
.92143 .61319 m
.9234 .60883 L
s
1 .737 0 r
.92143 .61319 m
.92407 .61468 L
s
.511 1 0 r
.92143 .61319 m
.92606 .61029 L
s
.378 1 0 r
.92143 .61319 m
.92204 .61905 L
s
.712 1 0 r
.92143 .61319 m
.91942 .61756 L
s
.504 1 0 r
.92143 .61319 m
.91675 .61603 L
s
.722 1 0 r
.9234 .60883 m
.92533 .60446 L
s
.378 1 0 r
.9234 .60883 m
.92407 .61468 L
s
1 .737 0 r
.9234 .60883 m
.92606 .61029 L
s
.51 1 0 r
.9234 .60883 m
.92801 .6059 L
s
.732 1 0 r
.92533 .60446 m
.92723 .60012 L
s
.381 1 0 r
.92533 .60446 m
.92606 .61029 L
s
1 .741 0 r
.92533 .60446 m
.92801 .6059 L
s
.506 1 0 r
.92533 .60446 m
.92994 .60151 L
s
.394 1 0 r
.92723 .60012 m
.92801 .6059 L
s
1 .742 0 r
.92723 .60012 m
.92994 .60151 L
s
.507 1 0 r
.92723 .60012 m
.9318 .59712 L
s
.727 1 0 r
.92723 .60012 m
.92908 .59574 L
s
.378 1 0 r
.92723 .60012 m
.92628 .59431 L
s
.731 1 0 r
.91885 .61439 m
.92076 .61004 L
s
1 .753 0 r
.91885 .61439 m
.92154 .6159 L
s
.52 1 0 r
.91885 .61439 m
.92347 .61153 L
s
.38 1 0 r
.91885 .61439 m
.91954 .62023 L
s
.734 1 0 r
.91885 .61439 m
.91691 .61871 L
s
.513 1 0 r
.91885 .61439 m
.91415 .61714 L
s
.726 1 0 r
.92076 .61004 m
.92264 .60567 L
s
.371 1 0 r
.92076 .61004 m
.92154 .6159 L
s
1 .756 0 r
.92076 .61004 m
.92347 .61153 L
s
.519 1 0 r
.92076 .61004 m
.92536 .60715 L
s
.733 1 0 r
.92264 .60567 m
.92447 .6013 L
s
.367 1 0 r
.92264 .60567 m
.92347 .61153 L
s
1 .758 0 r
.92264 .60567 m
.92536 .60715 L
s
.525 1 0 r
.92264 .60567 m
.92717 .60272 L
s
.366 1 0 r
.92447 .6013 m
.92536 .60715 L
s
1 .746 0 r
.92447 .6013 m
.92717 .60272 L
s
.526 1 0 r
.92447 .6013 m
.92896 .59828 L
s
.724 1 0 r
.92447 .6013 m
.92622 .59686 L
s
.357 1 0 r
.92447 .6013 m
.92342 .59544 L
s
.71 1 0 r
.92407 .61468 m
.92606 .61029 L
s
1 .703 0 r
.92407 .61468 m
.92661 .61611 L
s
.521 1 0 r
.92407 .61468 m
.9286 .61169 L
s
.396 1 0 r
.92407 .61468 m
.92457 .62048 L
s
.709 1 0 r
.92407 .61468 m
.92204 .61905 L
s
.506 1 0 r
.92407 .61468 m
.91942 .61756 L
s
.712 1 0 r
.92606 .61029 m
.92801 .6059 L
s
.39 1 0 r
.92606 .61029 m
.92661 .61611 L
s
1 .699 0 r
.92606 .61029 m
.9286 .61169 L
s
.513 1 0 r
.92606 .61029 m
.93059 .60727 L
s
.716 1 0 r
.92801 .6059 m
.92994 .60151 L
s
.397 1 0 r
.92801 .6059 m
.9286 .61169 L
s
1 .706 0 r
.92801 .6059 m
.93059 .60727 L
s
.515 1 0 r
.92801 .6059 m
.93253 .60287 L
s
.404 1 0 r
.92994 .60151 m
.93059 .60727 L
s
1 .705 0 r
.92994 .60151 m
.93253 .60287 L
s
.521 1 0 r
.92994 .60151 m
.93442 .59846 L
s
.723 1 0 r
.92994 .60151 m
.9318 .59712 L
s
.393 1 0 r
.92994 .60151 m
.92908 .59574 L
s
.721 1 0 r
.92154 .6159 m
.92347 .61153 L
s
1 .726 0 r
.92154 .6159 m
.92415 .61736 L
s
.524 1 0 r
.92154 .6159 m
.92609 .61298 L
s
.39 1 0 r
.92154 .6159 m
.92211 .62172 L
s
.725 1 0 r
.92154 .6159 m
.91954 .62023 L
s
.525 1 0 r
.92154 .6159 m
.91691 .61871 L
s
.724 1 0 r
.92347 .61153 m
.92536 .60715 L
s
.384 1 0 r
.92347 .61153 m
.92415 .61736 L
s
1 .727 0 r
.92347 .61153 m
.92609 .61298 L
s
.528 1 0 r
.92347 .61153 m
.92798 .60856 L
s
.716 1 0 r
.92536 .60715 m
.92717 .60272 L
s
.383 1 0 r
.92536 .60715 m
.92609 .61298 L
s
1 .72 0 r
.92536 .60715 m
.92798 .60856 L
s
.523 1 0 r
.92536 .60715 m
.92984 .6041 L
s
.374 1 0 r
.92717 .60272 m
.92798 .60856 L
s
1 .728 0 r
.92717 .60272 m
.92984 .6041 L
s
.527 1 0 r
.92717 .60272 m
.93163 .59965 L
s
.721 1 0 r
.92717 .60272 m
.92896 .59828 L
s
.363 1 0 r
.92717 .60272 m
.92622 .59686 L
s
.7 1 0 r
.92661 .61611 m
.9286 .61169 L
s
1 .662 0 r
.92661 .61611 m
.92906 .61744 L
s
.518 1 0 r
.92661 .61611 m
.93108 .61302 L
s
.418 1 0 r
.92661 .61611 m
.927 .62186 L
s
.708 1 0 r
.92661 .61611 m
.92457 .62048 L
s
.519 1 0 r
.92661 .61611 m
.92204 .61905 L
s
.7 1 0 r
.9286 .61169 m
.93059 .60727 L
s
.415 1 0 r
.9286 .61169 m
.92906 .61744 L
s
1 .668 0 r
.9286 .61169 m
.93108 .61302 L
s
.519 1 0 r
.9286 .61169 m
.93306 .6086 L
s
.71 1 0 r
.93059 .60727 m
.93253 .60287 L
s
.417 1 0 r
.93059 .60727 m
.93108 .61302 L
s
1 .668 0 r
.93059 .60727 m
.93306 .6086 L
s
.526 1 0 r
.93059 .60727 m
.93501 .60416 L
s
.418 1 0 r
.93253 .60287 m
.93306 .6086 L
s
1 .666 0 r
.93253 .60287 m
.93501 .60416 L
s
.528 1 0 r
.93253 .60287 m
.93693 .59974 L
s
.715 1 0 r
.93253 .60287 m
.93442 .59846 L
s
.406 1 0 r
.93253 .60287 m
.9318 .59712 L
s
.716 1 0 r
.92415 .61736 m
.92609 .61298 L
s
1 .681 0 r
.92415 .61736 m
.92664 .61875 L
s
.532 1 0 r
.92415 .61736 m
.92862 .61435 L
s
.407 1 0 r
.92415 .61736 m
.92459 .62314 L
s
.71 1 0 r
.92415 .61736 m
.92211 .62172 L
s
.518 1 0 r
.92415 .61736 m
.91954 .62023 L
s
.714 1 0 r
.92609 .61298 m
.92798 .60856 L
s
.405 1 0 r
.92609 .61298 m
.92664 .61875 L
s
1 .692 0 r
.92609 .61298 m
.92862 .61435 L
s
.525 1 0 r
.92609 .61298 m
.93054 .60989 L
s
.706 1 0 r
.92798 .60856 m
.92984 .6041 L
s
.395 1 0 r
.92798 .60856 m
.92862 .61435 L
s
1 .693 0 r
.92798 .60856 m
.93054 .60989 L
s
.523 1 0 r
.92798 .60856 m
.9324 .60543 L
s
.395 1 0 r
.92984 .6041 m
.93054 .60989 L
s
1 .695 0 r
.92984 .6041 m
.9324 .60543 L
s
.538 1 0 r
.92984 .6041 m
.9342 .60097 L
s
.715 1 0 r
.92984 .6041 m
.93163 .59965 L
s
.378 1 0 r
.92984 .6041 m
.92896 .59828 L
s
.695 1 0 r
.92906 .61744 m
.93108 .61302 L
s
1 .615 0 r
.92906 .61744 m
.93137 .61872 L
s
.537 1 0 r
.92906 .61744 m
.9334 .61427 L
s
.429 1 0 r
.92906 .61744 m
.92928 .62316 L
s
.692 1 0 r
.92906 .61744 m
.927 .62186 L
s
.522 1 0 r
.92906 .61744 m
.92457 .62048 L
s
.701 1 0 r
.93108 .61302 m
.93306 .6086 L
s
.432 1 0 r
.93108 .61302 m
.93137 .61872 L
s
1 .617 0 r
.93108 .61302 m
.9334 .61427 L
s
.546 1 0 r
.93108 .61302 m
.93537 .60984 L
s
.699 1 0 r
.93306 .6086 m
.93501 .60416 L
s
.441 1 0 r
.93306 .6086 m
.9334 .61427 L
s
1 .61 0 r
.93306 .6086 m
.93537 .60984 L
s
.539 1 0 r
.93306 .6086 m
.93736 .60538 L
s
.439 1 0 r
.93501 .60416 m
.93537 .60984 L
s
1 .619 0 r
.93501 .60416 m
.93736 .60538 L
s
.544 1 0 r
.93501 .60416 m
.93929 .60095 L
s
.708 1 0 r
.93501 .60416 m
.93693 .59974 L
s
.427 1 0 r
.93501 .60416 m
.93442 .59846 L
s
.707 1 0 r
.92664 .61875 m
.92862 .61435 L
s
1 .645 0 r
.92664 .61875 m
.92902 .62007 L
s
.528 1 0 r
.92664 .61875 m
.93104 .61563 L
s
.428 1 0 r
.92664 .61875 m
.92695 .62446 L
s
.702 1 0 r
.92664 .61875 m
.92459 .62314 L
s
.525 1 0 r
.92664 .61875 m
.92211 .62172 L
s
.697 1 0 r
.92862 .61435 m
.93054 .60989 L
s
.425 1 0 r
.92862 .61435 m
.92902 .62007 L
s
1 .645 0 r
.92862 .61435 m
.93104 .61563 L
s
.529 1 0 r
.92862 .61435 m
.933 .61119 L
s
.704 1 0 r
.93054 .60989 m
.9324 .60543 L
s
.419 1 0 r
.93054 .60989 m
.93104 .61563 L
s
1 .659 0 r
.93054 .60989 m
.933 .61119 L
s
.535 1 0 r
.93054 .60989 m
.93487 .6067 L
s
.409 1 0 r
.9324 .60543 m
.933 .61119 L
s
1 .656 0 r
.9324 .60543 m
.93487 .6067 L
s
.543 1 0 r
.9324 .60543 m
.93667 .6022 L
s
.712 1 0 r
.9324 .60543 m
.9342 .60097 L
s
.394 1 0 r
.9324 .60543 m
.93163 .59965 L
s
.687 1 0 r
.93137 .61872 m
.9334 .61427 L
s
1 .553 0 r
.93137 .61872 m
.9335 .6199 L
s
.561 1 0 r
.93137 .61872 m
.93554 .61546 L
s
.457 1 0 r
.93137 .61872 m
.9314 .62435 L
s
.682 1 0 r
.93137 .61872 m
.92928 .62316 L
s
.536 1 0 r
.93137 .61872 m
.927 .62186 L
s
.697 1 0 r
.9334 .61427 m
.93537 .60984 L
s
.459 1 0 r
.9334 .61427 m
.9335 .6199 L
s
1 .557 0 r
.9334 .61427 m
.93554 .61546 L
s
.559 1 0 r
.9334 .61427 m
.93756 .61099 L
s
.69 1 0 r
.93537 .60984 m
.93736 .60538 L
s
.459 1 0 r
.93537 .60984 m
.93554 .61546 L
s
1 .564 0 r
.93537 .60984 m
.93756 .61099 L
s
.552 1 0 r
.93537 .60984 m
.93954 .60652 L
s
.464 1 0 r
.93736 .60538 m
.93756 .61099 L
s
1 .561 0 r
.93736 .60538 m
.93954 .60652 L
s
.561 1 0 r
.93736 .60538 m
.94149 .60207 L
s
.703 1 0 r
.93736 .60538 m
.93929 .60095 L
s
.448 1 0 r
.93736 .60538 m
.93693 .59974 L
s
.688 1 0 r
.92902 .62007 m
.93104 .61563 L
s
1 .595 0 r
.92902 .62007 m
.93129 .62129 L
s
.537 1 0 r
.92902 .62007 m
.93332 .61685 L
s
.457 1 0 r
.92902 .62007 m
.92919 .6257 L
s
.697 1 0 r
.92902 .62007 m
.92695 .62446 L
s
.532 1 0 r
.92902 .62007 m
.92459 .62314 L
s
.699 1 0 r
.93104 .61563 m
.933 .61119 L
s
.446 1 0 r
.93104 .61563 m
.93129 .62129 L
s
1 .6 0 r
.93104 .61563 m
.93332 .61685 L
s
.542 1 0 r
.93104 .61563 m
.93529 .61236 L
s
.694 1 0 r
.933 .61119 m
.93487 .6067 L
s
.445 1 0 r
.933 .61119 m
.93332 .61685 L
s
1 .597 0 r
.933 .61119 m
.93529 .61236 L
s
.545 1 0 r
.933 .61119 m
.93719 .60787 L
s
.441 1 0 r
.93487 .6067 m
.93529 .61236 L
s
1 .606 0 r
.93487 .6067 m
.93719 .60787 L
s
.545 1 0 r
.93487 .6067 m
.93904 .60336 L
s
.7 1 0 r
.93487 .6067 m
.93667 .6022 L
s
.416 1 0 r
.93487 .6067 m
.9342 .60097 L
s
.688 1 0 r
.9335 .6199 m
.93554 .61546 L
s
1 .481 0 r
.9335 .6199 m
.93539 .62102 L
s
.592 1 0 r
.9335 .6199 m
.93746 .61653 L
s
.479 1 0 r
.9335 .6199 m
.9333 .62545 L
s
.677 1 0 r
.9335 .6199 m
.9314 .62435 L
s
.55 1 0 r
.9335 .6199 m
.92928 .62316 L
s
.681 1 0 r
.93554 .61546 m
.93756 .61099 L
s
.476 1 0 r
.93554 .61546 m
.93539 .62102 L
s
1 .479 0 r
.93554 .61546 m
.93746 .61653 L
s
.581 1 0 r
.93554 .61546 m
.93951 .61205 L
s
.689 1 0 r
.93756 .61099 m
.93954 .60652 L
s
.483 1 0 r
.93756 .61099 m
.93746 .61653 L
s
1 .487 0 r
.93756 .61099 m
.93951 .61205 L
s
.588 1 0 r
.93756 .61099 m
.9415 .60758 L
s
.488 1 0 r
.93954 .60652 m
.93951 .61205 L
s
1 .49 0 r
.93954 .60652 m
.9415 .60758 L
s
.591 1 0 r
.93954 .60652 m
.94345 .6031 L
s
.694 1 0 r
.93954 .60652 m
.94149 .60207 L
s
.472 1 0 r
.93954 .60652 m
.93929 .60095 L
s
.689 1 0 r
.93129 .62129 m
.93332 .61685 L
s
1 .544 0 r
.93129 .62129 m
.93339 .62245 L
s
.555 1 0 r
.93129 .62129 m
.93543 .61796 L
s
.49 1 0 r
.93129 .62129 m
.93128 .62681 L
s
.687 1 0 r
.93129 .62129 m
.92919 .6257 L
s
.535 1 0 r
.93129 .62129 m
.92695 .62446 L
s
.684 1 0 r
.93332 .61685 m
.93529 .61236 L
s
.466 1 0 r
.93332 .61685 m
.93339 .62245 L
s
1 .537 0 r
.93332 .61685 m
.93543 .61796 L
s
.551 1 0 r
.93332 .61685 m
.93744 .61347 L
s
.691 1 0 r
.93529 .61236 m
.93719 .60787 L
s
.468 1 0 r
.93529 .61236 m
.93543 .61796 L
s
1 .547 0 r
.93529 .61236 m
.93744 .61347 L
s
.549 1 0 r
.93529 .61236 m
.93936 .60892 L
s
.466 1 0 r
.93719 .60787 m
.93744 .61347 L
s
1 .544 0 r
.93719 .60787 m
.93936 .60892 L
s
.553 1 0 r
.93719 .60787 m
.94123 .60441 L
s
.69 1 0 r
.93719 .60787 m
.93904 .60336 L
s
.437 1 0 r
.93719 .60787 m
.93667 .6022 L
s
.669 1 0 r
.93539 .62102 m
.93746 .61653 L
s
1 .382 0 r
.93539 .62102 m
.937 .622 L
s
.624 1 0 r
.93539 .62102 m
.93909 .61753 L
s
.504 1 0 r
.93539 .62102 m
.9349 .62648 L
s
.685 1 0 r
.93539 .62102 m
.9333 .62545 L
s
.594 1 0 r
.93539 .62102 m
.9314 .62435 L
s
.675 1 0 r
.93746 .61653 m
.93951 .61205 L
s
.501 1 0 r
.93746 .61653 m
.937 .622 L
s
1 .39 0 r
.93746 .61653 m
.93909 .61753 L
s
.629 1 0 r
.93746 .61653 m
.94114 .61304 L
s
.686 1 0 r
.93951 .61205 m
.9415 .60758 L
s
.5 1 0 r
.93951 .61205 m
.93909 .61753 L
s
1 .389 0 r
.93951 .61205 m
.94114 .61304 L
s
.636 1 0 r
.93951 .61205 m
.94315 .60855 L
s
.508 1 0 r
.9415 .60758 m
.94114 .61304 L
s
1 .392 0 r
.9415 .60758 m
.94315 .60855 L
s
.64 1 0 r
.9415 .60758 m
.94512 .60408 L
s
.687 1 0 r
.9415 .60758 m
.94345 .6031 L
s
.492 1 0 r
.9415 .60758 m
.94149 .60207 L
s
.674 1 0 r
.93339 .62245 m
.93543 .61796 L
s
1 .445 0 r
.93339 .62245 m
.9353 .6233 L
s
.536 1 0 r
.93339 .62245 m
.93735 .61881 L
s
.56 1 0 r
.93339 .62245 m
.93319 .62774 L
s
.7 1 0 r
.93339 .62245 m
.93128 .62681 L
s
.555 1 0 r
.93339 .62245 m
.92919 .6257 L
s
.678 1 0 r
.93543 .61796 m
.93744 .61347 L
s
.547 1 0 r
.93543 .61796 m
.9353 .6233 L
s
1 .45 0 r
.93543 .61796 m
.93735 .61881 L
s
.537 1 0 r
.93543 .61796 m
.93938 .61432 L
s
.67 1 0 r
.93744 .61347 m
.93936 .60892 L
s
.546 1 0 r
.93744 .61347 m
.93735 .61881 L
s
1 .457 0 r
.93744 .61347 m
.93938 .61432 L
s
.541 1 0 r
.93744 .61347 m
.94134 .60979 L
s
.527 1 0 r
.93936 .60892 m
.93938 .61432 L
s
1 .469 0 r
.93936 .60892 m
.94134 .60979 L
s
.552 1 0 r
.93936 .60892 m
.94321 .60524 L
s
.69 1 0 r
.93936 .60892 m
.94123 .60441 L
s
.477 1 0 r
.93936 .60892 m
.93904 .60336 L
s
.672 1 0 r
.937 .622 m
.93909 .61753 L
s
1 .279 0 r
.937 .622 m
.93818 .62301 L
s
.722 1 0 r
.937 .622 m
.94027 .61852 L
s
.478 1 0 r
.937 .622 m
.93606 .62748 L
s
.668 1 0 r
.937 .622 m
.9349 .62648 L
s
.634 1 0 r
.937 .622 m
.9333 .62545 L
s
.672 1 0 r
.93909 .61753 m
.94114 .61304 L
s
.478 1 0 r
.93909 .61753 m
.93818 .62301 L
s
1 .278 0 r
.93909 .61753 m
.94027 .61852 L
s
.72 1 0 r
.93909 .61753 m
.94231 .614 L
s
.679 1 0 r
.94114 .61304 m
.94315 .60855 L
s
.481 1 0 r
.94114 .61304 m
.94027 .61852 L
s
1 .269 0 r
.94114 .61304 m
.94231 .614 L
s
.724 1 0 r
.94114 .61304 m
.94434 .6095 L
s
.494 1 0 r
.94315 .60855 m
.94231 .614 L
s
1 .27 0 r
.94315 .60855 m
.94434 .6095 L
s
.725 1 0 r
.94315 .60855 m
.94631 .60499 L
s
.687 1 0 r
.94315 .60855 m
.94512 .60408 L
s
.511 1 0 r
.94315 .60855 m
.94345 .6031 L
s
.674 1 0 r
.9353 .6233 m
.93735 .61881 L
s
1 .359 0 r
.9353 .6233 m
.93699 .62394 L
s
.528 1 0 r
.9353 .6233 m
.93906 .61942 L
s
.615 1 0 r
.9353 .6233 m
.93487 .6284 L
s
.677 1 0 r
.9353 .6233 m
.93319 .62774 L
s
.547 1 0 r
.9353 .6233 m
.93128 .62681 L
s
.674 1 0 r
.93735 .61881 m
.93938 .61432 L
s
.609 1 0 r
.93735 .61881 m
.93699 .62394 L
s
1 .359 0 r
.93735 .61881 m
.93906 .61942 L
s
.533 1 0 r
.93735 .61881 m
.9411 .61494 L
s
.673 1 0 r
.93938 .61432 m
.94134 .60979 L
s
.619 1 0 r
.93938 .61432 m
.93906 .61942 L
s
1 .362 0 r
.93938 .61432 m
.9411 .61494 L
s
.531 1 0 r
.93938 .61432 m
.94307 .61038 L
s
.605 1 0 r
.94134 .60979 m
.9411 .61494 L
s
1 .365 0 r
.94134 .60979 m
.94307 .61038 L
s
.537 1 0 r
.94134 .60979 m
.94496 .60582 L
s
.677 1 0 r
.94134 .60979 m
.94321 .60524 L
s
.534 1 0 r
.94134 .60979 m
.94123 .60441 L
s
1 .125 0 r
.93818 .62301 m
.93837 .62405 L
s
.666 1 0 r
.93818 .62301 m
.94027 .61852 L
s
.912 1 0 r
.93818 .62301 m
.94044 .61952 L
s
.669 1 0 r
.93818 .62301 m
.93606 .62748 L
s
.723 1 0 r
.93818 .62301 m
.9349 .62648 L
s
.404 1 0 r
.93818 .62301 m
.93624 .62848 L
s
1 .227 0 r
.93699 .62394 m
.93837 .62405 L
s
.661 1 0 r
.93699 .62394 m
.93906 .61942 L
s
.464 1 0 r
.93699 .62394 m
.94044 .61952 L
s
.775 1 0 r
.93699 .62394 m
.93624 .62848 L
s
.671 1 0 r
.93699 .62394 m
.93487 .6284 L
s
.536 1 0 r
.93699 .62394 m
.93319 .62774 L
s
.39 1 0 r
.93837 .62405 m
.94027 .61852 L
s
.75 1 0 r
.93837 .62405 m
.93906 .61942 L
s
.658 1 0 r
.93837 .62405 m
.94044 .61952 L
s
.92 1 0 r
.93837 .62405 m
.93606 .62748 L
s
.678 1 0 r
.93837 .62405 m
.93624 .62848 L
s
.473 1 0 r
.93837 .62405 m
.93487 .6284 L
s
1 .113 0 r
.94027 .61852 m
.94044 .61952 L
s
.664 1 0 r
.94027 .61852 m
.94231 .614 L
s
.91 1 0 r
.94027 .61852 m
.94248 .61499 L
s
1 .23 0 r
.93906 .61942 m
.94044 .61952 L
s
.677 1 0 r
.93906 .61942 m
.9411 .61494 L
s
.467 1 0 r
.93906 .61942 m
.94248 .61499 L
s
.395 1 0 r
.94044 .61952 m
.94231 .614 L
s
.767 1 0 r
.94044 .61952 m
.9411 .61494 L
s
.662 1 0 r
.94044 .61952 m
.94248 .61499 L
s
.673 1 0 r
.94231 .614 m
.94434 .6095 L
s
1 .109 0 r
.94231 .614 m
.94248 .61499 L
s
.924 1 0 r
.94231 .614 m
.94447 .61048 L
s
.407 1 0 r
.94434 .6095 m
.94248 .61499 L
s
1 .106 0 r
.94434 .6095 m
.94447 .61048 L
s
.675 1 0 r
.94434 .6095 m
.94631 .60499 L
s
.504 1 0 r
.94434 .6095 m
.94512 .60408 L
s
.928 1 0 r
.94434 .6095 m
.94639 .60594 L
s
.664 1 0 r
.9411 .61494 m
.94307 .61038 L
s
1 .227 0 r
.9411 .61494 m
.94248 .61499 L
s
.47 1 0 r
.9411 .61494 m
.94447 .61048 L
s
.764 1 0 r
.94307 .61038 m
.94248 .61499 L
s
1 .236 0 r
.94307 .61038 m
.94447 .61048 L
s
.482 1 0 r
.94307 .61038 m
.94639 .60594 L
s
.672 1 0 r
.94307 .61038 m
.94496 .60582 L
s
.608 1 0 r
.94307 .61038 m
.94321 .60524 L
s
.676 1 0 r
.94248 .61499 m
.94447 .61048 L
s
.405 1 0 r
.94447 .61048 m
.94631 .60499 L
s
.673 1 0 r
.94447 .61048 m
.94639 .60594 L
s
.749 1 0 r
.94447 .61048 m
.94496 .60582 L
s
.913 1 0 r
.85574 .60115 m
.85749 .59738 L
s
1 .241 0 r
.85574 .60115 m
.85716 .60125 L
s
.725 1 0 r
.85574 .60115 m
.85901 .59769 L
s
1 .138 0 r
.85574 .60115 m
.85614 .60217 L
s
1 .864 0 r
.85574 .60115 m
.85787 .59845 L
s
.946 1 0 r
.85574 .60115 m
.85556 .6052 L
s
.927 1 0 r
.85574 .60115 m
.85403 .60489 L
s
.664 1 0 r
.85574 .60115 m
.85435 .60592 L
s
.926 1 0 r
.85749 .59738 m
.85917 .59362 L
s
.999 1 0 r
.85749 .59738 m
.85716 .60125 L
s
1 .281 0 r
.85749 .59738 m
.85901 .59769 L
s
.741 1 0 r
.85749 .59738 m
.86073 .59396 L
s
.659 1 0 r
.85749 .59738 m
.85614 .60217 L
s
1 .15 0 r
.85749 .59738 m
.85787 .59845 L
s
1 .851 0 r
.85749 .59738 m
.85948 .59463 L
s
.948 1 0 r
.85917 .59362 m
.86088 .58996 L
s
.941 1 0 r
.85917 .59362 m
.85901 .59769 L
s
1 .295 0 r
.85917 .59362 m
.86073 .59396 L
s
.745 1 0 r
.85917 .59362 m
.86245 .59026 L
s
.653 1 0 r
.85917 .59362 m
.85787 .59845 L
s
1 .126 0 r
.85917 .59362 m
.85948 .59463 L
s
1 .849 0 r
.85917 .59362 m
.86127 .59097 L
s
.96 1 0 r
.86088 .58996 m
.86073 .59396 L
s
1 .296 0 r
.86088 .58996 m
.86245 .59026 L
s
.69 1 0 r
.86088 .58996 m
.85948 .59463 L
s
1 .136 0 r
.86088 .58996 m
.86127 .59097 L
s
.747 1 0 r
.86088 .58996 m
.86413 .58657 L
s
.95 1 0 r
.86088 .58996 m
.86256 .58628 L
s
1 .847 0 r
.86088 .58996 m
.863 .58732 L
s
.959 1 0 r
.85716 .60125 m
.85901 .59769 L
s
1 .514 0 r
.85716 .60125 m
.85918 .60238 L
s
.772 1 0 r
.85716 .60125 m
.86095 .59861 L
s
.694 1 0 r
.85716 .60125 m
.85742 .60611 L
s
.879 1 0 r
.85716 .60125 m
.85556 .6052 L
s
.712 1 0 r
.85716 .60125 m
.85403 .60489 L
s
.93 1 0 r
.85901 .59769 m
.86073 .59396 L
s
.747 1 0 r
.85901 .59769 m
.85918 .60238 L
s
1 .464 0 r
.85901 .59769 m
.86095 .59861 L
s
.765 1 0 r
.85901 .59769 m
.8627 .59488 L
s
.938 1 0 r
.86073 .59396 m
.86245 .59026 L
s
.758 1 0 r
.86073 .59396 m
.86095 .59861 L
s
1 .473 0 r
.86073 .59396 m
.8627 .59488 L
s
.767 1 0 r
.86073 .59396 m
.8644 .59114 L
s
.769 1 0 r
.86245 .59026 m
.8627 .59488 L
s
1 .461 0 r
.86245 .59026 m
.8644 .59114 L
s
.774 1 0 r
.86245 .59026 m
.86607 .58741 L
s
.945 1 0 r
.86245 .59026 m
.86413 .58657 L
s
.967 1 0 r
.86245 .59026 m
.86256 .58628 L
s
.93 1 0 r
.85614 .60217 m
.85787 .59845 L
s
1 .356 0 r
.85614 .60217 m
.85753 .60331 L
s
.936 1 0 r
.85614 .60217 m
.85929 .59957 L
s
1 .865 0 r
.85614 .60217 m
.85403 .60489 L
s
.693 1 0 r
.85614 .60217 m
.8557 .60702 L
s
.916 1 0 r
.85614 .60217 m
.85435 .60592 L
s
.917 1 0 r
.85787 .59845 m
.85948 .59463 L
s
.693 1 0 r
.85787 .59845 m
.85753 .60331 L
s
1 .359 0 r
.85787 .59845 m
.85929 .59957 L
s
.932 1 0 r
.85787 .59845 m
.86101 .59582 L
s
.938 1 0 r
.85948 .59463 m
.86127 .59097 L
s
.67 1 0 r
.85948 .59463 m
.85929 .59957 L
s
1 .401 0 r
.85948 .59463 m
.86101 .59582 L
s
.918 1 0 r
.85948 .59463 m
.86277 .59212 L
s
.695 1 0 r
.86127 .59097 m
.86101 .59582 L
s
1 .384 0 r
.86127 .59097 m
.86277 .59212 L
s
.696 1 0 r
.86127 .59097 m
.86256 .58628 L
s
.931 1 0 r
.86127 .59097 m
.86448 .58842 L
s
.951 1 0 r
.86127 .59097 m
.863 .58732 L
s
.912 1 0 r
.85918 .60238 m
.86095 .59861 L
s
1 .559 0 r
.85918 .60238 m
.86134 .60354 L
s
.735 1 0 r
.85918 .60238 m
.86313 .59978 L
s
.656 1 0 r
.85918 .60238 m
.85954 .60735 L
s
.924 1 0 r
.85918 .60238 m
.85742 .60611 L
s
.779 1 0 r
.85918 .60238 m
.85556 .6052 L
s
.924 1 0 r
.86095 .59861 m
.8627 .59488 L
s
.669 1 0 r
.86095 .59861 m
.86134 .60354 L
s
1 .566 0 r
.86095 .59861 m
.86313 .59978 L
s
.739 1 0 r
.86095 .59861 m
.86489 .59602 L
s
.929 1 0 r
.8627 .59488 m
.8644 .59114 L
s
.677 1 0 r
.8627 .59488 m
.86313 .59978 L
s
1 .564 0 r
.8627 .59488 m
.86489 .59602 L
s
.744 1 0 r
.8627 .59488 m
.8666 .59225 L
s
.683 1 0 r
.8644 .59114 m
.86489 .59602 L
s
1 .562 0 r
.8644 .59114 m
.8666 .59225 L
s
.741 1 0 r
.8644 .59114 m
.86829 .58847 L
s
.935 1 0 r
.8644 .59114 m
.86607 .58741 L
s
.784 1 0 r
.8644 .59114 m
.86413 .58657 L
s
.922 1 0 r
.85753 .60331 m
.85929 .59957 L
s
1 .478 0 r
.85753 .60331 m
.85935 .60453 L
s
.833 1 0 r
.85753 .60331 m
.86116 .60079 L
s
.664 1 0 r
.85753 .60331 m
.85748 .60827 L
s
.918 1 0 r
.85753 .60331 m
.8557 .60702 L
s
.927 1 0 r
.85753 .60331 m
.85435 .60592 L
s
.924 1 0 r
.85929 .59957 m
.86101 .59582 L
s
.664 1 0 r
.85929 .59957 m
.85935 .60453 L
s
1 .492 0 r
.85929 .59957 m
.86116 .60079 L
s
.823 1 0 r
.85929 .59957 m
.86296 .59706 L
s
.93 1 0 r
.86101 .59582 m
.86277 .59212 L
s
.663 1 0 r
.86101 .59582 m
.86116 .60079 L
s
1 .512 0 r
.86101 .59582 m
.86296 .59706 L
s
.822 1 0 r
.86101 .59582 m
.86469 .59331 L
s
.67 1 0 r
.86277 .59212 m
.86296 .59706 L
s
1 .499 0 r
.86277 .59212 m
.86469 .59331 L
s
.828 1 0 r
.86277 .59212 m
.8664 .58956 L
s
.939 1 0 r
.86277 .59212 m
.86448 .58842 L
s
.713 1 0 r
.86277 .59212 m
.863 .58732 L
s
.91 1 0 r
.86134 .60354 m
.86313 .59978 L
s
1 .64 0 r
.86134 .60354 m
.86367 .60493 L
s
.713 1 0 r
.86134 .60354 m
.8655 .60115 L
s
.571 1 0 r
.86134 .60354 m
.86186 .60878 L
s
.897 1 0 r
.86134 .60354 m
.85954 .60735 L
s
.751 1 0 r
.86134 .60354 m
.85742 .60611 L
s
.913 1 0 r
.86313 .59978 m
.86489 .59602 L
s
.599 1 0 r
.86313 .59978 m
.86367 .60493 L
s
1 .646 0 r
.86313 .59978 m
.8655 .60115 L
s
.716 1 0 r
.86313 .59978 m
.86726 .59734 L
s
.921 1 0 r
.86489 .59602 m
.8666 .59225 L
s
.6 1 0 r
.86489 .59602 m
.8655 .60115 L
s
1 .637 0 r
.86489 .59602 m
.86726 .59734 L
s
.717 1 0 r
.86489 .59602 m
.869 .59354 L
s
.613 1 0 r
.8666 .59225 m
.86726 .59734 L
s
1 .641 0 r
.8666 .59225 m
.869 .59354 L
s
.71 1 0 r
.8666 .59225 m
.87069 .58972 L
s
.919 1 0 r
.8666 .59225 m
.86829 .58847 L
s
.693 1 0 r
.8666 .59225 m
.86607 .58741 L
s
.914 1 0 r
.85935 .60453 m
.86116 .60079 L
s
1 .571 0 r
.85935 .60453 m
.86145 .60587 L
s
.759 1 0 r
.85935 .60453 m
.86333 .6021 L
s
.632 1 0 r
.85935 .60453 m
.85953 .60959 L
s
.905 1 0 r
.85935 .60453 m
.85748 .60827 L
s
.831 1 0 r
.85935 .60453 m
.8557 .60702 L
s
.918 1 0 r
.86116 .60079 m
.86296 .59706 L
s
.625 1 0 r
.86116 .60079 m
.86145 .60587 L
s
1 .583 0 r
.86116 .60079 m
.86333 .6021 L
s
.757 1 0 r
.86116 .60079 m
.86514 .59836 L
s
.924 1 0 r
.86296 .59706 m
.86469 .59331 L
s
.634 1 0 r
.86296 .59706 m
.86333 .6021 L
s
1 .587 0 r
.86296 .59706 m
.86514 .59836 L
s
.765 1 0 r
.86296 .59706 m
.86689 .5946 L
s
.631 1 0 r
.86469 .59331 m
.86514 .59836 L
s
1 .588 0 r
.86469 .59331 m
.86689 .5946 L
s
.761 1 0 r
.86469 .59331 m
.8686 .59081 L
s
.924 1 0 r
.86469 .59331 m
.8664 .58956 L
s
.683 1 0 r
.86469 .59331 m
.86448 .58842 L
s
.901 1 0 r
.86367 .60493 m
.8655 .60115 L
s
1 .708 0 r
.86367 .60493 m
.86617 .60647 L
s
.685 1 0 r
.86367 .60493 m
.86799 .60262 L
s
.51 1 0 r
.86367 .60493 m
.86432 .61035 L
s
.881 1 0 r
.86367 .60493 m
.86186 .60878 L
s
.718 1 0 r
.86367 .60493 m
.85954 .60735 L
s
.902 1 0 r
.8655 .60115 m
.86726 .59734 L
s
.541 1 0 r
.8655 .60115 m
.86617 .60647 L
s
1 .695 0 r
.8655 .60115 m
.86799 .60262 L
s
.687 1 0 r
.8655 .60115 m
.86976 .59874 L
s
.907 1 0 r
.86726 .59734 m
.869 .59354 L
s
.548 1 0 r
.86726 .59734 m
.86799 .60262 L
s
1 .688 0 r
.86726 .59734 m
.86976 .59874 L
s
.681 1 0 r
.86726 .59734 m
.87152 .5949 L
s
.572 1 0 r
.869 .59354 m
.86976 .59874 L
s
1 .686 0 r
.869 .59354 m
.87152 .5949 L
s
.681 1 0 r
.869 .59354 m
.87323 .59106 L
s
.905 1 0 r
.869 .59354 m
.87069 .58972 L
s
.616 1 0 r
.869 .59354 m
.86829 .58847 L
s
.898 1 0 r
.86145 .60587 m
.86333 .6021 L
s
1 .608 0 r
.86145 .60587 m
.86371 .60719 L
s
.705 1 0 r
.86145 .60587 m
.86569 .60356 L
s
.568 1 0 r
.86145 .60587 m
.86185 .61113 L
s
.903 1 0 r
.86145 .60587 m
.85953 .60959 L
s
.762 1 0 r
.86145 .60587 m
.85748 .60827 L
s
.914 1 0 r
.86333 .6021 m
.86514 .59836 L
s
.621 1 0 r
.86333 .6021 m
.86371 .60719 L
s
1 .66 0 r
.86333 .6021 m
.86569 .60356 L
s
.714 1 0 r
.86333 .6021 m
.86753 .59978 L
s
.915 1 0 r
.86514 .59836 m
.86689 .5946 L
s
.583 1 0 r
.86514 .59836 m
.86569 .60356 L
s
1 .66 0 r
.86514 .59836 m
.86753 .59978 L
s
.718 1 0 r
.86514 .59836 m
.86928 .59595 L
s
.582 1 0 r
.86689 .5946 m
.86753 .59978 L
s
1 .651 0 r
.86689 .5946 m
.86928 .59595 L
s
.713 1 0 r
.86689 .5946 m
.87104 .59218 L
s
.913 1 0 r
.86689 .5946 m
.8686 .59081 L
s
.634 1 0 r
.86689 .5946 m
.8664 .58956 L
s
.883 1 0 r
.86617 .60647 m
.86799 .60262 L
s
1 .736 0 r
.86617 .60647 m
.86874 .60806 L
s
.659 1 0 r
.86617 .60647 m
.87058 .60416 L
s
.47 1 0 r
.86617 .60647 m
.86689 .61201 L
s
.871 1 0 r
.86617 .60647 m
.86432 .61035 L
s
.686 1 0 r
.86617 .60647 m
.86186 .60878 L
s
.88 1 0 r
.86799 .60262 m
.86976 .59874 L
s
.501 1 0 r
.86799 .60262 m
.86874 .60806 L
s
1 .73 0 r
.86799 .60262 m
.87058 .60416 L
s
.658 1 0 r
.86799 .60262 m
.87237 .60026 L
s
.893 1 0 r
.86976 .59874 m
.87152 .5949 L
s
.505 1 0 r
.86976 .59874 m
.87058 .60416 L
s
1 .734 0 r
.86976 .59874 m
.87237 .60026 L
s
.659 1 0 r
.86976 .59874 m
.87415 .59639 L
s
.522 1 0 r
.87152 .5949 m
.87237 .60026 L
s
1 .736 0 r
.87152 .5949 m
.87415 .59639 L
s
.662 1 0 r
.87152 .5949 m
.8759 .59256 L
s
.898 1 0 r
.87152 .5949 m
.87323 .59106 L
s
.574 1 0 r
.87152 .5949 m
.87069 .58972 L
s
.919 1 0 r
.86371 .60719 m
.86569 .60356 L
s
1 .761 0 r
.86371 .60719 m
.86627 .60894 L
s
.677 1 0 r
.86371 .60719 m
.86817 .60511 L
s
.475 1 0 r
.86371 .60719 m
.8643 .61273 L
s
.853 1 0 r
.86371 .60719 m
.86185 .61113 L
s
.708 1 0 r
.86371 .60719 m
.85953 .60959 L
s
.901 1 0 r
.86569 .60356 m
.86753 .59978 L
s
.524 1 0 r
.86569 .60356 m
.86627 .60894 L
s
1 .703 0 r
.86569 .60356 m
.86817 .60511 L
s
.677 1 0 r
.86569 .60356 m
.87007 .6013 L
s
.897 1 0 r
.86753 .59978 m
.86928 .59595 L
s
.54 1 0 r
.86753 .59978 m
.86817 .60511 L
s
1 .713 0 r
.86753 .59978 m
.87007 .6013 L
s
.681 1 0 r
.86753 .59978 m
.87187 .59749 L
s
.527 1 0 r
.86928 .59595 m
.87007 .6013 L
s
1 .731 0 r
.86928 .59595 m
.87187 .59749 L
s
.681 1 0 r
.86928 .59595 m
.87362 .59366 L
s
.91 1 0 r
.86928 .59595 m
.87104 .59218 L
s
.593 1 0 r
.86928 .59595 m
.8686 .59081 L
s
.865 1 0 r
.86874 .60806 m
.87058 .60416 L
s
1 .783 0 r
.86874 .60806 m
.87143 .60976 L
s
.634 1 0 r
.86874 .60806 m
.87321 .60569 L
s
.426 1 0 r
.86874 .60806 m
.86955 .61373 L
s
.85 1 0 r
.86874 .60806 m
.86689 .61201 L
s
.66 1 0 r
.86874 .60806 m
.86432 .61035 L
s
.87 1 0 r
.87058 .60416 m
.87237 .60026 L
s
.447 1 0 r
.87058 .60416 m
.87143 .60976 L
s
1 .743 0 r
.87058 .60416 m
.87321 .60569 L
s
.635 1 0 r
.87058 .60416 m
.8751 .6019 L
s
.885 1 0 r
.87237 .60026 m
.87415 .59639 L
s
.497 1 0 r
.87237 .60026 m
.87321 .60569 L
s
1 .785 0 r
.87237 .60026 m
.8751 .6019 L
s
.633 1 0 r
.87237 .60026 m
.87691 .598 L
s
.471 1 0 r
.87415 .59639 m
.8751 .6019 L
s
1 .788 0 r
.87415 .59639 m
.87691 .598 L
s
.634 1 0 r
.87415 .59639 m
.87867 .59413 L
s
.894 1 0 r
.87415 .59639 m
.8759 .59256 L
s
.525 1 0 r
.87415 .59639 m
.87323 .59106 L
s
.877 1 0 r
.86627 .60894 m
.86817 .60511 L
s
1 .763 0 r
.86627 .60894 m
.86889 .61063 L
s
.639 1 0 r
.86627 .60894 m
.87083 .60679 L
s
.483 1 0 r
.86627 .60894 m
.86689 .61446 L
s
.879 1 0 r
.86627 .60894 m
.8643 .61273 L
s
.673 1 0 r
.86627 .60894 m
.86185 .61113 L
s
.883 1 0 r
.86817 .60511 m
.87007 .6013 L
s
.477 1 0 r
.86817 .60511 m
.86889 .61063 L
s
1 .774 0 r
.86817 .60511 m
.87083 .60679 L
s
.637 1 0 r
.86817 .60511 m
.87273 .60294 L
s
.895 1 0 r
.87007 .6013 m
.87187 .59749 L
s
.485 1 0 r
.87007 .6013 m
.87083 .60679 L
s
1 .766 0 r
.87007 .6013 m
.87273 .60294 L
s
.648 1 0 r
.87007 .6013 m
.87456 .59907 L
s
.493 1 0 r
.87187 .59749 m
.87273 .60294 L
s
1 .765 0 r
.87187 .59749 m
.87456 .59907 L
s
.651 1 0 r
.87187 .59749 m
.87632 .5952 L
s
.897 1 0 r
.87187 .59749 m
.87362 .59366 L
s
.535 1 0 r
.87187 .59749 m
.87104 .59218 L
s
.827 1 0 r
.87143 .60976 m
.87321 .60569 L
s
1 .808 0 r
.87143 .60976 m
.87417 .61152 L
s
.617 1 0 r
.87143 .60976 m
.87602 .60751 L
s
.39 1 0 r
.87143 .60976 m
.87228 .61554 L
s
.839 1 0 r
.87143 .60976 m
.86955 .61373 L
s
.632 1 0 r
.87143 .60976 m
.86689 .61201 L
s
.888 1 0 r
.87321 .60569 m
.8751 .6019 L
s
.373 1 0 r
.87321 .60569 m
.87417 .61152 L
s
1 .834 0 r
.87321 .60569 m
.87602 .60751 L
s
.61 1 0 r
.87321 .60569 m
.8779 .6036 L
s
.871 1 0 r
.8751 .6019 m
.87691 .598 L
s
.441 1 0 r
.8751 .6019 m
.87602 .60751 L
s
1 .815 0 r
.8751 .6019 m
.8779 .6036 L
s
.61 1 0 r
.8751 .6019 m
.87973 .59968 L
s
.44 1 0 r
.87691 .598 m
.8779 .6036 L
s
1 .817 0 r
.87691 .598 m
.87973 .59968 L
s
.61 1 0 r
.87691 .598 m
.88153 .59578 L
s
.882 1 0 r
.87691 .598 m
.87867 .59413 L
s
.485 1 0 r
.87691 .598 m
.8759 .59256 L
s
.867 1 0 r
.86889 .61063 m
.87083 .60679 L
s
1 .797 0 r
.86889 .61063 m
.87159 .61238 L
s
.613 1 0 r
.86889 .61063 m
.87355 .60849 L
s
.451 1 0 r
.86889 .61063 m
.86957 .61624 L
s
.864 1 0 r
.86889 .61063 m
.86689 .61446 L
s
.639 1 0 r
.86889 .61063 m
.8643 .61273 L
s
.872 1 0 r
.87083 .60679 m
.87273 .60294 L
s
.453 1 0 r
.87083 .60679 m
.87159 .61238 L
s
1 .792 0 r
.87083 .60679 m
.87355 .60849 L
s
.618 1 0 r
.87083 .60679 m
.87546 .60461 L
s
.877 1 0 r
.87273 .60294 m
.87456 .59907 L
s
.461 1 0 r
.87273 .60294 m
.87355 .60849 L
s
1 .791 0 r
.87273 .60294 m
.87546 .60461 L
s
.622 1 0 r
.87273 .60294 m
.87732 .60073 L
s
.464 1 0 r
.87456 .59907 m
.87546 .60461 L
s
1 .796 0 r
.87456 .59907 m
.87732 .60073 L
s
.618 1 0 r
.87456 .59907 m
.87914 .59682 L
s
.883 1 0 r
.87456 .59907 m
.87632 .5952 L
s
.499 1 0 r
.87456 .59907 m
.87362 .59366 L
s
.833 1 0 r
.87417 .61152 m
.87602 .60751 L
s
1 .842 0 r
.87417 .61152 m
.87699 .61336 L
s
.593 1 0 r
.87417 .61152 m
.87887 .60932 L
s
.358 1 0 r
.87417 .61152 m
.87505 .6174 L
s
.823 1 0 r
.87417 .61152 m
.87228 .61554 L
s
.613 1 0 r
.87417 .61152 m
.86955 .61373 L
s
.859 1 0 r
.87602 .60751 m
.8779 .6036 L
s
.362 1 0 r
.87602 .60751 m
.87699 .61336 L
s
1 .845 0 r
.87602 .60751 m
.87887 .60932 L
s
.584 1 0 r
.87602 .60751 m
.88078 .60537 L
s
.86 1 0 r
.8779 .6036 m
.87973 .59968 L
s
.406 1 0 r
.8779 .6036 m
.87887 .60932 L
s
1 .846 0 r
.8779 .6036 m
.88078 .60537 L
s
.587 1 0 r
.8779 .6036 m
.88264 .60143 L
s
.41 1 0 r
.87973 .59968 m
.88078 .60537 L
s
1 .85 0 r
.87973 .59968 m
.88264 .60143 L
s
.588 1 0 r
.87973 .59968 m
.88445 .59747 L
s
.87 1 0 r
.87973 .59968 m
.88153 .59578 L
s
.451 1 0 r
.87973 .59968 m
.87867 .59413 L
s
.854 1 0 r
.87159 .61238 m
.87355 .60849 L
s
1 .813 0 r
.87159 .61238 m
.87435 .61415 L
s
.591 1 0 r
.87159 .61238 m
.87633 .61025 L
s
.433 1 0 r
.87159 .61238 m
.87231 .61804 L
s
.851 1 0 r
.87159 .61238 m
.86957 .61624 L
s
.609 1 0 r
.87159 .61238 m
.86689 .61446 L
s
.861 1 0 r
.87355 .60849 m
.87546 .60461 L
s
.431 1 0 r
.87355 .60849 m
.87435 .61415 L
s
1 .819 0 r
.87355 .60849 m
.87633 .61025 L
s
.593 1 0 r
.87355 .60849 m
.87827 .60633 L
s
.867 1 0 r
.87546 .60461 m
.87732 .60073 L
s
.434 1 0 r
.87546 .60461 m
.87633 .61025 L
s
1 .82 0 r
.87546 .60461 m
.87827 .60633 L
s
.593 1 0 r
.87546 .60461 m
.88016 .60242 L
s
.441 1 0 r
.87732 .60073 m
.87827 .60633 L
s
1 .825 0 r
.87732 .60073 m
.88016 .60242 L
s
.598 1 0 r
.87732 .60073 m
.88198 .59847 L
s
.866 1 0 r
.87732 .60073 m
.87914 .59682 L
s
.462 1 0 r
.87732 .60073 m
.87632 .5952 L
s
.818 1 0 r
.87699 .61336 m
.87887 .60932 L
s
1 .849 0 r
.87699 .61336 m
.87982 .61523 L
s
.571 1 0 r
.87699 .61336 m
.88179 .61122 L
s
.338 1 0 r
.87699 .61336 m
.87787 .61931 L
s
.814 1 0 r
.87699 .61336 m
.87505 .6174 L
s
.594 1 0 r
.87699 .61336 m
.87228 .61554 L
s
.843 1 0 r
.87887 .60932 m
.88078 .60537 L
s
.347 1 0 r
.87887 .60932 m
.87982 .61523 L
s
1 .878 0 r
.87887 .60932 m
.88179 .61122 L
s
.567 1 0 r
.87887 .60932 m
.88371 .60721 L
s
.853 1 0 r
.88078 .60537 m
.88264 .60143 L
s
.363 1 0 r
.88078 .60537 m
.88179 .61122 L
s
1 .869 0 r
.88078 .60537 m
.88371 .60721 L
s
.571 1 0 r
.88078 .60537 m
.88558 .60321 L
s
.383 1 0 r
.88264 .60143 m
.88371 .60721 L
s
1 .864 0 r
.88264 .60143 m
.88558 .60321 L
s
.57 1 0 r
.88264 .60143 m
.88741 .59921 L
s
.852 1 0 r
.88264 .60143 m
.88445 .59747 L
s
.416 1 0 r
.88264 .60143 m
.88153 .59578 L
s
.844 1 0 r
.87435 .61415 m
.87633 .61025 L
s
1 .838 0 r
.87435 .61415 m
.87716 .61597 L
s
.569 1 0 r
.87435 .61415 m
.87917 .61204 L
s
.413 1 0 r
.87435 .61415 m
.87509 .61987 L
s
.84 1 0 r
.87435 .61415 m
.87231 .61804 L
s
.586 1 0 r
.87435 .61415 m
.86957 .61624 L
s
.849 1 0 r
.87633 .61025 m
.87827 .60633 L
s
.409 1 0 r
.87633 .61025 m
.87716 .61597 L
s
1 .839 0 r
.87633 .61025 m
.87917 .61204 L
s
.574 1 0 r
.87633 .61025 m
.88113 .6081 L
s
.856 1 0 r
.87827 .60633 m
.88016 .60242 L
s
.411 1 0 r
.87827 .60633 m
.87917 .61204 L
s
1 .841 0 r
.87827 .60633 m
.88113 .6081 L
s
.575 1 0 r
.87827 .60633 m
.88304 .60414 L
s
.418 1 0 r
.88016 .60242 m
.88113 .6081 L
s
1 .836 0 r
.88016 .60242 m
.88304 .60414 L
s
.584 1 0 r
.88016 .60242 m
.88488 .60018 L
s
.854 1 0 r
.88016 .60242 m
.88198 .59847 L
s
.437 1 0 r
.88016 .60242 m
.87914 .59682 L
s
.817 1 0 r
.87982 .61523 m
.88179 .61122 L
s
1 .88 0 r
.87982 .61523 m
.88272 .61717 L
s
.552 1 0 r
.87982 .61523 m
.88469 .61308 L
s
.315 1 0 r
.87982 .61523 m
.88071 .62125 L
s
.798 1 0 r
.87982 .61523 m
.87787 .61931 L
s
.577 1 0 r
.87982 .61523 m
.87505 .6174 L
s
.824 1 0 r
.88179 .61122 m
.88371 .60721 L
s
.335 1 0 r
.88179 .61122 m
.88272 .61717 L
s
1 .868 0 r
.88179 .61122 m
.88469 .61308 L
s
.552 1 0 r
.88179 .61122 m
.88665 .60904 L
s
.834 1 0 r
.88371 .60721 m
.88558 .60321 L
s
.355 1 0 r
.88371 .60721 m
.88469 .61308 L
s
1 .873 0 r
.88371 .60721 m
.88665 .60904 L
s
.558 1 0 r
.88371 .60721 m
.88853 .60499 L
s
.366 1 0 r
.88558 .60321 m
.88665 .60904 L
s
1 .864 0 r
.88558 .60321 m
.88853 .60499 L
s
.556 1 0 r
.88558 .60321 m
.89039 .60095 L
s
.838 1 0 r
.88558 .60321 m
.88741 .59921 L
s
.39 1 0 r
.88558 .60321 m
.88445 .59747 L
s
.832 1 0 r
.87716 .61597 m
.87917 .61204 L
s
1 .854 0 r
.87716 .61597 m
.88003 .61782 L
s
.552 1 0 r
.87716 .61597 m
.88203 .61382 L
s
.4 1 0 r
.87716 .61597 m
.87793 .62174 L
s
.832 1 0 r
.87716 .61597 m
.87509 .61987 L
s
.567 1 0 r
.87716 .61597 m
.87231 .61804 L
s
.839 1 0 r
.87917 .61204 m
.88113 .6081 L
s
.391 1 0 r
.87917 .61204 m
.88003 .61782 L
s
1 .844 0 r
.87917 .61204 m
.88203 .61382 L
s
.556 1 0 r
.87917 .61204 m
.88403 .60988 L
s
.841 1 0 r
.88113 .6081 m
.88304 .60414 L
s
.405 1 0 r
.88113 .6081 m
.88203 .61382 L
s
1 .853 0 r
.88113 .6081 m
.88403 .60988 L
s
.561 1 0 r
.88113 .6081 m
.88595 .6059 L
s
.397 1 0 r
.88304 .60414 m
.88403 .60988 L
s
1 .851 0 r
.88304 .60414 m
.88595 .6059 L
s
.566 1 0 r
.88304 .60414 m
.88782 .60191 L
s
.847 1 0 r
.88304 .60414 m
.88488 .60018 L
s
.413 1 0 r
.88304 .60414 m
.88198 .59847 L
s
.796 1 0 r
.88272 .61717 m
.88469 .61308 L
s
1 .876 0 r
.88272 .61717 m
.88561 .61909 L
s
.538 1 0 r
.88272 .61717 m
.88762 .61498 L
s
.305 1 0 r
.88272 .61717 m
.88356 .62323 L
s
.792 1 0 r
.88272 .61717 m
.88071 .62125 L
s
.558 1 0 r
.88272 .61717 m
.87787 .61931 L
s
.81 1 0 r
.88469 .61308 m
.88665 .60904 L
s
.317 1 0 r
.88469 .61308 m
.88561 .61909 L
s
1 .881 0 r
.88469 .61308 m
.88762 .61498 L
s
.537 1 0 r
.88469 .61308 m
.88959 .61087 L
s
.818 1 0 r
.88665 .60904 m
.88853 .60499 L
s
.336 1 0 r
.88665 .60904 m
.88762 .61498 L
s
1 .872 0 r
.88665 .60904 m
.88959 .61087 L
s
.541 1 0 r
.88665 .60904 m
.89151 .60678 L
s
.35 1 0 r
.88853 .60499 m
.88959 .61087 L
s
1 .875 0 r
.88853 .60499 m
.89151 .60678 L
s
.539 1 0 r
.88853 .60499 m
.89338 .6027 L
s
.823 1 0 r
.88853 .60499 m
.89039 .60095 L
s
.376 1 0 r
.88853 .60499 m
.88741 .59921 L
s
.817 1 0 r
.88003 .61782 m
.88203 .61382 L
s
1 .859 0 r
.88003 .61782 m
.8829 .61967 L
s
.539 1 0 r
.88003 .61782 m
.88496 .6157 L
s
.38 1 0 r
.88003 .61782 m
.88083 .62364 L
s
.825 1 0 r
.88003 .61782 m
.87793 .62174 L
s
.543 1 0 r
.88003 .61782 m
.87509 .61987 L
s
.833 1 0 r
.88203 .61382 m
.88403 .60988 L
s
.371 1 0 r
.88203 .61382 m
.8829 .61967 L
s
1 .875 0 r
.88203 .61382 m
.88496 .6157 L
s
.541 1 0 r
.88203 .61382 m
.88695 .61169 L
s
.831 1 0 r
.88403 .60988 m
.88595 .6059 L
s
.375 1 0 r
.88403 .60988 m
.88496 .6157 L
s
1 .864 0 r
.88403 .60988 m
.88695 .61169 L
s
.549 1 0 r
.88403 .60988 m
.88888 .60768 L
s
.38 1 0 r
.88595 .6059 m
.88695 .61169 L
s
1 .863 0 r
.88595 .6059 m
.88888 .60768 L
s
.558 1 0 r
.88595 .6059 m
.89075 .60365 L
s
.836 1 0 r
.88595 .6059 m
.88782 .60191 L
s
.399 1 0 r
.88595 .6059 m
.88488 .60018 L
s
.783 1 0 r
.88561 .61909 m
.88762 .61498 L
s
1 .871 0 r
.88561 .61909 m
.8885 .62101 L
s
.524 1 0 r
.88561 .61909 m
.89054 .61685 L
s
.291 1 0 r
.88561 .61909 m
.88641 .62521 L
s
.771 1 0 r
.88561 .61909 m
.88356 .62323 L
s
.541 1 0 r
.88561 .61909 m
.88071 .62125 L
s
.789 1 0 r
.88762 .61498 m
.88959 .61087 L
s
.316 1 0 r
.88762 .61498 m
.8885 .62101 L
s
1 .871 0 r
.88762 .61498 m
.89054 .61685 L
s
.523 1 0 r
.88762 .61498 m
.89253 .6127 L
s
.801 1 0 r
.88959 .61087 m
.89151 .60678 L
s
.326 1 0 r
.88959 .61087 m
.89054 .61685 L
s
1 .873 0 r
.88959 .61087 m
.89253 .6127 L
s
.524 1 0 r
.88959 .61087 m
.89448 .60856 L
s
.34 1 0 r
.89151 .60678 m
.89253 .6127 L
s
1 .873 0 r
.89151 .60678 m
.89448 .60856 L
s
.52 1 0 r
.89151 .60678 m
.8964 .60442 L
s
.81 1 0 r
.89151 .60678 m
.89338 .6027 L
s
.362 1 0 r
.89151 .60678 m
.89039 .60095 L
s
.818 1 0 r
.8829 .61967 m
.88496 .6157 L
s
1 .876 0 r
.8829 .61967 m
.88583 .62155 L
s
.525 1 0 r
.8829 .61967 m
.88788 .61755 L
s
.371 1 0 r
.8829 .61967 m
.88374 .62552 L
s
.813 1 0 r
.8829 .61967 m
.88083 .62364 L
s
.533 1 0 r
.8829 .61967 m
.87793 .62174 L
s
.814 1 0 r
.88496 .6157 m
.88695 .61169 L
s
.37 1 0 r
.88496 .6157 m
.88583 .62155 L
s
1 .871 0 r
.88496 .6157 m
.88788 .61755 L
s
.53 1 0 r
.88496 .6157 m
.88989 .61351 L
s
.821 1 0 r
.88695 .61169 m
.88888 .60768 L
s
.365 1 0 r
.88695 .61169 m
.88788 .61755 L
s
1 .869 0 r
.88695 .61169 m
.88989 .61351 L
s
.535 1 0 r
.88695 .61169 m
.89184 .60945 L
s
.368 1 0 r
.88888 .60768 m
.88989 .61351 L
s
1 .867 0 r
.88888 .60768 m
.89184 .60945 L
s
.539 1 0 r
.88888 .60768 m
.89374 .60539 L
s
.826 1 0 r
.88888 .60768 m
.89075 .60365 L
s
.383 1 0 r
.88888 .60768 m
.88782 .60191 L
s
.766 1 0 r
.8885 .62101 m
.89054 .61685 L
s
1 .867 0 r
.8885 .62101 m
.89137 .62291 L
s
.511 1 0 r
.8885 .62101 m
.89344 .6187 L
s
.286 1 0 r
.8885 .62101 m
.88926 .62714 L
s
.749 1 0 r
.8885 .62101 m
.88641 .62521 L
s
.525 1 0 r
.8885 .62101 m
.88356 .62323 L
s
.775 1 0 r
.89054 .61685 m
.89253 .6127 L
s
.306 1 0 r
.89054 .61685 m
.89137 .62291 L
s
1 .864 0 r
.89054 .61685 m
.89344 .6187 L
s
.509 1 0 r
.89054 .61685 m
.89547 .6145 L
s
.783 1 0 r
.89253 .6127 m
.89448 .60856 L
s
.322 1 0 r
.89253 .6127 m
.89344 .6187 L
s
1 .866 0 r
.89253 .6127 m
.89547 .6145 L
s
.511 1 0 r
.89253 .6127 m
.89744 .61032 L
s
.335 1 0 r
.89448 .60856 m
.89547 .6145 L
s
1 .866 0 r
.89448 .60856 m
.89744 .61032 L
s
.509 1 0 r
.89448 .60856 m
.89939 .60615 L
s
.789 1 0 r
.89448 .60856 m
.8964 .60442 L
s
.354 1 0 r
.89448 .60856 m
.89338 .6027 L
s
.807 1 0 r
.88583 .62155 m
.88788 .61755 L
s
1 .878 0 r
.88583 .62155 m
.88876 .62343 L
s
.52 1 0 r
.88583 .62155 m
.8908 .61937 L
s
.361 1 0 r
.88583 .62155 m
.88673 .62742 L
s
.813 1 0 r
.88583 .62155 m
.88374 .62552 L
s
.524 1 0 r
.88583 .62155 m
.88083 .62364 L
s
.805 1 0 r
.88788 .61755 m
.88989 .61351 L
s
.36 1 0 r
.88788 .61755 m
.88876 .62343 L
s
1 .864 0 r
.88788 .61755 m
.8908 .61937 L
s
.523 1 0 r
.88788 .61755 m
.89282 .61532 L
s
.806 1 0 r
.88989 .61351 m
.89184 .60945 L
s
.363 1 0 r
.88989 .61351 m
.8908 .61937 L
s
1 .867 0 r
.88989 .61351 m
.89282 .61532 L
s
.523 1 0 r
.88989 .61351 m
.8948 .61123 L
s
.359 1 0 r
.89184 .60945 m
.89282 .61532 L
s
1 .869 0 r
.89184 .60945 m
.8948 .61123 L
s
.526 1 0 r
.89184 .60945 m
.89672 .60713 L
s
.812 1 0 r
.89184 .60945 m
.89374 .60539 L
s
.373 1 0 r
.89184 .60945 m
.89075 .60365 L
s
.748 1 0 r
.89137 .62291 m
.89344 .6187 L
s
1 .86 0 r
.89137 .62291 m
.89425 .62477 L
s
.491 1 0 r
.89137 .62291 m
.89634 .62051 L
s
.289 1 0 r
.89137 .62291 m
.89206 .62904 L
s
.735 1 0 r
.89137 .62291 m
.88926 .62714 L
s
.508 1 0 r
.89137 .62291 m
.88641 .62521 L
s
.757 1 0 r
.89344 .6187 m
.89547 .6145 L
s
.303 1 0 r
.89344 .6187 m
.89425 .62477 L
s
1 .859 0 r
.89344 .6187 m
.89634 .62051 L
s
.495 1 0 r
.89344 .6187 m
.89839 .61629 L
s
.769 1 0 r
.89547 .6145 m
.89744 .61032 L
s
.32 1 0 r
.89547 .6145 m
.89634 .62051 L
s
1 .86 0 r
.89547 .6145 m
.89839 .61629 L
s
.499 1 0 r
.89547 .6145 m
.9004 .61208 L
s
.329 1 0 r
.89744 .61032 m
.89839 .61629 L
s
1 .865 0 r
.89744 .61032 m
.9004 .61208 L
s
.499 1 0 r
.89744 .61032 m
.90236 .60787 L
s
.776 1 0 r
.89744 .61032 m
.89939 .60615 L
s
.346 1 0 r
.89744 .61032 m
.8964 .60442 L
s
.797 1 0 r
.88876 .62343 m
.8908 .61937 L
s
1 .87 0 r
.88876 .62343 m
.89169 .62526 L
s
.514 1 0 r
.88876 .62343 m
.89373 .6212 L
s
.366 1 0 r
.88876 .62343 m
.88964 .62928 L
s
.812 1 0 r
.88876 .62343 m
.88673 .62742 L
s
.516 1 0 r
.88876 .62343 m
.88374 .62552 L
s
.797 1 0 r
.8908 .61937 m
.89282 .61532 L
s
.357 1 0 r
.8908 .61937 m
.89169 .62526 L
s
1 .869 0 r
.8908 .61937 m
.89373 .6212 L
s
.511 1 0 r
.8908 .61937 m
.89576 .6171 L
s
.794 1 0 r
.89282 .61532 m
.8948 .61123 L
s
.359 1 0 r
.89282 .61532 m
.89373 .6212 L
s
1 .864 0 r
.89282 .61532 m
.89576 .6171 L
s
.512 1 0 r
.89282 .61532 m
.89775 .61299 L
s
.359 1 0 r
.8948 .61123 m
.89576 .6171 L
s
1 .861 0 r
.8948 .61123 m
.89775 .61299 L
s
.515 1 0 r
.8948 .61123 m
.8997 .60885 L
s
.797 1 0 r
.8948 .61123 m
.89672 .60713 L
s
.361 1 0 r
.8948 .61123 m
.89374 .60539 L
s
.73 1 0 r
.89425 .62477 m
.89634 .62051 L
s
1 .843 0 r
.89425 .62477 m
.89708 .62659 L
s
.481 1 0 r
.89425 .62477 m
.89922 .62231 L
s
.29 1 0 r
.89425 .62477 m
.89488 .63091 L
s
.715 1 0 r
.89425 .62477 m
.89206 .62904 L
s
.489 1 0 r
.89425 .62477 m
.88926 .62714 L
s
.747 1 0 r
.89634 .62051 m
.89839 .61629 L
s
.303 1 0 r
.89634 .62051 m
.89708 .62659 L
s
1 .851 0 r
.89634 .62051 m
.89922 .62231 L
s
.485 1 0 r
.89634 .62051 m
.90131 .61805 L
s
.756 1 0 r
.89839 .61629 m
.9004 .61208 L
s
.318 1 0 r
.89839 .61629 m
.89922 .62231 L
s
1 .853 0 r
.89839 .61629 m
.90131 .61805 L
s
.49 1 0 r
.89839 .61629 m
.90333 .61381 L
s
.33 1 0 r
.9004 .61208 m
.90131 .61805 L
s
1 .852 0 r
.9004 .61208 m
.90333 .61381 L
s
.492 1 0 r
.9004 .61208 m
.9053 .60955 L
s
.762 1 0 r
.9004 .61208 m
.90236 .60787 L
s
.337 1 0 r
.9004 .61208 m
.89939 .60615 L
s
.793 1 0 r
.89169 .62526 m
.89373 .6212 L
s
1 .862 0 r
.89169 .62526 m
.89461 .62707 L
s
.511 1 0 r
.89169 .62526 m
.89666 .623 L
s
.371 1 0 r
.89169 .62526 m
.89254 .63111 L
s
.801 1 0 r
.89169 .62526 m
.88964 .62928 L
s
.523 1 0 r
.89169 .62526 m
.88673 .62742 L
s
.786 1 0 r
.89373 .6212 m
.89576 .6171 L
s
.361 1 0 r
.89373 .6212 m
.89461 .62707 L
s
1 .863 0 r
.89373 .6212 m
.89666 .623 L
s
.51 1 0 r
.89373 .6212 m
.89867 .61887 L
s
.784 1 0 r
.89576 .6171 m
.89775 .61299 L
s
.355 1 0 r
.89576 .6171 m
.89666 .623 L
s
1 .855 0 r
.89576 .6171 m
.89867 .61887 L
s
.507 1 0 r
.89576 .6171 m
.90069 .61474 L
s
.355 1 0 r
.89775 .61299 m
.89867 .61887 L
s
1 .859 0 r
.89775 .61299 m
.90069 .61474 L
s
.505 1 0 r
.89775 .61299 m
.90266 .61057 L
s
.786 1 0 r
.89775 .61299 m
.8997 .60885 L
s
.358 1 0 r
.89775 .61299 m
.89672 .60713 L
s
.718 1 0 r
.89708 .62659 m
.89922 .62231 L
s
1 .839 0 r
.89708 .62659 m
.89992 .62838 L
s
.463 1 0 r
.89708 .62659 m
.9021 .62407 L
s
.289 1 0 r
.89708 .62659 m
.8977 .63273 L
s
.7 1 0 r
.89708 .62659 m
.89488 .63091 L
s
.471 1 0 r
.89708 .62659 m
.89206 .62904 L
s
.732 1 0 r
.89922 .62231 m
.90131 .61805 L
s
.308 1 0 r
.89922 .62231 m
.89992 .62838 L
s
1 .842 0 r
.89922 .62231 m
.9021 .62407 L
s
.474 1 0 r
.89922 .62231 m
.90419 .61977 L
s
.745 1 0 r
.90131 .61805 m
.90333 .61381 L
s
.32 1 0 r
.90131 .61805 m
.9021 .62407 L
s
1 .838 0 r
.90131 .61805 m
.90419 .61977 L
s
.482 1 0 r
.90131 .61805 m
.90623 .61549 L
s
.335 1 0 r
.90333 .61381 m
.90419 .61977 L
s
1 .838 0 r
.90333 .61381 m
.90623 .61549 L
s
.484 1 0 r
.90333 .61381 m
.90823 .61121 L
s
.747 1 0 r
.90333 .61381 m
.9053 .60955 L
s
.336 1 0 r
.90333 .61381 m
.90236 .60787 L
s
.788 1 0 r
.89461 .62707 m
.89666 .623 L
s
1 .852 0 r
.89461 .62707 m
.8975 .62886 L
s
.508 1 0 r
.89461 .62707 m
.89956 .62476 L
s
.371 1 0 r
.89461 .62707 m
.89543 .63292 L
s
.797 1 0 r
.89461 .62707 m
.89254 .63111 L
s
.516 1 0 r
.89461 .62707 m
.88964 .62928 L
s
.78 1 0 r
.89666 .623 m
.89867 .61887 L
s
.365 1 0 r
.89666 .623 m
.8975 .62886 L
s
1 .851 0 r
.89666 .623 m
.89956 .62476 L
s
.504 1 0 r
.89666 .623 m
.9016 .62062 L
s
.775 1 0 r
.89867 .61887 m
.90069 .61474 L
s
.356 1 0 r
.89867 .61887 m
.89956 .62476 L
s
1 .854 0 r
.89867 .61887 m
.9016 .62062 L
s
.503 1 0 r
.89867 .61887 m
.90359 .61645 L
s
.357 1 0 r
.90069 .61474 m
.9016 .62062 L
s
1 .842 0 r
.90069 .61474 m
.90359 .61645 L
s
.501 1 0 r
.90069 .61474 m
.90558 .61225 L
s
.772 1 0 r
.90069 .61474 m
.90266 .61057 L
s
.353 1 0 r
.90069 .61474 m
.8997 .60885 L
s
.706 1 0 r
.89992 .62838 m
.9021 .62407 L
s
1 .826 0 r
.89992 .62838 m
.90274 .63014 L
s
.459 1 0 r
.89992 .62838 m
.90491 .62579 L
s
.293 1 0 r
.89992 .62838 m
.90049 .63452 L
s
.687 1 0 r
.89992 .62838 m
.8977 .63273 L
s
.453 1 0 r
.89992 .62838 m
.89488 .63091 L
s
.719 1 0 r
.9021 .62407 m
.90419 .61977 L
s
.311 1 0 r
.9021 .62407 m
.90274 .63014 L
s
1 .821 0 r
.9021 .62407 m
.90491 .62579 L
s
.469 1 0 r
.9021 .62407 m
.90704 .62146 L
s
.732 1 0 r
.90419 .61977 m
.90623 .61549 L
s
.324 1 0 r
.90419 .61977 m
.90491 .62579 L
s
1 .826 0 r
.90419 .61977 m
.90704 .62146 L
s
.475 1 0 r
.90419 .61977 m
.90911 .61715 L
s
.334 1 0 r
.90623 .61549 m
.90704 .62146 L
s
1 .828 0 r
.90623 .61549 m
.90911 .61715 L
s
.48 1 0 r
.90623 .61549 m
.91112 .61284 L
s
.739 1 0 r
.90623 .61549 m
.90823 .61121 L
s
.339 1 0 r
.90623 .61549 m
.9053 .60955 L
s
.778 1 0 r
.8975 .62886 m
.89956 .62476 L
s
1 .842 0 r
.8975 .62886 m
.90035 .63064 L
s
.507 1 0 r
.8975 .62886 m
.90243 .62651 L
s
.374 1 0 r
.8975 .62886 m
.89827 .63471 L
s
.79 1 0 r
.8975 .62886 m
.89543 .63292 L
s
.517 1 0 r
.8975 .62886 m
.89254 .63111 L
s
.771 1 0 r
.89956 .62476 m
.9016 .62062 L
s
.362 1 0 r
.89956 .62476 m
.90035 .63064 L
s
1 .84 0 r
.89956 .62476 m
.90243 .62651 L
s
.503 1 0 r
.89956 .62476 m
.90448 .62234 L
s
.769 1 0 r
.9016 .62062 m
.90359 .61645 L
s
.357 1 0 r
.9016 .62062 m
.90243 .62651 L
s
1 .839 0 r
.9016 .62062 m
.90448 .62234 L
s
.503 1 0 r
.9016 .62062 m
.90648 .61812 L
s
.355 1 0 r
.90359 .61645 m
.90448 .62234 L
s
1 .833 0 r
.90359 .61645 m
.90648 .61812 L
s
.496 1 0 r
.90359 .61645 m
.90847 .6139 L
s
.761 1 0 r
.90359 .61645 m
.90558 .61225 L
s
.357 1 0 r
.90359 .61645 m
.90266 .61057 L
s
.694 1 0 r
.90274 .63014 m
.90491 .62579 L
s
1 .806 0 r
.90274 .63014 m
.90551 .63184 L
s
.453 1 0 r
.90274 .63014 m
.90771 .62747 L
s
.305 1 0 r
.90274 .63014 m
.90324 .63624 L
s
.677 1 0 r
.90274 .63014 m
.90049 .63452 L
s
.444 1 0 r
.90274 .63014 m
.8977 .63273 L
s
.708 1 0 r
.90491 .62579 m
.90704 .62146 L
s
.318 1 0 r
.90491 .62579 m
.90551 .63184 L
s
1 .809 0 r
.90491 .62579 m
.90771 .62747 L
s
.464 1 0 r
.90491 .62579 m
.90984 .62311 L
s
.721 1 0 r
.90704 .62146 m
.90911 .61715 L
s
.329 1 0 r
.90704 .62146 m
.90771 .62747 L
s
1 .807 0 r
.90704 .62146 m
.90984 .62311 L
s
.475 1 0 r
.90704 .62146 m
.91193 .61878 L
s
.34 1 0 r
.90911 .61715 m
.90984 .62311 L
s
1 .807 0 r
.90911 .61715 m
.91193 .61878 L
s
.481 1 0 r
.90911 .61715 m
.91396 .61445 L
s
.727 1 0 r
.90911 .61715 m
.91112 .61284 L
s
.342 1 0 r
.90911 .61715 m
.90823 .61121 L
s
.769 1 0 r
.90035 .63064 m
.90243 .62651 L
s
1 .825 0 r
.90035 .63064 m
.90317 .63239 L
s
.51 1 0 r
.90035 .63064 m
.90526 .62824 L
s
.374 1 0 r
.90035 .63064 m
.90106 .6365 L
s
.785 1 0 r
.90035 .63064 m
.89827 .63471 L
s
.519 1 0 r
.90035 .63064 m
.89543 .63292 L
s
.761 1 0 r
.90243 .62651 m
.90448 .62234 L
s
.365 1 0 r
.90243 .62651 m
.90317 .63239 L
s
1 .823 0 r
.90243 .62651 m
.90526 .62824 L
s
.503 1 0 r
.90243 .62651 m
.90732 .62403 L
s
.756 1 0 r
.90448 .62234 m
.90648 .61812 L
s
.359 1 0 r
.90448 .62234 m
.90526 .62824 L
s
1 .822 0 r
.90448 .62234 m
.90732 .62403 L
s
.499 1 0 r
.90448 .62234 m
.90935 .61979 L
s
.353 1 0 r
.90648 .61812 m
.90732 .62403 L
s
1 .827 0 r
.90648 .61812 m
.90935 .61979 L
s
.496 1 0 r
.90648 .61812 m
.91134 .61555 L
s
.755 1 0 r
.90648 .61812 m
.90847 .6139 L
s
.359 1 0 r
.90648 .61812 m
.90558 .61225 L
s
.686 1 0 r
.90551 .63184 m
.90771 .62747 L
s
1 .784 0 r
.90551 .63184 m
.90823 .63349 L
s
.454 1 0 r
.90551 .63184 m
.91044 .6291 L
s
.314 1 0 r
.90551 .63184 m
.90596 .63791 L
s
.668 1 0 r
.90551 .63184 m
.90324 .63624 L
s
.438 1 0 r
.90551 .63184 m
.90049 .63452 L
s
.7 1 0 r
.90771 .62747 m
.90984 .62311 L
s
.327 1 0 r
.90771 .62747 m
.90823 .63349 L
s
1 .786 0 r
.90771 .62747 m
.91044 .6291 L
s
.468 1 0 r
.90771 .62747 m
.91258 .62472 L
s
.711 1 0 r
.90984 .62311 m
.91193 .61878 L
s
.337 1 0 r
.90984 .62311 m
.91044 .6291 L
s
1 .783 0 r
.90984 .62311 m
.91258 .62472 L
s
.475 1 0 r
.90984 .62311 m
.91469 .62036 L
s
.348 1 0 r
.91193 .61878 m
.91258 .62472 L
s
1 .786 0 r
.91193 .61878 m
.91469 .62036 L
s
.482 1 0 r
.91193 .61878 m
.91675 .61603 L
s
.72 1 0 r
.91193 .61878 m
.91396 .61445 L
s
.344 1 0 r
.91193 .61878 m
.91112 .61284 L
s
.76 1 0 r
.90317 .63239 m
.90526 .62824 L
s
1 .795 0 r
.90317 .63239 m
.90589 .6341 L
s
.515 1 0 r
.90317 .63239 m
.90802 .62993 L
s
.379 1 0 r
.90317 .63239 m
.90379 .63824 L
s
.772 1 0 r
.90317 .63239 m
.90106 .6365 L
s
.522 1 0 r
.90317 .63239 m
.89827 .63471 L
s
.749 1 0 r
.90526 .62824 m
.90732 .62403 L
s
.373 1 0 r
.90526 .62824 m
.90589 .6341 L
s
1 .802 0 r
.90526 .62824 m
.90802 .62993 L
s
.505 1 0 r
.90526 .62824 m
.9101 .62569 L
s
.747 1 0 r
.90732 .62403 m
.90935 .61979 L
s
.361 1 0 r
.90732 .62403 m
.90802 .62993 L
s
1 .803 0 r
.90732 .62403 m
.9101 .62569 L
s
.502 1 0 r
.90732 .62403 m
.91215 .62143 L
s
.359 1 0 r
.90935 .61979 m
.9101 .62569 L
s
1 .804 0 r
.90935 .61979 m
.91215 .62143 L
s
.501 1 0 r
.90935 .61979 m
.91415 .61714 L
s
.748 1 0 r
.90935 .61979 m
.91134 .61555 L
s
.357 1 0 r
.90935 .61979 m
.90847 .6139 L
s
.677 1 0 r
.90823 .63349 m
.91044 .6291 L
s
1 .765 0 r
.90823 .63349 m
.91091 .63509 L
s
.457 1 0 r
.90823 .63349 m
.91311 .6307 L
s
.329 1 0 r
.90823 .63349 m
.90863 .63953 L
s
.663 1 0 r
.90823 .63349 m
.90596 .63791 L
s
.439 1 0 r
.90823 .63349 m
.90324 .63624 L
s
.691 1 0 r
.91044 .6291 m
.91258 .62472 L
s
.341 1 0 r
.91044 .6291 m
.91091 .63509 L
s
1 .762 0 r
.91044 .6291 m
.91311 .6307 L
s
.473 1 0 r
.91044 .6291 m
.91527 .62629 L
s
.701 1 0 r
.91258 .62472 m
.91469 .62036 L
s
.343 1 0 r
.91258 .62472 m
.91311 .6307 L
s
1 .762 0 r
.91258 .62472 m
.91527 .62629 L
s
.482 1 0 r
.91258 .62472 m
.91737 .62192 L
s
.355 1 0 r
.91469 .62036 m
.91527 .62629 L
s
1 .759 0 r
.91469 .62036 m
.91737 .62192 L
s
.498 1 0 r
.91469 .62036 m
.91942 .61756 L
s
.715 1 0 r
.91469 .62036 m
.91675 .61603 L
s
.357 1 0 r
.91469 .62036 m
.91396 .61445 L
s
.75 1 0 r
.90589 .6341 m
.90802 .62993 L
s
1 .78 0 r
.90589 .6341 m
.90857 .63579 L
s
.515 1 0 r
.90589 .6341 m
.91071 .63157 L
s
.379 1 0 r
.90589 .6341 m
.90643 .63996 L
s
.763 1 0 r
.90589 .6341 m
.90379 .63824 L
s
.531 1 0 r
.90589 .6341 m
.90106 .6365 L
s
.738 1 0 r
.90802 .62993 m
.9101 .62569 L
s
.377 1 0 r
.90802 .62993 m
.90857 .63579 L
s
1 .777 0 r
.90802 .62993 m
.91071 .63157 L
s
.511 1 0 r
.90802 .62993 m
.9128 .62731 L
s
.736 1 0 r
.9101 .62569 m
.91215 .62143 L
s
.369 1 0 r
.9101 .62569 m
.91071 .63157 L
s
1 .773 0 r
.9101 .62569 m
.9128 .62731 L
s
.507 1 0 r
.9101 .62569 m
.91487 .62302 L
s
.368 1 0 r
.91215 .62143 m
.9128 .62731 L
s
1 .775 0 r
.91215 .62143 m
.91487 .62302 L
s
.503 1 0 r
.91215 .62143 m
.91691 .61871 L
s
.736 1 0 r
.91215 .62143 m
.91415 .61714 L
s
.362 1 0 r
.91215 .62143 m
.91134 .61555 L
s
.679 1 0 r
.91091 .63509 m
.91311 .6307 L
s
1 .736 0 r
.91091 .63509 m
.91351 .63664 L
s
.464 1 0 r
.91091 .63509 m
.91572 .63221 L
s
.346 1 0 r
.91091 .63509 m
.91125 .64107 L
s
.657 1 0 r
.91091 .63509 m
.90863 .63953 L
s
.437 1 0 r
.91091 .63509 m
.90596 .63791 L
s
.683 1 0 r
.91311 .6307 m
.91527 .62629 L
s
.357 1 0 r
.91311 .6307 m
.91351 .63664 L
s
1 .731 0 r
.91311 .6307 m
.91572 .63221 L
s
.477 1 0 r
.91311 .6307 m
.91787 .62781 L
s
.697 1 0 r
.91527 .62629 m
.91737 .62192 L
s
.364 1 0 r
.91527 .62629 m
.91572 .63221 L
s
1 .732 0 r
.91527 .62629 m
.91787 .62781 L
s
.495 1 0 r
.91527 .62629 m
.91997 .62343 L
s
.37 1 0 r
.91737 .62192 m
.91787 .62781 L
s
1 .732 0 r
.91737 .62192 m
.91997 .62343 L
s
.502 1 0 r
.91737 .62192 m
.92204 .61905 L
s
.709 1 0 r
.91737 .62192 m
.91942 .61756 L
s
.367 1 0 r
.91737 .62192 m
.91675 .61603 L
s
.736 1 0 r
.90857 .63579 m
.91071 .63157 L
s
1 .749 0 r
.90857 .63579 m
.91116 .63743 L
s
.524 1 0 r
.90857 .63579 m
.91331 .63316 L
s
.388 1 0 r
.90857 .63579 m
.90901 .64163 L
s
.749 1 0 r
.90857 .63579 m
.90643 .63996 L
s
.536 1 0 r
.90857 .63579 m
.90379 .63824 L
s
.729 1 0 r
.91071 .63157 m
.9128 .62731 L
s
.382 1 0 r
.91071 .63157 m
.91116 .63743 L
s
1 .741 0 r
.91071 .63157 m
.91331 .63316 L
s
.521 1 0 r
.91071 .63157 m
.91542 .62888 L
s
.725 1 0 r
.9128 .62731 m
.91487 .62302 L
s
.381 1 0 r
.9128 .62731 m
.91331 .63316 L
s
1 .745 0 r
.9128 .62731 m
.91542 .62888 L
s
.516 1 0 r
.9128 .62731 m
.91751 .62458 L
s
.377 1 0 r
.91487 .62302 m
.91542 .62888 L
s
1 .749 0 r
.91487 .62302 m
.91751 .62458 L
s
.518 1 0 r
.91487 .62302 m
.91954 .62023 L
s
.725 1 0 r
.91487 .62302 m
.91691 .61871 L
s
.368 1 0 r
.91487 .62302 m
.91415 .61714 L
s
.667 1 0 r
.91351 .63664 m
.91572 .63221 L
s
1 .698 0 r
.91351 .63664 m
.91602 .63808 L
s
.474 1 0 r
.91351 .63664 m
.91822 .63367 L
s
.371 1 0 r
.91351 .63664 m
.91378 .64254 L
s
.662 1 0 r
.91351 .63664 m
.91125 .64107 L
s
.447 1 0 r
.91351 .63664 m
.90863 .63953 L
s
.685 1 0 r
.91572 .63221 m
.91787 .62781 L
s
.379 1 0 r
.91572 .63221 m
.91602 .63808 L
s
1 .697 0 r
.91572 .63221 m
.91822 .63367 L
s
.494 1 0 r
.91572 .63221 m
.92038 .62927 L
s
.697 1 0 r
.91787 .62781 m
.91997 .62343 L
s
.383 1 0 r
.91787 .62781 m
.91822 .63367 L
s
1 .699 0 r
.91787 .62781 m
.92038 .62927 L
s
.503 1 0 r
.91787 .62781 m
.9225 .62487 L
s
.389 1 0 r
.91997 .62343 m
.92038 .62927 L
s
1 .7 0 r
.91997 .62343 m
.9225 .62487 L
s
.508 1 0 r
.91997 .62343 m
.92457 .62048 L
s
.698 1 0 r
.91997 .62343 m
.92204 .61905 L
s
.374 1 0 r
.91997 .62343 m
.91942 .61756 L
s
.723 1 0 r
.91116 .63743 m
.91331 .63316 L
s
1 .708 0 r
.91116 .63743 m
.91365 .63899 L
s
.529 1 0 r
.91116 .63743 m
.91582 .6347 L
s
.404 1 0 r
.91116 .63743 m
.91148 .64322 L
s
.739 1 0 r
.91116 .63743 m
.90901 .64163 L
s
.539 1 0 r
.91116 .63743 m
.90643 .63996 L
s
.721 1 0 r
.91331 .63316 m
.91542 .62888 L
s
.394 1 0 r
.91331 .63316 m
.91365 .63899 L
s
1 .711 0 r
.91331 .63316 m
.91582 .6347 L
s
.524 1 0 r
.91331 .63316 m
.91796 .6304 L
s
.72 1 0 r
.91542 .62888 m
.91751 .62458 L
s
.395 1 0 r
.91542 .62888 m
.91582 .6347 L
s
1 .714 0 r
.91542 .62888 m
.91796 .6304 L
s
.526 1 0 r
.91542 .62888 m
.92004 .62607 L
s
.394 1 0 r
.91751 .62458 m
.91796 .6304 L
s
1 .708 0 r
.91751 .62458 m
.92004 .62607 L
s
.523 1 0 r
.91751 .62458 m
.92211 .62172 L
s
.714 1 0 r
.91751 .62458 m
.91954 .62023 L
s
.372 1 0 r
.91751 .62458 m
.91691 .61871 L
s
.673 1 0 r
.91602 .63808 m
.91822 .63367 L
s
1 .662 0 r
.91602 .63808 m
.91843 .63949 L
s
.501 1 0 r
.91602 .63808 m
.9206 .63505 L
s
.387 1 0 r
.91602 .63808 m
.91619 .64394 L
s
.655 1 0 r
.91602 .63808 m
.91378 .64254 L
s
.458 1 0 r
.91602 .63808 m
.91125 .64107 L
s
.684 1 0 r
.91822 .63367 m
.92038 .62927 L
s
.395 1 0 r
.91822 .63367 m
.91843 .63949 L
s
1 .651 0 r
.91822 .63367 m
.9206 .63505 L
s
.515 1 0 r
.91822 .63367 m
.92276 .63066 L
s
.689 1 0 r
.92038 .62927 m
.9225 .62487 L
s
.408 1 0 r
.92038 .62927 m
.9206 .63505 L
s
1 .653 0 r
.92038 .62927 m
.92276 .63066 L
s
.517 1 0 r
.92038 .62927 m
.92492 .62628 L
s
.407 1 0 r
.9225 .62487 m
.92276 .63066 L
s
1 .666 0 r
.9225 .62487 m
.92492 .62628 L
s
.522 1 0 r
.9225 .62487 m
.927 .62186 L
s
.697 1 0 r
.9225 .62487 m
.92457 .62048 L
s
.391 1 0 r
.9225 .62487 m
.92204 .61905 L
s
.714 1 0 r
.91365 .63899 m
.91582 .6347 L
s
1 .67 0 r
.91365 .63899 m
.91605 .64045 L
s
.533 1 0 r
.91365 .63899 m
.91823 .63615 L
s
.415 1 0 r
.91365 .63899 m
.91384 .64475 L
s
.725 1 0 r
.91365 .63899 m
.91148 .64322 L
s
.546 1 0 r
.91365 .63899 m
.90901 .64163 L
s
.713 1 0 r
.91582 .6347 m
.91796 .6304 L
s
.417 1 0 r
.91582 .6347 m
.91605 .64045 L
s
1 .671 0 r
.91582 .6347 m
.91823 .63615 L
s
.537 1 0 r
.91582 .6347 m
.92038 .63186 L
s
.714 1 0 r
.91796 .6304 m
.92004 .62607 L
s
.417 1 0 r
.91796 .6304 m
.91823 .63615 L
s
1 .675 0 r
.91796 .6304 m
.92038 .63186 L
s
.53 1 0 r
.91796 .6304 m
.92251 .6275 L
s
.405 1 0 r
.92004 .62607 m
.92038 .63186 L
s
1 .681 0 r
.92004 .62607 m
.92251 .6275 L
s
.524 1 0 r
.92004 .62607 m
.92459 .62314 L
s
.709 1 0 r
.92004 .62607 m
.92211 .62172 L
s
.385 1 0 r
.92004 .62607 m
.91954 .62023 L
s
.67 1 0 r
.91843 .63949 m
.9206 .63505 L
s
1 .596 0 r
.91843 .63949 m
.92064 .64081 L
s
.527 1 0 r
.91843 .63949 m
.92285 .63639 L
s
.405 1 0 r
.91843 .63949 m
.91844 .64529 L
s
.659 1 0 r
.91843 .63949 m
.91619 .64394 L
s
.48 1 0 r
.91843 .63949 m
.91378 .64254 L
s
.685 1 0 r
.9206 .63505 m
.92276 .63066 L
s
.418 1 0 r
.9206 .63505 m
.92064 .64081 L
s
1 .61 0 r
.9206 .63505 m
.92285 .63639 L
s
.534 1 0 r
.9206 .63505 m
.92503 .63199 L
s
.688 1 0 r
.92276 .63066 m
.92492 .62628 L
s
.426 1 0 r
.92276 .63066 m
.92285 .63639 L
s
1 .613 0 r
.92276 .63066 m
.92503 .63199 L
s
.535 1 0 r
.92276 .63066 m
.92716 .62756 L
s
.431 1 0 r
.92492 .62628 m
.92503 .63199 L
s
1 .597 0 r
.92492 .62628 m
.92716 .62756 L
s
.539 1 0 r
.92492 .62628 m
.92928 .62316 L
s
.686 1 0 r
.92492 .62628 m
.927 .62186 L
s
.402 1 0 r
.92492 .62628 m
.92457 .62048 L
s
.707 1 0 r
.91605 .64045 m
.91823 .63615 L
s
1 .627 0 r
.91605 .64045 m
.91833 .64185 L
s
.545 1 0 r
.91605 .64045 m
.92053 .63753 L
s
.434 1 0 r
.91605 .64045 m
.91608 .64616 L
s
.704 1 0 r
.91605 .64045 m
.91384 .64475 L
s
.544 1 0 r
.91605 .64045 m
.91148 .64322 L
s
.715 1 0 r
.91823 .63615 m
.92038 .63186 L
s
.434 1 0 r
.91823 .63615 m
.91833 .64185 L
s
1 .63 0 r
.91823 .63615 m
.92053 .63753 L
s
.539 1 0 r
.91823 .63615 m
.92271 .63319 L
s
.698 1 0 r
.92038 .63186 m
.92251 .6275 L
s
.443 1 0 r
.92038 .63186 m
.92053 .63753 L
s
1 .629 0 r
.92038 .63186 m
.92271 .63319 L
s
.531 1 0 r
.92038 .63186 m
.92485 .62884 L
s
.437 1 0 r
.92251 .6275 m
.92271 .63319 L
s
1 .634 0 r
.92251 .6275 m
.92485 .62884 L
s
.535 1 0 r
.92251 .6275 m
.92695 .62446 L
s
.704 1 0 r
.92251 .6275 m
.92459 .62314 L
s
.408 1 0 r
.92251 .6275 m
.92211 .62172 L
s
.67 1 0 r
.92064 .64081 m
.92285 .63639 L
s
1 .556 0 r
.92064 .64081 m
.92273 .64208 L
s
.552 1 0 r
.92064 .64081 m
.92493 .63766 L
s
.426 1 0 r
.92064 .64081 m
.9205 .64654 L
s
.654 1 0 r
.92064 .64081 m
.91844 .64529 L
s
.515 1 0 r
.92064 .64081 m
.91619 .64394 L
s
.682 1 0 r
.92285 .63639 m
.92503 .63199 L
s
.438 1 0 r
.92285 .63639 m
.92273 .64208 L
s
1 .553 0 r
.92285 .63639 m
.92493 .63766 L
s
.558 1 0 r
.92285 .63639 m
.9271 .63322 L
s
.678 1 0 r
.92503 .63199 m
.92716 .62756 L
s
.446 1 0 r
.92503 .63199 m
.92493 .63766 L
s
1 .546 0 r
.92503 .63199 m
.9271 .63322 L
s
.556 1 0 r
.92503 .63199 m
.92926 .62879 L
s
.447 1 0 r
.92716 .62756 m
.9271 .63322 L
s
1 .555 0 r
.92716 .62756 m
.92926 .62879 L
s
.552 1 0 r
.92716 .62756 m
.9314 .62435 L
s
.687 1 0 r
.92716 .62756 m
.92928 .62316 L
s
.434 1 0 r
.92716 .62756 m
.927 .62186 L
s
.699 1 0 r
.91833 .64185 m
.92053 .63753 L
s
1 .578 0 r
.91833 .64185 m
.92049 .64315 L
s
.548 1 0 r
.91833 .64185 m
.92271 .63881 L
s
.457 1 0 r
.91833 .64185 m
.91821 .64748 L
s
.696 1 0 r
.91833 .64185 m
.91608 .64616 L
s
.545 1 0 r
.91833 .64185 m
.91384 .64475 L
s
.696 1 0 r
.92053 .63753 m
.92271 .63319 L
s
.46 1 0 r
.92053 .63753 m
.92049 .64315 L
s
1 .582 0 r
.92053 .63753 m
.92271 .63881 L
s
.543 1 0 r
.92053 .63753 m
.92491 .63445 L
s
.7 1 0 r
.92271 .63319 m
.92485 .62884 L
s
.46 1 0 r
.92271 .63319 m
.92271 .63881 L
s
1 .586 0 r
.92271 .63319 m
.92491 .63445 L
s
.544 1 0 r
.92271 .63319 m
.92706 .63009 L
s
.462 1 0 r
.92485 .62884 m
.92491 .63445 L
s
1 .587 0 r
.92485 .62884 m
.92706 .63009 L
s
.541 1 0 r
.92485 .62884 m
.92919 .6257 L
s
.697 1 0 r
.92485 .62884 m
.92695 .62446 L
s
.433 1 0 r
.92485 .62884 m
.92459 .62314 L
s
.671 1 0 r
.92273 .64208 m
.92493 .63766 L
s
1 .484 0 r
.92273 .64208 m
.92457 .6433 L
s
.597 1 0 r
.92273 .64208 m
.92679 .63887 L
s
.454 1 0 r
.92273 .64208 m
.92233 .64771 L
s
.658 1 0 r
.92273 .64208 m
.9205 .64654 L
s
.542 1 0 r
.92273 .64208 m
.91844 .64529 L
s
.67 1 0 r
.92493 .63766 m
.9271 .63322 L
s
.449 1 0 r
.92493 .63766 m
.92457 .6433 L
s
1 .487 0 r
.92493 .63766 m
.92679 .63887 L
s
.589 1 0 r
.92493 .63766 m
.92898 .63439 L
s
.675 1 0 r
.9271 .63322 m
.92926 .62879 L
s
.449 1 0 r
.9271 .63322 m
.92679 .63887 L
s
1 .484 0 r
.9271 .63322 m
.92898 .63439 L
s
.584 1 0 r
.9271 .63322 m
.93116 .62992 L
s
.464 1 0 r
.92926 .62879 m
.92898 .63439 L
s
1 .482 0 r
.92926 .62879 m
.93116 .62992 L
s
.578 1 0 r
.92926 .62879 m
.9333 .62545 L
s
.673 1 0 r
.92926 .62879 m
.9314 .62435 L
s
.456 1 0 r
.92926 .62879 m
.92928 .62316 L
s
.689 1 0 r
.92049 .64315 m
.92271 .63881 L
s
1 .525 0 r
.92049 .64315 m
.9225 .64436 L
s
.553 1 0 r
.92049 .64315 m
.92476 .63999 L
s
.482 1 0 r
.92049 .64315 m
.92017 .64869 L
s
.685 1 0 r
.92049 .64315 m
.91821 .64748 L
s
.549 1 0 r
.92049 .64315 m
.91608 .64616 L
s
.69 1 0 r
.92271 .63881 m
.92491 .63445 L
s
.479 1 0 r
.92271 .63881 m
.9225 .64436 L
s
1 .531 0 r
.92271 .63881 m
.92476 .63999 L
s
.552 1 0 r
.92271 .63881 m
.92696 .63559 L
s
.693 1 0 r
.92491 .63445 m
.92706 .63009 L
s
.486 1 0 r
.92491 .63445 m
.92476 .63999 L
s
1 .525 0 r
.92491 .63445 m
.92696 .63559 L
s
.555 1 0 r
.92491 .63445 m
.92913 .63122 L
s
.495 1 0 r
.92706 .63009 m
.92696 .63559 L
s
1 .529 0 r
.92706 .63009 m
.92913 .63122 L
s
.547 1 0 r
.92706 .63009 m
.93128 .62681 L
s
.691 1 0 r
.92706 .63009 m
.92919 .6257 L
s
.459 1 0 r
.92706 .63009 m
.92695 .62446 L
s
.665 1 0 r
.92457 .6433 m
.92679 .63887 L
s
1 .382 0 r
.92457 .6433 m
.92614 .64434 L
s
.624 1 0 r
.92457 .6433 m
.92837 .63991 L
s
.48 1 0 r
.92457 .6433 m
.92386 .64881 L
s
.671 1 0 r
.92457 .6433 m
.92233 .64771 L
s
.59 1 0 r
.92457 .6433 m
.9205 .64654 L
s
.657 1 0 r
.92679 .63887 m
.92898 .63439 L
s
.493 1 0 r
.92679 .63887 m
.92614 .64434 L
s
1 .385 0 r
.92679 .63887 m
.92837 .63991 L
s
.621 1 0 r
.92679 .63887 m
.93057 .63545 L
s
.662 1 0 r
.92898 .63439 m
.93116 .62992 L
s
.48 1 0 r
.92898 .63439 m
.92837 .63991 L
s
1 .391 0 r
.92898 .63439 m
.93057 .63545 L
s
.622 1 0 r
.92898 .63439 m
.93275 .63096 L
s
.48 1 0 r
.93116 .62992 m
.93057 .63545 L
s
1 .387 0 r
.93116 .62992 m
.93275 .63096 L
s
.625 1 0 r
.93116 .62992 m
.9349 .62648 L
s
.664 1 0 r
.93116 .62992 m
.9333 .62545 L
s
.472 1 0 r
.93116 .62992 m
.9314 .62435 L
s
.674 1 0 r
.9225 .64436 m
.92476 .63999 L
s
1 .442 0 r
.9225 .64436 m
.92432 .64535 L
s
.548 1 0 r
.9225 .64436 m
.9266 .64096 L
s
.534 1 0 r
.9225 .64436 m
.92198 .64972 L
s
.679 1 0 r
.9225 .64436 m
.92017 .64869 L
s
.558 1 0 r
.9225 .64436 m
.91821 .64748 L
s
.68 1 0 r
.92476 .63999 m
.92696 .63559 L
s
.535 1 0 r
.92476 .63999 m
.92432 .64535 L
s
1 .444 0 r
.92476 .63999 m
.9266 .64096 L
s
.553 1 0 r
.92476 .63999 m
.92884 .63657 L
s
.69 1 0 r
.92696 .63559 m
.92913 .63122 L
s
.535 1 0 r
.92696 .63559 m
.9266 .64096 L
s
1 .457 0 r
.92696 .63559 m
.92884 .63657 L
s
.554 1 0 r
.92696 .63559 m
.93103 .63218 L
s
.543 1 0 r
.92913 .63122 m
.92884 .63657 L
s
1 .459 0 r
.92913 .63122 m
.93103 .63218 L
s
.544 1 0 r
.92913 .63122 m
.93319 .62774 L
s
.68 1 0 r
.92913 .63122 m
.93128 .62681 L
s
.49 1 0 r
.92913 .63122 m
.92919 .6257 L
s
.665 1 0 r
.92614 .64434 m
.92837 .63991 L
s
1 .265 0 r
.92614 .64434 m
.92725 .64536 L
s
.717 1 0 r
.92614 .64434 m
.92949 .64092 L
s
.478 1 0 r
.92614 .64434 m
.92498 .64978 L
s
.648 1 0 r
.92614 .64434 m
.92386 .64881 L
s
.628 1 0 r
.92614 .64434 m
.92233 .64771 L
s
.659 1 0 r
.92837 .63991 m
.93057 .63545 L
s
.48 1 0 r
.92837 .63991 m
.92725 .64536 L
s
1 .265 0 r
.92837 .63991 m
.92949 .64092 L
s
.705 1 0 r
.92837 .63991 m
.93172 .63643 L
s
.655 1 0 r
.93057 .63545 m
.93275 .63096 L
s
.474 1 0 r
.93057 .63545 m
.92949 .64092 L
s
1 .266 0 r
.93057 .63545 m
.93172 .63643 L
s
.706 1 0 r
.93057 .63545 m
.9339 .63196 L
s
.474 1 0 r
.93275 .63096 m
.93172 .63643 L
s
1 .273 0 r
.93275 .63096 m
.9339 .63196 L
s
.715 1 0 r
.93275 .63096 m
.93606 .62748 L
s
.663 1 0 r
.93275 .63096 m
.9349 .62648 L
s
.488 1 0 r
.93275 .63096 m
.9333 .62545 L
s
.669 1 0 r
.92432 .64535 m
.9266 .64096 L
s
1 .355 0 r
.92432 .64535 m
.92595 .64611 L
s
.538 1 0 r
.92432 .64535 m
.92824 .64168 L
s
.593 1 0 r
.92432 .64535 m
.92361 .65049 L
s
.665 1 0 r
.92432 .64535 m
.92198 .64972 L
s
.55 1 0 r
.92432 .64535 m
.92017 .64869 L
s
.675 1 0 r
.9266 .64096 m
.92884 .63657 L
s
.593 1 0 r
.9266 .64096 m
.92595 .64611 L
s
1 .352 0 r
.9266 .64096 m
.92824 .64168 L
s
.545 1 0 r
.9266 .64096 m
.93051 .6373 L
s
.682 1 0 r
.92884 .63657 m
.93103 .63218 L
s
.608 1 0 r
.92884 .63657 m
.92824 .64168 L
s
1 .362 0 r
.92884 .63657 m
.93051 .6373 L
s
.537 1 0 r
.92884 .63657 m
.93271 .63284 L
s
.605 1 0 r
.93103 .63218 m
.93051 .6373 L
s
1 .356 0 r
.93103 .63218 m
.93271 .63284 L
s
.532 1 0 r
.93103 .63218 m
.93487 .6284 L
s
.672 1 0 r
.93103 .63218 m
.93319 .62774 L
s
.536 1 0 r
.93103 .63218 m
.93128 .62681 L
s
1 .108 0 r
.92725 .64536 m
.92732 .64635 L
s
.661 1 0 r
.92725 .64536 m
.92949 .64092 L
s
.901 1 0 r
.92725 .64536 m
.92961 .64188 L
s
.66 1 0 r
.92725 .64536 m
.92498 .64978 L
s
.703 1 0 r
.92725 .64536 m
.92386 .64881 L
s
.392 1 0 r
.92725 .64536 m
.92499 .65074 L
s
1 .231 0 r
.92595 .64611 m
.92732 .64635 L
s
.656 1 0 r
.92595 .64611 m
.92824 .64168 L
s
.47 1 0 r
.92595 .64611 m
.92961 .64188 L
s
.735 1 0 r
.92595 .64611 m
.92499 .65074 L
s
.663 1 0 r
.92595 .64611 m
.92361 .65049 L
s
.539 1 0 r
.92595 .64611 m
.92198 .64972 L
s
.389 1 0 r
.92732 .64635 m
.92949 .64092 L
s
.724 1 0 r
.92732 .64635 m
.92824 .64168 L
s
.646 1 0 r
.92732 .64635 m
.92961 .64188 L
s
.914 1 0 r
.92732 .64635 m
.92498 .64978 L
s
.662 1 0 r
.92732 .64635 m
.92499 .65074 L
s
.48 1 0 r
.92732 .64635 m
.92361 .65049 L
s
1 .099 0 r
.92949 .64092 m
.92961 .64188 L
s
.65 1 0 r
.92949 .64092 m
.93172 .63643 L
s
.887 1 0 r
.92949 .64092 m
.93187 .63741 L
s
1 .226 0 r
.92824 .64168 m
.92961 .64188 L
s
.676 1 0 r
.92824 .64168 m
.93051 .6373 L
s
.466 1 0 r
.92824 .64168 m
.93187 .63741 L
s
.391 1 0 r
.92961 .64188 m
.93172 .63643 L
s
.756 1 0 r
.92961 .64188 m
.93051 .6373 L
s
.649 1 0 r
.92961 .64188 m
.93187 .63741 L
s
.658 1 0 r
.93172 .63643 m
.9339 .63196 L
s
1 .105 0 r
.93172 .63643 m
.93187 .63741 L
s
.898 1 0 r
.93172 .63643 m
.93408 .63295 L
s
.398 1 0 r
.9339 .63196 m
.93187 .63741 L
s
1 .111 0 r
.9339 .63196 m
.93408 .63295 L
s
.662 1 0 r
.9339 .63196 m
.93606 .62748 L
s
.477 1 0 r
.9339 .63196 m
.9349 .62648 L
s
.904 1 0 r
.9339 .63196 m
.93624 .62848 L
s
.659 1 0 r
.93051 .6373 m
.93271 .63284 L
s
1 .223 0 r
.93051 .6373 m
.93187 .63741 L
s
.457 1 0 r
.93051 .6373 m
.93408 .63295 L
s
.761 1 0 r
.93271 .63284 m
.93187 .63741 L
s
1 .224 0 r
.93271 .63284 m
.93408 .63295 L
s
.464 1 0 r
.93271 .63284 m
.93624 .62848 L
s
.671 1 0 r
.93271 .63284 m
.93487 .6284 L
s
.616 1 0 r
.93271 .63284 m
.93319 .62774 L
s
.66 1 0 r
.93187 .63741 m
.93408 .63295 L
s
.399 1 0 r
.93408 .63295 m
.93606 .62748 L
s
.663 1 0 r
.93408 .63295 m
.93624 .62848 L
s
.77 1 0 r
.93408 .63295 m
.93487 .6284 L
s
.992 1 0 r
.8852 .5139 m
.88587 .51005 L
s
1 .411 0 r
.8852 .5139 m
.88715 .51418 L
s
.815 1 0 r
.8852 .5139 m
.88784 .51029 L
s
1 .152 0 r
.8852 .5139 m
.88419 .51443 L
s
1 .837 0 r
.8852 .5139 m
.88479 .51057 L
s
.859 1 0 r
.8852 .5139 m
.88641 .51806 L
s
.971 1 0 r
.8852 .5139 m
.88458 .51782 L
s
.741 1 0 r
.8852 .5139 m
.88356 .51832 L
s
.964 1 0 r
.88587 .51005 m
.88639 .50609 L
s
.863 1 0 r
.88587 .51005 m
.88715 .51418 L
s
1 .413 0 r
.88587 .51005 m
.88784 .51029 L
s
.811 1 0 r
.88587 .51005 m
.88853 .50644 L
s
.748 1 0 r
.88587 .51005 m
.88419 .51443 L
s
1 .169 0 r
.88587 .51005 m
.88479 .51057 L
s
1 .854 0 r
.88587 .51005 m
.88533 .50669 L
s
.999 1 0 r
.88639 .50609 m
.887 .50226 L
s
.827 1 0 r
.88639 .50609 m
.88784 .51029 L
s
1 .471 0 r
.88639 .50609 m
.88853 .50644 L
s
.811 1 0 r
.88639 .50609 m
.8892 .50259 L
s
.729 1 0 r
.88639 .50609 m
.88479 .51057 L
s
1 .174 0 r
.88639 .50609 m
.88533 .50669 L
s
1 .835 0 r
.88639 .50609 m
.88585 .50279 L
s
1 .974 0 r
.887 .50226 m
.88774 .49854 L
s
.823 1 0 r
.887 .50226 m
.88853 .50644 L
s
1 .487 0 r
.887 .50226 m
.8892 .50259 L
s
.798 1 0 r
.887 .50226 m
.88983 .49872 L
s
.735 1 0 r
.887 .50226 m
.88533 .50669 L
s
1 .191 0 r
.887 .50226 m
.88585 .50279 L
s
1 .827 0 r
.887 .50226 m
.88645 .49899 L
s
1 1 0 r
.88774 .49854 m
.88825 .4947 L
s
.866 1 0 r
.88774 .49854 m
.8892 .50259 L
s
1 .448 0 r
.88774 .49854 m
.88983 .49872 L
s
.796 1 0 r
.88774 .49854 m
.89035 .49483 L
s
.76 1 0 r
.88774 .49854 m
.88585 .50279 L
s
1 .221 0 r
.88774 .49854 m
.88645 .49899 L
s
1 .892 0 r
.88774 .49854 m
.88689 .49511 L
s
.996 1 0 r
.88825 .4947 m
.88869 .49083 L
s
.863 1 0 r
.88825 .4947 m
.88983 .49872 L
s
1 .45 0 r
.88825 .4947 m
.89035 .49483 L
s
.795 1 0 r
.88825 .4947 m
.89081 .49095 L
s
.76 1 0 r
.88825 .4947 m
.88645 .49899 L
s
1 .241 0 r
.88825 .4947 m
.88689 .49511 L
s
1 .909 0 r
.88825 .4947 m
.88729 .49124 L
s
.86 1 0 r
.88869 .49083 m
.89035 .49483 L
s
1 .457 0 r
.88869 .49083 m
.89081 .49095 L
s
.761 1 0 r
.88869 .49083 m
.88689 .49511 L
s
1 .252 0 r
.88869 .49083 m
.88729 .49124 L
s
.797 1 0 r
.88869 .49083 m
.8912 .48706 L
s
1 .999 0 r
.88869 .49083 m
.88908 .48698 L
s
1 .935 0 r
.88869 .49083 m
.88757 .48734 L
s
.978 1 0 r
.88715 .51418 m
.88784 .51029 L
s
1 .538 0 r
.88715 .51418 m
.88949 .51467 L
s
.776 1 0 r
.88715 .51418 m
.89027 .51079 L
s
.762 1 0 r
.88715 .51418 m
.88869 .51856 L
s
.977 1 0 r
.88715 .51418 m
.88641 .51806 L
s
.819 1 0 r
.88715 .51418 m
.88458 .51782 L
s
.99 1 0 r
.88784 .51029 m
.88853 .50644 L
s
.75 1 0 r
.88784 .51029 m
.88949 .51467 L
s
1 .567 0 r
.88784 .51029 m
.89027 .51079 L
s
.768 1 0 r
.88784 .51029 m
.89099 .50689 L
s
.992 1 0 r
.88853 .50644 m
.8892 .50259 L
s
.75 1 0 r
.88853 .50644 m
.89027 .51079 L
s
1 .573 0 r
.88853 .50644 m
.89099 .50689 L
s
.754 1 0 r
.88853 .50644 m
.89166 .50297 L
s
.986 1 0 r
.8892 .50259 m
.88983 .49872 L
s
.759 1 0 r
.8892 .50259 m
.89099 .50689 L
s
1 .571 0 r
.8892 .50259 m
.89166 .50297 L
s
.743 1 0 r
.8892 .50259 m
.89231 .49906 L
s
.985 1 0 r
.88983 .49872 m
.89035 .49483 L
s
.766 1 0 r
.88983 .49872 m
.89166 .50297 L
s
1 .575 0 r
.88983 .49872 m
.89231 .49906 L
s
.754 1 0 r
.88983 .49872 m
.89281 .49512 L
s
.99 1 0 r
.89035 .49483 m
.89081 .49095 L
s
.757 1 0 r
.89035 .49483 m
.89231 .49906 L
s
1 .566 0 r
.89035 .49483 m
.89281 .49512 L
s
.759 1 0 r
.89035 .49483 m
.89328 .49121 L
s
.767 1 0 r
.89081 .49095 m
.89281 .49512 L
s
1 .569 0 r
.89081 .49095 m
.89328 .49121 L
s
.759 1 0 r
.89081 .49095 m
.89368 .48728 L
s
.99 1 0 r
.89081 .49095 m
.8912 .48706 L
s
.858 1 0 r
.89081 .49095 m
.88908 .48698 L
s
.991 1 0 r
.88419 .51443 m
.88479 .51057 L
s
1 .292 0 r
.88419 .51443 m
.88551 .51531 L
s
1 .89 0 r
.88419 .51443 m
.88602 .51142 L
s
1 .856 0 r
.88419 .51443 m
.88458 .51782 L
s
.714 1 0 r
.88419 .51443 m
.88487 .51918 L
s
.981 1 0 r
.88419 .51443 m
.88356 .51832 L
s
.988 1 0 r
.88479 .51057 m
.88533 .50669 L
s
.716 1 0 r
.88479 .51057 m
.88551 .51531 L
s
1 .261 0 r
.88479 .51057 m
.88602 .51142 L
s
1 .881 0 r
.88479 .51057 m
.88648 .50751 L
s
.982 1 0 r
.88533 .50669 m
.88585 .50279 L
s
.72 1 0 r
.88533 .50669 m
.88602 .51142 L
s
1 .235 0 r
.88533 .50669 m
.88648 .50751 L
s
1 .865 0 r
.88533 .50669 m
.88703 .5037 L
s
1 .992 0 r
.88585 .50279 m
.88645 .49899 L
s
.727 1 0 r
.88585 .50279 m
.88648 .50751 L
s
1 .26 0 r
.88585 .50279 m
.88703 .5037 L
s
1 .836 0 r
.88585 .50279 m
.88746 .49985 L
s
.994 1 0 r
.88645 .49899 m
.88689 .49511 L
s
.731 1 0 r
.88645 .49899 m
.88703 .5037 L
s
1 .21 0 r
.88645 .49899 m
.88746 .49985 L
s
1 .818 0 r
.88645 .49899 m
.88781 .49599 L
s
.995 1 0 r
.88689 .49511 m
.88729 .49124 L
s
.723 1 0 r
.88689 .49511 m
.88746 .49985 L
s
1 .193 0 r
.88689 .49511 m
.88781 .49599 L
s
1 .812 0 r
.88689 .49511 m
.88806 .49206 L
s
.722 1 0 r
.88729 .49124 m
.88781 .49599 L
s
1 .149 0 r
.88729 .49124 m
.88806 .49206 L
s
.768 1 0 r
.88729 .49124 m
.88908 .48698 L
s
.988 1 0 r
.88729 .49124 m
.88757 .48734 L
s
1 .803 0 r
.88729 .49124 m
.88831 .48816 L
s
.976 1 0 r
.88949 .51467 m
.89027 .51079 L
s
1 .635 0 r
.88949 .51467 m
.89212 .51528 L
s
.729 1 0 r
.88949 .51467 m
.8929 .51136 L
s
.691 1 0 r
.88949 .51467 m
.89126 .51921 L
s
.97 1 0 r
.88949 .51467 m
.88869 .51856 L
s
.783 1 0 r
.88949 .51467 m
.88641 .51806 L
s
.974 1 0 r
.89027 .51079 m
.89099 .50689 L
s
.697 1 0 r
.89027 .51079 m
.89212 .51528 L
s
1 .633 0 r
.89027 .51079 m
.8929 .51136 L
s
.713 1 0 r
.89027 .51079 m
.89369 .50742 L
s
.969 1 0 r
.89099 .50689 m
.89166 .50297 L
s
.696 1 0 r
.89099 .50689 m
.8929 .51136 L
s
1 .651 0 r
.89099 .50689 m
.89369 .50742 L
s
.698 1 0 r
.89099 .50689 m
.89439 .50344 L
s
.972 1 0 r
.89166 .50297 m
.89231 .49906 L
s
.688 1 0 r
.89166 .50297 m
.89369 .50742 L
s
1 .657 0 r
.89166 .50297 m
.89439 .50344 L
s
.689 1 0 r
.89166 .50297 m
.89495 .49937 L
s
.972 1 0 r
.89231 .49906 m
.89281 .49512 L
s
.699 1 0 r
.89231 .49906 m
.89439 .50344 L
s
1 .624 0 r
.89231 .49906 m
.89495 .49937 L
s
.702 1 0 r
.89231 .49906 m
.89557 .49549 L
s
.981 1 0 r
.89281 .49512 m
.89328 .49121 L
s
.727 1 0 r
.89281 .49512 m
.89495 .49937 L
s
1 .661 0 r
.89281 .49512 m
.89557 .49549 L
s
.706 1 0 r
.89281 .49512 m
.89597 .49147 L
s
.7 1 0 r
.89328 .49121 m
.89557 .49549 L
s
1 .633 0 r
.89328 .49121 m
.89597 .49147 L
s
.707 1 0 r
.89328 .49121 m
.89639 .48752 L
s
.976 1 0 r
.89328 .49121 m
.89368 .48728 L
s
.761 1 0 r
.89328 .49121 m
.8912 .48706 L
s
.986 1 0 r
.88551 .51531 m
.88602 .51142 L
s
1 .453 0 r
.88551 .51531 m
.8875 .51604 L
s
.946 1 0 r
.88551 .51531 m
.88803 .51213 L
s
.7 1 0 r
.88551 .51531 m
.8869 .51995 L
s
.986 1 0 r
.88551 .51531 m
.88487 .51918 L
s
1 .91 0 r
.88551 .51531 m
.88356 .51832 L
s
.981 1 0 r
.88602 .51142 m
.88648 .50751 L
s
.7 1 0 r
.88602 .51142 m
.8875 .51604 L
s
1 .458 0 r
.88602 .51142 m
.88803 .51213 L
s
.955 1 0 r
.88602 .51142 m
.88845 .50822 L
s
1 .992 0 r
.88648 .50751 m
.88703 .5037 L
s
.692 1 0 r
.88648 .50751 m
.88803 .51213 L
s
1 .447 0 r
.88648 .50751 m
.88845 .50822 L
s
.963 1 0 r
.88648 .50751 m
.88893 .50436 L
s
1 .997 0 r
.88703 .5037 m
.88746 .49985 L
s
.734 1 0 r
.88703 .5037 m
.88845 .50822 L
s
1 .422 0 r
.88703 .5037 m
.88893 .50436 L
s
.974 1 0 r
.88703 .5037 m
.88932 .50046 L
s
.999 1 0 r
.88746 .49985 m
.88781 .49599 L
s
.733 1 0 r
.88746 .49985 m
.88893 .50436 L
s
1 .406 0 r
.88746 .49985 m
.88932 .50046 L
s
.975 1 0 r
.88746 .49985 m
.88963 .49654 L
s
.983 1 0 r
.88781 .49599 m
.88806 .49206 L
s
.739 1 0 r
.88781 .49599 m
.88932 .50046 L
s
1 .386 0 r
.88781 .49599 m
.88963 .49654 L
s
.974 1 0 r
.88781 .49599 m
.88982 .49258 L
s
.733 1 0 r
.88806 .49206 m
.88963 .49654 L
s
1 .366 0 r
.88806 .49206 m
.88982 .49258 L
s
.729 1 0 r
.88806 .49206 m
.88757 .48734 L
s
.991 1 0 r
.88806 .49206 m
.88831 .48816 L
s
.981 1 0 r
.88806 .49206 m
.89009 .48868 L
s
.963 1 0 r
.89212 .51528 m
.8929 .51136 L
s
1 .675 0 r
.89212 .51528 m
.89487 .51593 L
s
.679 1 0 r
.89212 .51528 m
.89571 .51193 L
s
.645 1 0 r
.89212 .51528 m
.89402 .51993 L
s
.955 1 0 r
.89212 .51528 m
.89126 .51921 L
s
.732 1 0 r
.89212 .51528 m
.88869 .51856 L
s
.956 1 0 r
.8929 .51136 m
.89369 .50742 L
s
.659 1 0 r
.8929 .51136 m
.89487 .51593 L
s
1 .688 0 r
.8929 .51136 m
.89571 .51193 L
s
.653 1 0 r
.8929 .51136 m
.89654 .50794 L
s
.949 1 0 r
.89369 .50742 m
.89439 .50344 L
s
.669 1 0 r
.89369 .50742 m
.89571 .51193 L
s
1 .698 0 r
.89369 .50742 m
.89654 .50794 L
s
.642 1 0 r
.89369 .50742 m
.89732 .50393 L
s
.929 1 0 r
.89439 .50344 m
.89495 .49937 L
s
.656 1 0 r
.89439 .50344 m
.89654 .50794 L
s
1 .717 0 r
.89439 .50344 m
.89732 .50393 L
s
.639 1 0 r
.89439 .50344 m
.89796 .49988 L
s
.983 1 0 r
.89495 .49937 m
.89557 .49549 L
s
.611 1 0 r
.89495 .49937 m
.89732 .50393 L
s
1 .744 0 r
.89495 .49937 m
.89796 .49988 L
s
.649 1 0 r
.89495 .49937 m
.89851 .49584 L
s
.951 1 0 r
.89557 .49549 m
.89597 .49147 L
s
.652 1 0 r
.89557 .49549 m
.89796 .49988 L
s
1 .715 0 r
.89557 .49549 m
.89851 .49584 L
s
.649 1 0 r
.89557 .49549 m
.89896 .4918 L
s
.636 1 0 r
.89597 .49147 m
.89851 .49584 L
s
1 .733 0 r
.89597 .49147 m
.89896 .4918 L
s
.647 1 0 r
.89597 .49147 m
.89932 .48774 L
s
.972 1 0 r
.89597 .49147 m
.89639 .48752 L
s
.721 1 0 r
.89597 .49147 m
.89368 .48728 L
s
.98 1 0 r
.8875 .51604 m
.88803 .51213 L
s
1 .579 0 r
.8875 .51604 m
.8899 .51678 L
s
.862 1 0 r
.8875 .51604 m
.89038 .51282 L
s
.648 1 0 r
.8875 .51604 m
.88929 .52072 L
s
.973 1 0 r
.8875 .51604 m
.8869 .51995 L
s
.932 1 0 r
.8875 .51604 m
.88487 .51918 L
s
.982 1 0 r
.88803 .51213 m
.88845 .50822 L
s
.648 1 0 r
.88803 .51213 m
.8899 .51678 L
s
1 .56 0 r
.88803 .51213 m
.89038 .51282 L
s
.874 1 0 r
.88803 .51213 m
.89083 .50889 L
s
.996 1 0 r
.88845 .50822 m
.88893 .50436 L
s
.655 1 0 r
.88845 .50822 m
.89038 .51282 L
s
1 .566 0 r
.88845 .50822 m
.89083 .50889 L
s
.876 1 0 r
.88845 .50822 m
.89125 .50498 L
s
.989 1 0 r
.88893 .50436 m
.88932 .50046 L
s
.677 1 0 r
.88893 .50436 m
.89083 .50889 L
s
1 .541 0 r
.88893 .50436 m
.89125 .50498 L
s
.881 1 0 r
.88893 .50436 m
.89161 .50104 L
s
.983 1 0 r
.88932 .50046 m
.88963 .49654 L
s
.679 1 0 r
.88932 .50046 m
.89125 .50498 L
s
1 .531 0 r
.88932 .50046 m
.89161 .50104 L
s
.888 1 0 r
.88932 .50046 m
.89184 .49705 L
s
.972 1 0 r
.88963 .49654 m
.88982 .49258 L
s
.677 1 0 r
.88963 .49654 m
.89161 .50104 L
s
1 .504 0 r
.88963 .49654 m
.89184 .49705 L
s
.897 1 0 r
.88963 .49654 m
.89212 .49314 L
s
.68 1 0 r
.88982 .49258 m
.89184 .49705 L
s
1 .531 0 r
.88982 .49258 m
.89212 .49314 L
s
.756 1 0 r
.88982 .49258 m
.88831 .48816 L
s
.993 1 0 r
.88982 .49258 m
.89009 .48868 L
s
.898 1 0 r
.88982 .49258 m
.89232 .48919 L
s
.935 1 0 r
.89487 .51593 m
.89571 .51193 L
s
1 .719 0 r
.89487 .51593 m
.89777 .5166 L
s
.623 1 0 r
.89487 .51593 m
.89871 .51258 L
s
.599 1 0 r
.89487 .51593 m
.8969 .52069 L
s
.934 1 0 r
.89487 .51593 m
.89402 .51993 L
s
.69 1 0 r
.89487 .51593 m
.89126 .51921 L
s
.937 1 0 r
.89571 .51193 m
.89654 .50794 L
s
.622 1 0 r
.89571 .51193 m
.89777 .5166 L
s
1 .75 0 r
.89571 .51193 m
.89871 .51258 L
s
.591 1 0 r
.89571 .51193 m
.89966 .50855 L
s
.937 1 0 r
.89654 .50794 m
.89732 .50393 L
s
.612 1 0 r
.89654 .50794 m
.89871 .51258 L
s
1 .782 0 r
.89654 .50794 m
.89966 .50855 L
s
.573 1 0 r
.89654 .50794 m
.90043 .5044 L
s
.93 1 0 r
.89732 .50393 m
.89796 .49988 L
s
.597 1 0 r
.89732 .50393 m
.89966 .50855 L
s
1 .773 0 r
.89732 .50393 m
.90043 .5044 L
s
.571 1 0 r
.89732 .50393 m
.90113 .5003 L
s
.938 1 0 r
.89796 .49988 m
.89851 .49584 L
s
.607 1 0 r
.89796 .49988 m
.90043 .5044 L
s
1 .788 0 r
.89796 .49988 m
.90113 .5003 L
s
.587 1 0 r
.89796 .49988 m
.90164 .49618 L
s
.942 1 0 r
.89851 .49584 m
.89896 .4918 L
s
.597 1 0 r
.89851 .49584 m
.90113 .5003 L
s
1 .774 0 r
.89851 .49584 m
.90164 .49618 L
s
.59 1 0 r
.89851 .49584 m
.90209 .49206 L
s
.611 1 0 r
.89896 .4918 m
.90164 .49618 L
s
1 .771 0 r
.89896 .4918 m
.90209 .49206 L
s
.587 1 0 r
.89896 .4918 m
.90245 .48793 L
s
.939 1 0 r
.89896 .4918 m
.89932 .48774 L
s
.656 1 0 r
.89896 .4918 m
.89639 .48752 L
s
.965 1 0 r
.8899 .51678 m
.89038 .51282 L
s
1 .654 0 r
.8899 .51678 m
.89255 .51757 L
s
.806 1 0 r
.8899 .51678 m
.89309 .5136 L
s
.59 1 0 r
.8899 .51678 m
.89195 .52156 L
s
.966 1 0 r
.8899 .51678 m
.88929 .52072 L
s
.847 1 0 r
.8899 .51678 m
.8869 .51995 L
s
.978 1 0 r
.89038 .51282 m
.89083 .50889 L
s
.583 1 0 r
.89038 .51282 m
.89255 .51757 L
s
1 .672 0 r
.89038 .51282 m
.89309 .5136 L
s
.82 1 0 r
.89038 .51282 m
.89349 .50962 L
s
.982 1 0 r
.89083 .50889 m
.89125 .50498 L
s
.584 1 0 r
.89083 .50889 m
.89309 .5136 L
s
1 .653 0 r
.89083 .50889 m
.89349 .50962 L
s
.83 1 0 r
.89083 .50889 m
.89385 .50566 L
s
.976 1 0 r
.89125 .50498 m
.89161 .50104 L
s
.604 1 0 r
.89125 .50498 m
.89349 .50962 L
s
1 .631 0 r
.89125 .50498 m
.89385 .50566 L
s
.838 1 0 r
.89125 .50498 m
.89415 .50167 L
s
.964 1 0 r
.89161 .50104 m
.89184 .49705 L
s
.613 1 0 r
.89161 .50104 m
.89385 .50566 L
s
1 .609 0 r
.89161 .50104 m
.89415 .50167 L
s
.851 1 0 r
.89161 .50104 m
.89441 .4977 L
s
.987 1 0 r
.89184 .49705 m
.89212 .49314 L
s
.6 1 0 r
.89184 .49705 m
.89415 .50167 L
s
1 .62 0 r
.89184 .49705 m
.89441 .4977 L
s
.856 1 0 r
.89184 .49705 m
.8946 .4937 L
s
.62 1 0 r
.89212 .49314 m
.89441 .4977 L
s
1 .588 0 r
.89212 .49314 m
.8946 .4937 L
s
.683 1 0 r
.89212 .49314 m
.89009 .48868 L
s
.975 1 0 r
.89212 .49314 m
.89232 .48919 L
s
.861 1 0 r
.89212 .49314 m
.89484 .48978 L
s
.924 1 0 r
.89777 .5166 m
.89871 .51258 L
s
1 .758 0 r
.89777 .5166 m
.90078 .51729 L
s
.585 1 0 r
.89777 .5166 m
.90168 .51314 L
s
.558 1 0 r
.89777 .5166 m
.89993 .52144 L
s
.906 1 0 r
.89777 .5166 m
.8969 .52069 L
s
.647 1 0 r
.89777 .5166 m
.89402 .51993 L
s
.917 1 0 r
.89871 .51258 m
.89966 .50855 L
s
.608 1 0 r
.89871 .51258 m
.90078 .51729 L
s
1 .734 0 r
.89871 .51258 m
.90168 .51314 L
s
.531 1 0 r
.89871 .51258 m
.90283 .5091 L
s
.893 1 0 r
.89966 .50855 m
.90043 .5044 L
s
.646 1 0 r
.89966 .50855 m
.90168 .51314 L
s
1 .796 0 r
.89966 .50855 m
.90283 .5091 L
s
.499 1 0 r
.89966 .50855 m
.90374 .50487 L
s
.915 1 0 r
.90043 .5044 m
.90113 .5003 L
s
.564 1 0 r
.90043 .5044 m
.90283 .5091 L
s
1 .836 0 r
.90043 .5044 m
.90374 .50487 L
s
.526 1 0 r
.90043 .5044 m
.90436 .50068 L
s
.914 1 0 r
.90113 .5003 m
.90164 .49618 L
s
.571 1 0 r
.90113 .5003 m
.90374 .50487 L
s
1 .807 0 r
.90113 .5003 m
.90436 .50068 L
s
.557 1 0 r
.90113 .5003 m
.9049 .49657 L
s
.919 1 0 r
.90164 .49618 m
.90209 .49206 L
s
.57 1 0 r
.90164 .49618 m
.90436 .50068 L
s
1 .816 0 r
.90164 .49618 m
.9049 .49657 L
s
.559 1 0 r
.90164 .49618 m
.90536 .4924 L
s
.557 1 0 r
.90209 .49206 m
.9049 .49657 L
s
1 .816 0 r
.90209 .49206 m
.90536 .4924 L
s
.556 1 0 r
.90209 .49206 m
.90571 .48818 L
s
.915 1 0 r
.90209 .49206 m
.90245 .48793 L
s
.61 1 0 r
.90209 .49206 m
.89932 .48774 L
s
.959 1 0 r
.89255 .51757 m
.89309 .5136 L
s
1 .725 0 r
.89255 .51757 m
.89541 .51844 L
s
.772 1 0 r
.89255 .51757 m
.89589 .51439 L
s
.538 1 0 r
.89255 .51757 m
.89479 .52245 L
s
.952 1 0 r
.89255 .51757 m
.89195 .52156 L
s
.798 1 0 r
.89255 .51757 m
.88929 .52072 L
s
.963 1 0 r
.89309 .5136 m
.89349 .50962 L
s
.538 1 0 r
.89309 .5136 m
.89541 .51844 L
s
1 .7 0 r
.89309 .5136 m
.89589 .51439 L
s
.794 1 0 r
.89309 .5136 m
.89633 .51041 L
s
.968 1 0 r
.89349 .50962 m
.89385 .50566 L
s
.546 1 0 r
.89349 .50962 m
.89589 .51439 L
s
1 .71 0 r
.89349 .50962 m
.89633 .51041 L
s
.813 1 0 r
.89349 .50962 m
.89662 .50642 L
s
.964 1 0 r
.89385 .50566 m
.89415 .50167 L
s
.541 1 0 r
.89385 .50566 m
.89633 .51041 L
s
1 .69 0 r
.89385 .50566 m
.89662 .50642 L
s
.829 1 0 r
.89385 .50566 m
.89687 .50242 L
s
.968 1 0 r
.89415 .50167 m
.89441 .4977 L
s
.544 1 0 r
.89415 .50167 m
.89662 .50642 L
s
1 .671 0 r
.89415 .50167 m
.89687 .50242 L
s
.842 1 0 r
.89415 .50167 m
.89712 .49844 L
s
.961 1 0 r
.89441 .4977 m
.8946 .4937 L
s
.554 1 0 r
.89441 .4977 m
.89687 .50242 L
s
1 .668 0 r
.89441 .4977 m
.89712 .49844 L
s
.843 1 0 r
.89441 .4977 m
.89732 .49442 L
s
.54 1 0 r
.8946 .4937 m
.89712 .49844 L
s
1 .67 0 r
.8946 .4937 m
.89732 .49442 L
s
.635 1 0 r
.8946 .4937 m
.89232 .48919 L
s
.985 1 0 r
.8946 .4937 m
.89484 .48978 L
s
.835 1 0 r
.8946 .4937 m
.89765 .49051 L
s
.887 1 0 r
.90078 .51729 m
.90168 .51314 L
s
1 .772 0 r
.90078 .51729 m
.90386 .51793 L
s
.535 1 0 r
.90078 .51729 m
.90471 .51361 L
s
.532 1 0 r
.90078 .51729 m
.90302 .52219 L
s
.889 1 0 r
.90078 .51729 m
.89993 .52144 L
s
.602 1 0 r
.90078 .51729 m
.8969 .52069 L
s
.9 1 0 r
.90168 .51314 m
.90283 .5091 L
s
.572 1 0 r
.90168 .51314 m
.90386 .51793 L
s
1 .748 0 r
.90168 .51314 m
.90471 .51361 L
s
.399 1 0 r
.90168 .51314 m
.90609 .50935 L
s
.86 1 0 r
.90283 .5091 m
.90374 .50487 L
s
.687 1 0 r
.90283 .5091 m
.90471 .51361 L
s
1 .813 0 r
.90283 .5091 m
.90609 .50935 L
s
.462 1 0 r
.90283 .5091 m
.90698 .50533 L
s
.89 1 0 r
.90374 .50487 m
.90436 .50068 L
s
.632 1 0 r
.90374 .50487 m
.90609 .50935 L
s
1 .813 0 r
.90374 .50487 m
.90698 .50533 L
s
.541 1 0 r
.90374 .50487 m
.90765 .5012 L
s
.915 1 0 r
.90436 .50068 m
.9049 .49657 L
s
.549 1 0 r
.90436 .50068 m
.90698 .50533 L
s
1 .83 0 r
.90436 .50068 m
.90765 .5012 L
s
.567 1 0 r
.90436 .50068 m
.90821 .49707 L
s
.903 1 0 r
.9049 .49657 m
.90536 .4924 L
s
.532 1 0 r
.9049 .49657 m
.90765 .5012 L
s
1 .836 0 r
.9049 .49657 m
.90821 .49707 L
s
.562 1 0 r
.9049 .49657 m
.90868 .49287 L
s
.505 1 0 r
.90536 .4924 m
.90821 .49707 L
s
1 .84 0 r
.90536 .4924 m
.90868 .49287 L
s
.565 1 0 r
.90536 .4924 m
.90911 .48868 L
s
.888 1 0 r
.90536 .4924 m
.90571 .48818 L
s
.549 1 0 r
.90536 .4924 m
.90245 .48793 L
s
.939 1 0 r
.89541 .51844 m
.89589 .51439 L
s
1 .776 0 r
.89541 .51844 m
.89841 .51939 L
s
.746 1 0 r
.89541 .51844 m
.89895 .51536 L
s
.489 1 0 r
.89541 .51844 m
.89778 .52343 L
s
.945 1 0 r
.89541 .51844 m
.89479 .52245 L
s
.759 1 0 r
.89541 .51844 m
.89195 .52156 L
s
.959 1 0 r
.89589 .51439 m
.89633 .51041 L
s
.466 1 0 r
.89589 .51439 m
.89841 .51939 L
s
1 .793 0 r
.89589 .51439 m
.89895 .51536 L
s
.769 1 0 r
.89589 .51439 m
.89934 .51132 L
s
.962 1 0 r
.89633 .51041 m
.89662 .50642 L
s
.466 1 0 r
.89633 .51041 m
.89895 .51536 L
s
1 .774 0 r
.89633 .51041 m
.89934 .51132 L
s
.812 1 0 r
.89633 .51041 m
.89956 .5073 L
s
.959 1 0 r
.89662 .50642 m
.89687 .50242 L
s
.465 1 0 r
.89662 .50642 m
.89934 .51132 L
s
1 .75 0 r
.89662 .50642 m
.89956 .5073 L
s
.838 1 0 r
.89662 .50642 m
.89975 .50332 L
s
.967 1 0 r
.89687 .50242 m
.89712 .49844 L
s
.472 1 0 r
.89687 .50242 m
.89956 .5073 L
s
1 .735 0 r
.89687 .50242 m
.89975 .50332 L
s
.845 1 0 r
.89687 .50242 m
.90004 .4994 L
s
.955 1 0 r
.89712 .49844 m
.89732 .49442 L
s
.482 1 0 r
.89712 .49844 m
.89975 .50332 L
s
1 .752 0 r
.89712 .49844 m
.90004 .4994 L
s
.846 1 0 r
.89712 .49844 m
.90032 .49545 L
s
.445 1 0 r
.89732 .49442 m
.90004 .4994 L
s
1 .781 0 r
.89732 .49442 m
.90032 .49545 L
s
.572 1 0 r
.89732 .49442 m
.89484 .48978 L
s
.985 1 0 r
.89732 .49442 m
.89765 .49051 L
s
.832 1 0 r
.89732 .49442 m
.90057 .49143 L
s
.838 1 0 r
.90386 .51793 m
.90471 .51361 L
s
1 .816 0 r
.90386 .51793 m
.90707 .51861 L
s
.484 1 0 r
.90386 .51793 m
.90809 .51434 L
s
.46 1 0 r
.90386 .51793 m
.90622 .52303 L
s
.854 1 0 r
.90386 .51793 m
.90302 .52219 L
s
.568 1 0 r
.90386 .51793 m
.89993 .52144 L
s
.814 1 0 r
.90471 .51361 m
.90609 .50935 L
s
.488 1 0 r
.90471 .51361 m
.90707 .51861 L
s
1 .869 0 r
.90471 .51361 m
.90809 .51434 L
s
.43 1 0 r
.90471 .51361 m
.90921 .51009 L
s
.923 1 0 r
.90609 .50935 m
.90698 .50533 L
s
.537 1 0 r
.90609 .50935 m
.90809 .51434 L
s
1 .791 0 r
.90609 .50935 m
.90921 .51009 L
s
.551 1 0 r
.90609 .50935 m
.9102 .50597 L
s
.907 1 0 r
.90698 .50533 m
.90765 .5012 L
s
.572 1 0 r
.90698 .50533 m
.90921 .51009 L
s
1 .816 0 r
.90698 .50533 m
.9102 .50597 L
s
.569 1 0 r
.90698 .50533 m
.91094 .50185 L
s
.911 1 0 r
.90765 .5012 m
.90821 .49707 L
s
.526 1 0 r
.90765 .5012 m
.9102 .50597 L
s
1 .84 0 r
.90765 .5012 m
.91094 .50185 L
s
.581 1 0 r
.90765 .5012 m
.91153 .4977 L
s
.89 1 0 r
.90821 .49707 m
.90868 .49287 L
s
.495 1 0 r
.90821 .49707 m
.91094 .50185 L
s
1 .846 0 r
.90821 .49707 m
.91153 .4977 L
s
.577 1 0 r
.90821 .49707 m
.91205 .4935 L
s
.465 1 0 r
.90868 .49287 m
.91153 .4977 L
s
1 .859 0 r
.90868 .49287 m
.91205 .4935 L
s
.577 1 0 r
.90868 .49287 m
.91252 .4893 L
s
.898 1 0 r
.90868 .49287 m
.90911 .48868 L
s
.48 1 0 r
.90868 .49287 m
.90571 .48818 L
s
.939 1 0 r
.89841 .51939 m
.89895 .51536 L
s
1 .811 0 r
.89841 .51939 m
.90151 .52043 L
s
.737 1 0 r
.89841 .51939 m
.90206 .5164 L
s
.452 1 0 r
.89841 .51939 m
.90087 .52448 L
s
.935 1 0 r
.89841 .51939 m
.89778 .52343 L
s
.734 1 0 r
.89841 .51939 m
.89479 .52245 L
s
.944 1 0 r
.89895 .51536 m
.89934 .51132 L
s
.44 1 0 r
.89895 .51536 m
.90151 .52043 L
s
1 .816 0 r
.89895 .51536 m
.90206 .5164 L
s
.776 1 0 r
.89895 .51536 m
.90247 .5124 L
s
.956 1 0 r
.89934 .51132 m
.89956 .5073 L
s
.416 1 0 r
.89934 .51132 m
.90206 .5164 L
s
1 .825 0 r
.89934 .51132 m
.90247 .5124 L
s
.845 1 0 r
.89934 .51132 m
.90253 .50831 L
s
.967 1 0 r
.89956 .5073 m
.89975 .50332 L
s
.384 1 0 r
.89956 .5073 m
.90247 .5124 L
s
1 .769 0 r
.89956 .5073 m
.90253 .50831 L
s
.893 1 0 r
.89956 .5073 m
.90274 .50452 L
s
.981 1 0 r
.89975 .50332 m
.90004 .4994 L
s
.432 1 0 r
.89975 .50332 m
.90253 .50831 L
s
1 .797 0 r
.89975 .50332 m
.90274 .50452 L
s
.864 1 0 r
.89975 .50332 m
.90307 .50056 L
s
.977 1 0 r
.90004 .4994 m
.90032 .49545 L
s
.406 1 0 r
.90004 .4994 m
.90274 .50452 L
s
1 .803 0 r
.90004 .4994 m
.90307 .50056 L
s
.848 1 0 r
.90004 .4994 m
.90337 .49656 L
s
.405 1 0 r
.90032 .49545 m
.90307 .50056 L
s
1 .805 0 r
.90032 .49545 m
.90337 .49656 L
s
.46 1 0 r
.90032 .49545 m
.89765 .49051 L
s
.952 1 0 r
.90032 .49545 m
.90057 .49143 L
s
.828 1 0 r
.90032 .49545 m
.90363 .49251 L
s
.841 1 0 r
.90707 .51861 m
.90809 .51434 L
s
1 .879 0 r
.90707 .51861 m
.91043 .51956 L
s
.483 1 0 r
.90707 .51861 m
.91143 .51519 L
s
.401 1 0 r
.90707 .51861 m
.90947 .52391 L
s
.808 1 0 r
.90707 .51861 m
.90622 .52303 L
s
.525 1 0 r
.90707 .51861 m
.90302 .52219 L
s
.839 1 0 r
.90809 .51434 m
.90921 .51009 L
s
.428 1 0 r
.90809 .51434 m
.91043 .51956 L
s
1 .869 0 r
.90809 .51434 m
.91143 .51519 L
s
.476 1 0 r
.90809 .51434 m
.9125 .51094 L
s
.887 1 0 r
.90921 .51009 m
.9102 .50597 L
s
.478 1 0 r
.90921 .51009 m
.91143 .51519 L
s
1 .85 0 r
.90921 .51009 m
.9125 .51094 L
s
.53 1 0 r
.90921 .51009 m
.91346 .50677 L
s
.907 1 0 r
.9102 .50597 m
.91094 .50185 L
s
.504 1 0 r
.9102 .50597 m
.9125 .51094 L
s
1 .839 0 r
.9102 .50597 m
.91346 .50677 L
s
.57 1 0 r
.9102 .50597 m
.91425 .5026 L
s
.901 1 0 r
.91094 .50185 m
.91153 .4977 L
s
.49 1 0 r
.91094 .50185 m
.91346 .50677 L
s
1 .85 0 r
.91094 .50185 m
.91425 .5026 L
s
.577 1 0 r
.91094 .50185 m
.91491 .49843 L
s
.892 1 0 r
.91153 .4977 m
.91205 .4935 L
s
.464 1 0 r
.91153 .4977 m
.91425 .5026 L
s
1 .869 0 r
.91153 .4977 m
.91491 .49843 L
s
.579 1 0 r
.91153 .4977 m
.91544 .49422 L
s
.437 1 0 r
.91205 .4935 m
.91491 .49843 L
s
1 .874 0 r
.91205 .4935 m
.91544 .49422 L
s
.569 1 0 r
.91205 .4935 m
.91596 .48997 L
s
.891 1 0 r
.91205 .4935 m
.91252 .4893 L
s
.453 1 0 r
.91205 .4935 m
.90911 .48868 L
s
.94 1 0 r
.90151 .52043 m
.90206 .5164 L
s
1 .844 0 r
.90151 .52043 m
.90469 .52156 L
s
.749 1 0 r
.90151 .52043 m
.90525 .5176 L
s
.429 1 0 r
.90151 .52043 m
.90404 .52556 L
s
.932 1 0 r
.90151 .52043 m
.90087 .52448 L
s
.717 1 0 r
.90151 .52043 m
.89778 .52343 L
s
.956 1 0 r
.90206 .5164 m
.90247 .5124 L
s
.406 1 0 r
.90206 .5164 m
.90469 .52156 L
s
1 .853 0 r
.90206 .5164 m
.90525 .5176 L
s
.802 1 0 r
.90206 .5164 m
.9057 .51371 L
s
.936 1 0 r
.90247 .5124 m
.90253 .50831 L
s
.375 1 0 r
.90247 .5124 m
.90525 .5176 L
s
1 .877 0 r
.90247 .5124 m
.9057 .51371 L
s
.966 1 0 r
.90247 .5124 m
.90565 .50999 L
s
1 .975 0 r
.90253 .50831 m
.90274 .50452 L
s
.263 1 0 r
.90253 .50831 m
.9057 .51371 L
s
1 .896 0 r
.90253 .50831 m
.90565 .50999 L
s
.897 1 0 r
.90253 .50831 m
.90594 .50584 L
s
.969 1 0 r
.90274 .50452 m
.90307 .50056 L
s
.284 1 0 r
.90274 .50452 m
.90565 .50999 L
s
1 .87 0 r
.90274 .50452 m
.90594 .50584 L
s
.819 1 0 r
.90274 .50452 m
.90624 .50175 L
s
.96 1 0 r
.90307 .50056 m
.90337 .49656 L
s
.338 1 0 r
.90307 .50056 m
.90594 .50584 L
s
1 .848 0 r
.90307 .50056 m
.90624 .50175 L
s
.8 1 0 r
.90307 .50056 m
.90654 .49766 L
s
.366 1 0 r
.90337 .49656 m
.90624 .50175 L
s
1 .837 0 r
.90337 .49656 m
.90654 .49766 L
s
.39 1 0 r
.90337 .49656 m
.90057 .49143 L
s
.941 1 0 r
.90337 .49656 m
.90363 .49251 L
s
.794 1 0 r
.90337 .49656 m
.90676 .49354 L
s
.81 1 0 r
.91043 .51956 m
.91143 .51519 L
s
1 .873 0 r
.91043 .51956 m
.91376 .52052 L
s
.487 1 0 r
.91043 .51956 m
.91478 .51615 L
s
.376 1 0 r
.91043 .51956 m
.91279 .52496 L
s
.823 1 0 r
.91043 .51956 m
.90947 .52391 L
s
.513 1 0 r
.91043 .51956 m
.90622 .52303 L
s
.845 1 0 r
.91143 .51519 m
.9125 .51094 L
s
.398 1 0 r
.91143 .51519 m
.91376 .52052 L
s
1 .878 0 r
.91143 .51519 m
.91478 .51615 L
s
.493 1 0 r
.91143 .51519 m
.91583 .51186 L
s
.875 1 0 r
.9125 .51094 m
.91346 .50677 L
s
.439 1 0 r
.9125 .51094 m
.91478 .51615 L
s
1 .87 0 r
.9125 .51094 m
.91583 .51186 L
s
.527 1 0 r
.9125 .51094 m
.91678 .50764 L
s
.886 1 0 r
.91346 .50677 m
.91425 .5026 L
s
.462 1 0 r
.91346 .50677 m
.91583 .51186 L
s
1 .86 0 r
.91346 .50677 m
.91678 .50764 L
s
.555 1 0 r
.91346 .50677 m
.9176 .50344 L
s
.892 1 0 r
.91425 .5026 m
.91491 .49843 L
s
.455 1 0 r
.91425 .5026 m
.91678 .50764 L
s
1 .869 0 r
.91425 .5026 m
.9176 .50344 L
s
.573 1 0 r
.91425 .5026 m
.91826 .4992 L
s
.887 1 0 r
.91491 .49843 m
.91544 .49422 L
s
.437 1 0 r
.91491 .49843 m
.9176 .50344 L
s
1 .865 0 r
.91491 .49843 m
.91826 .4992 L
s
.576 1 0 r
.91491 .49843 m
.91885 .49497 L
s
.427 1 0 r
.91544 .49422 m
.91826 .4992 L
s
1 .881 0 r
.91544 .49422 m
.91885 .49497 L
s
.568 1 0 r
.91544 .49422 m
.91936 .49069 L
s
.877 1 0 r
.91544 .49422 m
.91596 .48997 L
s
.43 1 0 r
.91544 .49422 m
.91252 .4893 L
s
.961 1 0 r
.90469 .52156 m
.90525 .5176 L
s
1 .868 0 r
.90469 .52156 m
.90794 .52273 L
s
.752 1 0 r
.90469 .52156 m
.90851 .51885 L
s
.416 1 0 r
.90469 .52156 m
.90727 .52671 L
s
.945 1 0 r
.90469 .52156 m
.90404 .52556 L
s
.713 1 0 r
.90469 .52156 m
.90087 .52448 L
s
.988 1 0 r
.90525 .5176 m
.9057 .51371 L
s
.406 1 0 r
.90525 .5176 m
.90794 .52273 L
s
1 .881 0 r
.90525 .5176 m
.90851 .51885 L
s
.814 1 0 r
.90525 .5176 m
.90893 .51504 L
s
1 .951 0 r
.9057 .51371 m
.90565 .50999 L
s
.384 1 0 r
.9057 .51371 m
.90851 .51885 L
s
1 .882 0 r
.9057 .51371 m
.90893 .51504 L
s
.89 1 0 r
.9057 .51371 m
.90905 .51113 L
s
.915 1 0 r
.90565 .50999 m
.90594 .50584 L
s
.334 1 0 r
.90565 .50999 m
.90893 .51504 L
s
1 .911 0 r
.90565 .50999 m
.90905 .51113 L
s
.765 1 0 r
.90565 .50999 m
.90921 .50702 L
s
.93 1 0 r
.90594 .50584 m
.90624 .50175 L
s
.3 1 0 r
.90594 .50584 m
.90905 .51113 L
s
1 .877 0 r
.90594 .50584 m
.90921 .50702 L
s
.762 1 0 r
.90594 .50584 m
.9095 .50287 L
s
.931 1 0 r
.90624 .50175 m
.90654 .49766 L
s
.327 1 0 r
.90624 .50175 m
.90921 .50702 L
s
1 .868 0 r
.90624 .50175 m
.9095 .50287 L
s
.754 1 0 r
.90624 .50175 m
.90976 .49868 L
s
.345 1 0 r
.90654 .49766 m
.9095 .50287 L
s
1 .847 0 r
.90654 .49766 m
.90976 .49868 L
s
.368 1 0 r
.90654 .49766 m
.90363 .49251 L
s
.923 1 0 r
.90654 .49766 m
.90676 .49354 L
s
.76 1 0 r
.90654 .49766 m
.90995 .4945 L
s
.81 1 0 r
.91376 .52052 m
.91478 .51615 L
s
1 .883 0 r
.91376 .52052 m
.91709 .52161 L
s
.498 1 0 r
.91376 .52052 m
.91811 .51716 L
s
.341 1 0 r
.91376 .52052 m
.91609 .52606 L
s
.793 1 0 r
.91376 .52052 m
.91279 .52496 L
s
.509 1 0 r
.91376 .52052 m
.90947 .52391 L
s
.834 1 0 r
.91478 .51615 m
.91583 .51186 L
s
.364 1 0 r
.91478 .51615 m
.91709 .52161 L
s
1 .878 0 r
.91478 .51615 m
.91811 .51716 L
s
.499 1 0 r
.91478 .51615 m
.91916 .51282 L
s
.861 1 0 r
.91583 .51186 m
.91678 .50764 L
s
.413 1 0 r
.91583 .51186 m
.91811 .51716 L
s
1 .872 0 r
.91583 .51186 m
.91916 .51282 L
s
.525 1 0 r
.91583 .51186 m
.92013 .50857 L
s
.875 1 0 r
.91678 .50764 m
.9176 .50344 L
s
.434 1 0 r
.91678 .50764 m
.91916 .51282 L
s
1 .876 0 r
.91678 .50764 m
.92013 .50857 L
s
.545 1 0 r
.91678 .50764 m
.92096 .50431 L
s
.872 1 0 r
.9176 .50344 m
.91826 .4992 L
s
.43 1 0 r
.9176 .50344 m
.92013 .50857 L
s
1 .873 0 r
.9176 .50344 m
.92096 .50431 L
s
.562 1 0 r
.9176 .50344 m
.92166 .50004 L
s
.877 1 0 r
.91826 .4992 m
.91885 .49497 L
s
.411 1 0 r
.91826 .4992 m
.92096 .50431 L
s
1 .884 0 r
.91826 .4992 m
.92166 .50004 L
s
.564 1 0 r
.91826 .4992 m
.92227 .49575 L
s
.403 1 0 r
.91885 .49497 m
.92166 .50004 L
s
1 .884 0 r
.91885 .49497 m
.92227 .49575 L
s
.556 1 0 r
.91885 .49497 m
.92282 .49144 L
s
.868 1 0 r
.91885 .49497 m
.91936 .49069 L
s
.413 1 0 r
.91885 .49497 m
.91596 .48997 L
s
.987 1 0 r
.90794 .52273 m
.90851 .51885 L
s
1 .878 0 r
.90794 .52273 m
.91121 .52393 L
s
.753 1 0 r
.90794 .52273 m
.91178 .52007 L
s
.414 1 0 r
.90794 .52273 m
.91053 .52788 L
s
.951 1 0 r
.90794 .52273 m
.90727 .52671 L
s
.709 1 0 r
.90794 .52273 m
.90404 .52556 L
s
1 .986 0 r
.90851 .51885 m
.90893 .51504 L
s
.42 1 0 r
.90851 .51885 m
.91121 .52393 L
s
1 .881 0 r
.90851 .51885 m
.91178 .52007 L
s
.796 1 0 r
.90851 .51885 m
.91218 .51619 L
s
.988 1 0 r
.90893 .51504 m
.90905 .51113 L
s
.411 1 0 r
.90893 .51504 m
.91178 .52007 L
s
1 .868 0 r
.90893 .51504 m
.91218 .51619 L
s
.819 1 0 r
.90893 .51504 m
.91237 .5122 L
s
.927 1 0 r
.90905 .51113 m
.90921 .50702 L
s
.357 1 0 r
.90905 .51113 m
.91218 .51619 L
s
1 .879 0 r
.90905 .51113 m
.91237 .5122 L
s
.761 1 0 r
.90905 .51113 m
.91255 .50806 L
s
.911 1 0 r
.90921 .50702 m
.9095 .50287 L
s
.321 1 0 r
.90921 .50702 m
.91237 .5122 L
s
1 .881 0 r
.90921 .50702 m
.91255 .50806 L
s
.72 1 0 r
.90921 .50702 m
.9128 .50386 L
s
.904 1 0 r
.9095 .50287 m
.90976 .49868 L
s
.336 1 0 r
.9095 .50287 m
.91255 .50806 L
s
1 .866 0 r
.9095 .50287 m
.9128 .50386 L
s
.716 1 0 r
.9095 .50287 m
.91305 .49964 L
s
.342 1 0 r
.90976 .49868 m
.9128 .50386 L
s
1 .861 0 r
.90976 .49868 m
.91305 .49964 L
s
.356 1 0 r
.90976 .49868 m
.90676 .49354 L
s
.903 1 0 r
.90976 .49868 m
.90995 .4945 L
s
.724 1 0 r
.90976 .49868 m
.91322 .49541 L
s
.787 1 0 r
.91709 .52161 m
.91811 .51716 L
s
1 .883 0 r
.91709 .52161 m
.9204 .52274 L
s
.494 1 0 r
.91709 .52161 m
.92144 .51823 L
s
.313 1 0 r
.91709 .52161 m
.91941 .52725 L
s
.789 1 0 r
.91709 .52161 m
.91609 .52606 L
s
.512 1 0 r
.91709 .52161 m
.91279 .52496 L
s
.819 1 0 r
.91811 .51716 m
.91916 .51282 L
s
.335 1 0 r
.91811 .51716 m
.9204 .52274 L
s
1 .882 0 r
.91811 .51716 m
.92144 .51823 L
s
.49 1 0 r
.91811 .51716 m
.92252 .51384 L
s
.85 1 0 r
.91916 .51282 m
.92013 .50857 L
s
.382 1 0 r
.91916 .51282 m
.92144 .51823 L
s
1 .887 0 r
.91916 .51282 m
.92252 .51384 L
s
.513 1 0 r
.91916 .51282 m
.92351 .50954 L
s
.857 1 0 r
.92013 .50857 m
.92096 .50431 L
s
.41 1 0 r
.92013 .50857 m
.92252 .51384 L
s
1 .887 0 r
.92013 .50857 m
.92351 .50954 L
s
.535 1 0 r
.92013 .50857 m
.92435 .50524 L
s
.861 1 0 r
.92096 .50431 m
.92166 .50004 L
s
.4 1 0 r
.92096 .50431 m
.92351 .50954 L
s
1 .888 0 r
.92096 .50431 m
.92435 .50524 L
s
.551 1 0 r
.92096 .50431 m
.92506 .50092 L
s
.858 1 0 r
.92166 .50004 m
.92227 .49575 L
s
.388 1 0 r
.92166 .50004 m
.92435 .50524 L
s
1 .886 0 r
.92166 .50004 m
.92506 .50092 L
s
.551 1 0 r
.92166 .50004 m
.9257 .49657 L
s
.381 1 0 r
.92227 .49575 m
.92506 .50092 L
s
1 .893 0 r
.92227 .49575 m
.9257 .49657 L
s
.546 1 0 r
.92227 .49575 m
.92627 .49221 L
s
.854 1 0 r
.92227 .49575 m
.92282 .49144 L
s
.395 1 0 r
.92227 .49575 m
.91936 .49069 L
s
.992 1 0 r
.91121 .52393 m
.91178 .52007 L
s
1 .879 0 r
.91121 .52393 m
.91449 .52511 L
s
.735 1 0 r
.91121 .52393 m
.91508 .5212 L
s
.418 1 0 r
.91121 .52393 m
.91383 .52906 L
s
.959 1 0 r
.91121 .52393 m
.91053 .52788 L
s
.708 1 0 r
.91121 .52393 m
.90727 .52671 L
s
.994 1 0 r
.91178 .52007 m
.91218 .51619 L
s
.429 1 0 r
.91178 .52007 m
.91449 .52511 L
s
1 .878 0 r
.91178 .52007 m
.91508 .5212 L
s
.771 1 0 r
.91178 .52007 m
.91547 .51729 L
s
.964 1 0 r
.91218 .51619 m
.91237 .5122 L
s
.409 1 0 r
.91218 .51619 m
.91508 .5212 L
s
1 .871 0 r
.91218 .51619 m
.91547 .51729 L
s
.78 1 0 r
.91218 .51619 m
.91569 .51323 L
s
.917 1 0 r
.91237 .5122 m
.91255 .50806 L
s
.358 1 0 r
.91237 .5122 m
.91547 .51729 L
s
1 .875 0 r
.91237 .5122 m
.91569 .51323 L
s
.736 1 0 r
.91237 .5122 m
.9159 .50906 L
s
.897 1 0 r
.91255 .50806 m
.9128 .50386 L
s
.327 1 0 r
.91255 .50806 m
.91569 .51323 L
s
1 .882 0 r
.91255 .50806 m
.9159 .50906 L
s
.699 1 0 r
.91255 .50806 m
.91614 .5048 L
s
.892 1 0 r
.9128 .50386 m
.91305 .49964 L
s
.327 1 0 r
.9128 .50386 m
.9159 .50906 L
s
1 .873 0 r
.9128 .50386 m
.91614 .5048 L
s
.689 1 0 r
.9128 .50386 m
.91637 .50053 L
s
.338 1 0 r
.91305 .49964 m
.91614 .5048 L
s
1 .862 0 r
.91305 .49964 m
.91637 .50053 L
s
.341 1 0 r
.91305 .49964 m
.90995 .4945 L
s
.888 1 0 r
.91305 .49964 m
.91322 .49541 L
s
.698 1 0 r
.91305 .49964 m
.91654 .49627 L
s
.77 1 0 r
.9204 .52274 m
.92144 .51823 L
s
1 .883 0 r
.9204 .52274 m
.92369 .52392 L
s
.492 1 0 r
.9204 .52274 m
.92476 .51936 L
s
.293 1 0 r
.9204 .52274 m
.9227 .52845 L
s
.77 1 0 r
.9204 .52274 m
.91941 .52725 L
s
.515 1 0 r
.9204 .52274 m
.91609 .52606 L
s
.798 1 0 r
.92144 .51823 m
.92252 .51384 L
s
.306 1 0 r
.92144 .51823 m
.92369 .52392 L
s
1 .885 0 r
.92144 .51823 m
.92476 .51936 L
s
.475 1 0 r
.92144 .51823 m
.92591 .51491 L
s
.836 1 0 r
.92252 .51384 m
.92351 .50954 L
s
.355 1 0 r
.92252 .51384 m
.92476 .51936 L
s
1 .901 0 r
.92252 .51384 m
.92591 .51491 L
s
.505 1 0 r
.92252 .51384 m
.92693 .51058 L
s
.845 1 0 r
.92351 .50954 m
.92435 .50524 L
s
.378 1 0 r
.92351 .50954 m
.92591 .51491 L
s
1 .906 0 r
.92351 .50954 m
.92693 .51058 L
s
.539 1 0 r
.92351 .50954 m
.92774 .50624 L
s
.843 1 0 r
.92435 .50524 m
.92506 .50092 L
s
.365 1 0 r
.92435 .50524 m
.92693 .51058 L
s
1 .894 0 r
.92435 .50524 m
.92774 .50624 L
s
.551 1 0 r
.92435 .50524 m
.92846 .50185 L
s
.84 1 0 r
.92506 .50092 m
.9257 .49657 L
s
.354 1 0 r
.92506 .50092 m
.92774 .50624 L
s
1 .89 0 r
.92506 .50092 m
.92846 .50185 L
s
.545 1 0 r
.92506 .50092 m
.92912 .49743 L
s
.355 1 0 r
.9257 .49657 m
.92846 .50185 L
s
1 .891 0 r
.9257 .49657 m
.92912 .49743 L
s
.542 1 0 r
.9257 .49657 m
.9297 .493 L
s
.839 1 0 r
.9257 .49657 m
.92627 .49221 L
s
.378 1 0 r
.9257 .49657 m
.92282 .49144 L
s
.978 1 0 r
.91449 .52511 m
.91508 .5212 L
s
1 .883 0 r
.91449 .52511 m
.91781 .52623 L
s
.717 1 0 r
.91449 .52511 m
.91838 .5223 L
s
.422 1 0 r
.91449 .52511 m
.91713 .53021 L
s
.96 1 0 r
.91449 .52511 m
.91383 .52906 L
s
.704 1 0 r
.91449 .52511 m
.91053 .52788 L
s
.982 1 0 r
.91508 .5212 m
.91547 .51729 L
s
.429 1 0 r
.91508 .5212 m
.91781 .52623 L
s
1 .876 0 r
.91508 .5212 m
.91838 .5223 L
s
.754 1 0 r
.91508 .5212 m
.91876 .51834 L
s
.944 1 0 r
.91547 .51729 m
.91569 .51323 L
s
.404 1 0 r
.91547 .51729 m
.91838 .5223 L
s
1 .871 0 r
.91547 .51729 m
.91876 .51834 L
s
.753 1 0 r
.91547 .51729 m
.91899 .51422 L
s
.905 1 0 r
.91569 .51323 m
.9159 .50906 L
s
.355 1 0 r
.91569 .51323 m
.91876 .51834 L
s
1 .868 0 r
.91569 .51323 m
.91899 .51422 L
s
.716 1 0 r
.91569 .51323 m
.91922 .51 L
s
.882 1 0 r
.9159 .50906 m
.91614 .5048 L
s
.336 1 0 r
.9159 .50906 m
.91899 .51422 L
s
1 .869 0 r
.9159 .50906 m
.91922 .51 L
s
.688 1 0 r
.9159 .50906 m
.91945 .5057 L
s
.875 1 0 r
.91614 .5048 m
.91637 .50053 L
s
.329 1 0 r
.91614 .5048 m
.91922 .51 L
s
1 .863 0 r
.91614 .5048 m
.91945 .5057 L
s
.673 1 0 r
.91614 .5048 m
.91969 .50138 L
s
.335 1 0 r
.91637 .50053 m
.91945 .5057 L
s
1 .863 0 r
.91637 .50053 m
.91969 .50138 L
s
.339 1 0 r
.91637 .50053 m
.91322 .49541 L
s
.88 1 0 r
.91637 .50053 m
.91654 .49627 L
s
.679 1 0 r
.91637 .50053 m
.91986 .49707 L
s
.749 1 0 r
.92369 .52392 m
.92476 .51936 L
s
1 .885 0 r
.92369 .52392 m
.92696 .52519 L
s
.502 1 0 r
.92369 .52392 m
.92804 .52057 L
s
.277 1 0 r
.92369 .52392 m
.92599 .52969 L
s
.765 1 0 r
.92369 .52392 m
.9227 .52845 L
s
.52 1 0 r
.92369 .52392 m
.91941 .52725 L
s
.777 1 0 r
.92476 .51936 m
.92591 .51491 L
s
.271 1 0 r
.92476 .51936 m
.92696 .52519 L
s
1 .88 0 r
.92476 .51936 m
.92804 .52057 L
s
.458 1 0 r
.92476 .51936 m
.92933 .51607 L
s
.824 1 0 r
.92591 .51491 m
.92693 .51058 L
s
.328 1 0 r
.92591 .51491 m
.92804 .52057 L
s
1 .917 0 r
.92591 .51491 m
.92933 .51607 L
s
.507 1 0 r
.92591 .51491 m
.93037 .51174 L
s
.834 1 0 r
.92693 .51058 m
.92774 .50624 L
s
.344 1 0 r
.92693 .51058 m
.92933 .51607 L
s
1 .924 0 r
.92693 .51058 m
.93037 .51174 L
s
.547 1 0 r
.92693 .51058 m
.93114 .5073 L
s
.823 1 0 r
.92774 .50624 m
.92846 .50185 L
s
.314 1 0 r
.92774 .50624 m
.93037 .51174 L
s
1 .902 0 r
.92774 .50624 m
.93114 .5073 L
s
.552 1 0 r
.92774 .50624 m
.93183 .50283 L
s
.818 1 0 r
.92846 .50185 m
.92912 .49743 L
s
.32 1 0 r
.92846 .50185 m
.93114 .5073 L
s
1 .886 0 r
.92846 .50185 m
.93183 .50283 L
s
.546 1 0 r
.92846 .50185 m
.93248 .49833 L
s
.33 1 0 r
.92912 .49743 m
.93183 .50283 L
s
1 .875 0 r
.92912 .49743 m
.93248 .49833 L
s
.539 1 0 r
.92912 .49743 m
.9331 .49383 L
s
.817 1 0 r
.92912 .49743 m
.9297 .493 L
s
.356 1 0 r
.92912 .49743 m
.92627 .49221 L
s
.973 1 0 r
.91781 .52623 m
.91838 .5223 L
s
1 .879 0 r
.91781 .52623 m
.92112 .5273 L
s
.696 1 0 r
.91781 .52623 m
.92171 .52333 L
s
.425 1 0 r
.91781 .52623 m
.92043 .53133 L
s
.95 1 0 r
.91781 .52623 m
.91713 .53021 L
s
.689 1 0 r
.91781 .52623 m
.91383 .52906 L
s
.966 1 0 r
.91838 .5223 m
.91876 .51834 L
s
.434 1 0 r
.91838 .5223 m
.92112 .5273 L
s
1 .881 0 r
.91838 .5223 m
.92171 .52333 L
s
.725 1 0 r
.91838 .5223 m
.9221 .51933 L
s
.924 1 0 r
.91876 .51834 m
.91899 .51422 L
s
.403 1 0 r
.91876 .51834 m
.92171 .52333 L
s
1 .877 0 r
.91876 .51834 m
.9221 .51933 L
s
.726 1 0 r
.91876 .51834 m
.92233 .51518 L
s
.892 1 0 r
.91899 .51422 m
.91922 .51 L
s
.348 1 0 r
.91899 .51422 m
.9221 .51933 L
s
1 .874 0 r
.91899 .51422 m
.92233 .51518 L
s
.695 1 0 r
.91899 .51422 m
.92253 .51089 L
s
.869 1 0 r
.91922 .51 m
.91945 .5057 L
s
.33 1 0 r
.91922 .51 m
.92233 .51518 L
s
1 .861 0 r
.91922 .51 m
.92253 .51089 L
s
.662 1 0 r
.91922 .51 m
.92279 .50654 L
s
.861 1 0 r
.91945 .5057 m
.91969 .50138 L
s
.333 1 0 r
.91945 .5057 m
.92253 .51089 L
s
1 .866 0 r
.91945 .5057 m
.92279 .50654 L
s
.649 1 0 r
.91945 .5057 m
.92303 .50219 L
s
.337 1 0 r
.91969 .50138 m
.92279 .50654 L
s
1 .861 0 r
.91969 .50138 m
.92303 .50219 L
s
.338 1 0 r
.91969 .50138 m
.91654 .49627 L
s
.863 1 0 r
.91969 .50138 m
.91986 .49707 L
s
.65 1 0 r
.91969 .50138 m
.92323 .49783 L
s
.733 1 0 r
.92696 .52519 m
.92804 .52057 L
s
1 .902 0 r
.92696 .52519 m
.93028 .52648 L
s
.537 1 0 r
.92696 .52519 m
.93127 .52198 L
s
.275 1 0 r
.92696 .52519 m
.9293 .53095 L
s
.774 1 0 r
.92696 .52519 m
.92599 .52969 L
s
.539 1 0 r
.92696 .52519 m
.9227 .52845 L
s
.75 1 0 r
.92804 .52057 m
.92933 .51607 L
s
.244 1 0 r
.92804 .52057 m
.93028 .52648 L
s
1 .893 0 r
.92804 .52057 m
.93127 .52198 L
s
.44 1 0 r
.92804 .52057 m
.9328 .51747 L
s
.821 1 0 r
.92933 .51607 m
.93037 .51174 L
s
.273 1 0 r
.92933 .51607 m
.93127 .52198 L
s
1 .958 0 r
.92933 .51607 m
.9328 .51747 L
s
.543 1 0 r
.92933 .51607 m
.9337 .51298 L
s
.806 1 0 r
.93037 .51174 m
.93114 .5073 L
s
.273 1 0 r
.93037 .51174 m
.9328 .51747 L
s
1 .899 0 r
.93037 .51174 m
.9337 .51298 L
s
.57 1 0 r
.93037 .51174 m
.93447 .50844 L
s
.801 1 0 r
.93114 .5073 m
.93183 .50283 L
s
.272 1 0 r
.93114 .5073 m
.9337 .51298 L
s
1 .889 0 r
.93114 .5073 m
.93447 .50844 L
s
.567 1 0 r
.93114 .5073 m
.93514 .50386 L
s
.791 1 0 r
.93183 .50283 m
.93248 .49833 L
s
.282 1 0 r
.93183 .50283 m
.93447 .50844 L
s
1 .873 0 r
.93183 .50283 m
.93514 .50386 L
s
.553 1 0 r
.93183 .50283 m
.93579 .49927 L
s
.299 1 0 r
.93248 .49833 m
.93514 .50386 L
s
1 .865 0 r
.93248 .49833 m
.93579 .49927 L
s
.537 1 0 r
.93248 .49833 m
.93642 .49468 L
s
.795 1 0 r
.93248 .49833 m
.9331 .49383 L
s
.341 1 0 r
.93248 .49833 m
.9297 .493 L
s
.959 1 0 r
.92112 .5273 m
.92171 .52333 L
s
1 .881 0 r
.92112 .5273 m
.92446 .52832 L
s
.671 1 0 r
.92112 .5273 m
.92505 .52431 L
s
.417 1 0 r
.92112 .5273 m
.92375 .53243 L
s
.936 1 0 r
.92112 .5273 m
.92043 .53133 L
s
.671 1 0 r
.92112 .5273 m
.91713 .53021 L
s
.956 1 0 r
.92171 .52333 m
.9221 .51933 L
s
.436 1 0 r
.92171 .52333 m
.92446 .52832 L
s
1 .877 0 r
.92171 .52333 m
.92505 .52431 L
s
.71 1 0 r
.92171 .52333 m
.92544 .52029 L
s
.912 1 0 r
.9221 .51933 m
.92233 .51518 L
s
.408 1 0 r
.9221 .51933 m
.92505 .52431 L
s
1 .877 0 r
.9221 .51933 m
.92544 .52029 L
s
.713 1 0 r
.9221 .51933 m
.92564 .51609 L
s
.87 1 0 r
.92233 .51518 m
.92253 .51089 L
s
.346 1 0 r
.92233 .51518 m
.92544 .52029 L
s
1 .863 0 r
.92233 .51518 m
.92564 .51609 L
s
.676 1 0 r
.92233 .51518 m
.92585 .51173 L
s
.853 1 0 r
.92253 .51089 m
.92279 .50654 L
s
.324 1 0 r
.92253 .51089 m
.92564 .51609 L
s
1 .858 0 r
.92253 .51089 m
.92585 .51173 L
s
.64 1 0 r
.92253 .51089 m
.92611 .50733 L
s
.851 1 0 r
.92279 .50654 m
.92303 .50219 L
s
.336 1 0 r
.92279 .50654 m
.92585 .51173 L
s
1 .854 0 r
.92279 .50654 m
.92611 .50733 L
s
.633 1 0 r
.92279 .50654 m
.92638 .50297 L
s
.344 1 0 r
.92303 .50219 m
.92611 .50733 L
s
1 .867 0 r
.92303 .50219 m
.92638 .50297 L
s
.334 1 0 r
.92303 .50219 m
.91986 .49707 L
s
.85 1 0 r
.92303 .50219 m
.92323 .49783 L
s
.632 1 0 r
.92303 .50219 m
.92659 .49859 L
s
.776 1 0 r
.93028 .52648 m
.93127 .52198 L
s
1 .904 0 r
.93028 .52648 m
.93361 .52776 L
s
.529 1 0 r
.93028 .52648 m
.9347 .52337 L
s
.294 1 0 r
.93028 .52648 m
.93259 .53219 L
s
.783 1 0 r
.93028 .52648 m
.9293 .53095 L
s
.541 1 0 r
.93028 .52648 m
.92599 .52969 L
s
.725 1 0 r
.93127 .52198 m
.9328 .51747 L
s
.271 1 0 r
.93127 .52198 m
.93361 .52776 L
s
1 .942 0 r
.93127 .52198 m
.9347 .52337 L
s
.473 1 0 r
.93127 .52198 m
.93593 .51891 L
s
.783 1 0 r
.9328 .51747 m
.9337 .51298 L
s
.282 1 0 r
.9328 .51747 m
.9347 .52337 L
s
1 .864 0 r
.9328 .51747 m
.93593 .51891 L
s
.574 1 0 r
.9328 .51747 m
.93695 .51425 L
s
.774 1 0 r
.9337 .51298 m
.93447 .50844 L
s
.239 1 0 r
.9337 .51298 m
.93593 .51891 L
s
1 .88 0 r
.9337 .51298 m
.93695 .51425 L
s
.575 1 0 r
.9337 .51298 m
.93772 .5096 L
s
.768 1 0 r
.93447 .50844 m
.93514 .50386 L
s
.244 1 0 r
.93447 .50844 m
.93695 .51425 L
s
1 .868 0 r
.93447 .50844 m
.93772 .5096 L
s
.574 1 0 r
.93447 .50844 m
.9384 .50495 L
s
.767 1 0 r
.93514 .50386 m
.93579 .49927 L
s
.251 1 0 r
.93514 .50386 m
.93772 .5096 L
s
1 .862 0 r
.93514 .50386 m
.9384 .50495 L
s
.564 1 0 r
.93514 .50386 m
.93903 .50028 L
s
.267 1 0 r
.93579 .49927 m
.9384 .50495 L
s
1 .851 0 r
.93579 .49927 m
.93903 .50028 L
s
.546 1 0 r
.93579 .49927 m
.93968 .49561 L
s
.765 1 0 r
.93579 .49927 m
.93642 .49468 L
s
.32 1 0 r
.93579 .49927 m
.9331 .49383 L
s
.945 1 0 r
.92446 .52832 m
.92505 .52431 L
s
1 .876 0 r
.92446 .52832 m
.9278 .5293 L
s
.647 1 0 r
.92446 .52832 m
.9284 .52521 L
s
.413 1 0 r
.92446 .52832 m
.92706 .53348 L
s
.911 1 0 r
.92446 .52832 m
.92375 .53243 L
s
.644 1 0 r
.92446 .52832 m
.92043 .53133 L
s
.951 1 0 r
.92505 .52431 m
.92544 .52029 L
s
.436 1 0 r
.92505 .52431 m
.9278 .5293 L
s
1 .872 0 r
.92505 .52431 m
.9284 .52521 L
s
.685 1 0 r
.92505 .52431 m
.92881 .52117 L
s
.898 1 0 r
.92544 .52029 m
.92564 .51609 L
s
.423 1 0 r
.92544 .52029 m
.9284 .52521 L
s
1 .875 0 r
.92544 .52029 m
.92881 .52117 L
s
.714 1 0 r
.92544 .52029 m
.92889 .51694 L
s
.85 1 0 r
.92564 .51609 m
.92585 .51173 L
s
.348 1 0 r
.92564 .51609 m
.92881 .52117 L
s
1 .838 0 r
.92564 .51609 m
.92889 .51694 L
s
.646 1 0 r
.92564 .51609 m
.92914 .51249 L
s
.836 1 0 r
.92585 .51173 m
.92611 .50733 L
s
.333 1 0 r
.92585 .51173 m
.92889 .51694 L
s
1 .844 0 r
.92585 .51173 m
.92914 .51249 L
s
.614 1 0 r
.92585 .51173 m
.92945 .50809 L
s
.847 1 0 r
.92611 .50733 m
.92638 .50297 L
s
.35 1 0 r
.92611 .50733 m
.92914 .51249 L
s
1 .86 0 r
.92611 .50733 m
.92945 .50809 L
s
.609 1 0 r
.92611 .50733 m
.92975 .5037 L
s
.353 1 0 r
.92638 .50297 m
.92945 .50809 L
s
1 .865 0 r
.92638 .50297 m
.92975 .5037 L
s
.333 1 0 r
.92638 .50297 m
.92323 .49783 L
s
.843 1 0 r
.92638 .50297 m
.92659 .49859 L
s
.612 1 0 r
.92638 .50297 m
.92999 .49932 L
s
.8 1 0 r
.93361 .52776 m
.9347 .52337 L
s
1 .892 0 r
.93361 .52776 m
.93692 .52898 L
s
.52 1 0 r
.93361 .52776 m
.93799 .52455 L
s
.323 1 0 r
.93361 .52776 m
.93586 .53339 L
s
.794 1 0 r
.93361 .52776 m
.93259 .53219 L
s
.54 1 0 r
.93361 .52776 m
.9293 .53095 L
s
.767 1 0 r
.9347 .52337 m
.93593 .51891 L
s
.331 1 0 r
.9347 .52337 m
.93692 .52898 L
s
1 .883 0 r
.9347 .52337 m
.93799 .52455 L
s
.503 1 0 r
.9347 .52337 m
.93906 .52005 L
s
.724 1 0 r
.93593 .51891 m
.93695 .51425 L
s
.34 1 0 r
.93593 .51891 m
.93799 .52455 L
s
1 .832 0 r
.93593 .51891 m
.93906 .52005 L
s
.529 1 0 r
.93593 .51891 m
.94007 .51544 L
s
.742 1 0 r
.93695 .51425 m
.93772 .5096 L
s
.288 1 0 r
.93695 .51425 m
.93906 .52005 L
s
1 .832 0 r
.93695 .51425 m
.94007 .51544 L
s
.572 1 0 r
.93695 .51425 m
.9409 .51077 L
s
.744 1 0 r
.93772 .5096 m
.9384 .50495 L
s
.252 1 0 r
.93772 .5096 m
.94007 .51544 L
s
1 .848 0 r
.93772 .5096 m
.9409 .51077 L
s
.58 1 0 r
.93772 .5096 m
.94159 .50608 L
s
.743 1 0 r
.9384 .50495 m
.93903 .50028 L
s
.237 1 0 r
.9384 .50495 m
.9409 .51077 L
s
1 .85 0 r
.9384 .50495 m
.94159 .50608 L
s
.58 1 0 r
.9384 .50495 m
.94222 .50137 L
s
.237 1 0 r
.93903 .50028 m
.94159 .50608 L
s
1 .843 0 r
.93903 .50028 m
.94222 .50137 L
s
.573 1 0 r
.93903 .50028 m
.94283 .49665 L
s
.74 1 0 r
.93903 .50028 m
.93968 .49561 L
s
.288 1 0 r
.93903 .50028 m
.93642 .49468 L
s
.921 1 0 r
.9278 .5293 m
.9284 .52521 L
s
1 .862 0 r
.9278 .5293 m
.9311 .53023 L
s
.618 1 0 r
.9278 .5293 m
.93173 .52603 L
s
.407 1 0 r
.9278 .5293 m
.93034 .53451 L
s
.888 1 0 r
.9278 .5293 m
.92706 .53348 L
s
.616 1 0 r
.9278 .5293 m
.92375 .53243 L
s
.942 1 0 r
.9284 .52521 m
.92881 .52117 L
s
.434 1 0 r
.9284 .52521 m
.9311 .53023 L
s
1 .86 0 r
.9284 .52521 m
.93173 .52603 L
s
.654 1 0 r
.9284 .52521 m
.93215 .52191 L
s
.892 1 0 r
.92881 .52117 m
.92889 .51694 L
s
.445 1 0 r
.92881 .52117 m
.93173 .52603 L
s
1 .86 0 r
.92881 .52117 m
.93215 .52191 L
s
.714 1 0 r
.92881 .52117 m
.932 .51758 L
s
.818 1 0 r
.92889 .51694 m
.92914 .51249 L
s
.359 1 0 r
.92889 .51694 m
.93215 .52191 L
s
1 .783 0 r
.92889 .51694 m
.932 .51758 L
s
.597 1 0 r
.92889 .51694 m
.93241 .51315 L
s
.836 1 0 r
.92914 .51249 m
.92945 .50809 L
s
.391 1 0 r
.92914 .51249 m
.932 .51758 L
s
1 .834 0 r
.92914 .51249 m
.93241 .51315 L
s
.583 1 0 r
.92914 .51249 m
.93281 .50877 L
s
.839 1 0 r
.92945 .50809 m
.92975 .5037 L
s
.384 1 0 r
.92945 .50809 m
.93241 .51315 L
s
1 .859 0 r
.92945 .50809 m
.93281 .50877 L
s
.583 1 0 r
.92945 .50809 m
.93314 .50439 L
s
.368 1 0 r
.92975 .5037 m
.93281 .50877 L
s
1 .871 0 r
.92975 .5037 m
.93314 .50439 L
s
.341 1 0 r
.92975 .5037 m
.92659 .49859 L
s
.842 1 0 r
.92975 .5037 m
.92999 .49932 L
s
.593 1 0 r
.92975 .5037 m
.93339 .50001 L
s
.79 1 0 r
.93692 .52898 m
.93799 .52455 L
s
1 .86 0 r
.93692 .52898 m
.94016 .53012 L
s
.522 1 0 r
.93692 .52898 m
.9412 .52565 L
s
.344 1 0 r
.93692 .52898 m
.93909 .53457 L
s
.795 1 0 r
.93692 .52898 m
.93586 .53339 L
s
.531 1 0 r
.93692 .52898 m
.93259 .53219 L
s
.769 1 0 r
.93799 .52455 m
.93906 .52005 L
s
.351 1 0 r
.93799 .52455 m
.94016 .53012 L
s
1 .851 0 r
.93799 .52455 m
.9412 .52565 L
s
.517 1 0 r
.93799 .52455 m
.9422 .52112 L
s
.739 1 0 r
.93906 .52005 m
.94007 .51544 L
s
.344 1 0 r
.93906 .52005 m
.9412 .52565 L
s
1 .827 0 r
.93906 .52005 m
.9422 .52112 L
s
.523 1 0 r
.93906 .52005 m
.94317 .51652 L
s
.732 1 0 r
.94007 .51544 m
.9409 .51077 L
s
.322 1 0 r
.94007 .51544 m
.9422 .52112 L
s
1 .818 0 r
.94007 .51544 m
.94317 .51652 L
s
.551 1 0 r
.94007 .51544 m
.94403 .51188 L
s
.732 1 0 r
.9409 .51077 m
.94159 .50608 L
s
.286 1 0 r
.9409 .51077 m
.94317 .51652 L
s
1 .826 0 r
.9409 .51077 m
.94403 .51188 L
s
.572 1 0 r
.9409 .51077 m
.94475 .50719 L
s
.729 1 0 r
.94159 .50608 m
.94222 .50137 L
s
.254 1 0 r
.94159 .50608 m
.94403 .51188 L
s
1 .836 0 r
.94159 .50608 m
.94475 .50719 L
s
.583 1 0 r
.94159 .50608 m
.94538 .50249 L
s
.235 1 0 r
.94222 .50137 m
.94475 .50719 L
s
1 .838 0 r
.94222 .50137 m
.94538 .50249 L
s
.592 1 0 r
.94222 .50137 m
.94597 .49778 L
s
.726 1 0 r
.94222 .50137 m
.94283 .49665 L
s
.251 1 0 r
.94222 .50137 m
.93968 .49561 L
s
.885 1 0 r
.9311 .53023 m
.93173 .52603 L
s
1 .838 0 r
.9311 .53023 m
.93433 .53116 L
s
.605 1 0 r
.9311 .53023 m
.93497 .52682 L
s
.395 1 0 r
.9311 .53023 m
.93356 .53552 L
s
.856 1 0 r
.9311 .53023 m
.93034 .53451 L
s
.596 1 0 r
.9311 .53023 m
.92706 .53348 L
s
.919 1 0 r
.93173 .52603 m
.93215 .52191 L
s
.419 1 0 r
.93173 .52603 m
.93433 .53116 L
s
1 .833 0 r
.93173 .52603 m
.93497 .52682 L
s
.618 1 0 r
.93173 .52603 m
.93537 .52245 L
s
.858 1 0 r
.93215 .52191 m
.932 .51758 L
s
.448 1 0 r
.93215 .52191 m
.93497 .52682 L
s
1 .809 0 r
.93215 .52191 m
.93537 .52245 L
s
.654 1 0 r
.93215 .52191 m
.93539 .51811 L
s
.824 1 0 r
.932 .51758 m
.93241 .51315 L
s
.368 1 0 r
.932 .51758 m
.93537 .52245 L
s
1 .863 0 r
.932 .51758 m
.93539 .51811 L
s
.529 1 0 r
.932 .51758 m
.93578 .51373 L
s
.837 1 0 r
.93241 .51315 m
.93281 .50877 L
s
.409 1 0 r
.93241 .51315 m
.93539 .51811 L
s
1 .857 0 r
.93241 .51315 m
.93578 .51373 L
s
.541 1 0 r
.93241 .51315 m
.9362 .50936 L
s
.841 1 0 r
.93281 .50877 m
.93314 .50439 L
s
.41 1 0 r
.93281 .50877 m
.93578 .51373 L
s
1 .865 0 r
.93281 .50877 m
.9362 .50936 L
s
.553 1 0 r
.93281 .50877 m
.93656 .505 L
s
.393 1 0 r
.93314 .50439 m
.9362 .50936 L
s
1 .877 0 r
.93314 .50439 m
.93656 .505 L
s
.352 1 0 r
.93314 .50439 m
.92999 .49932 L
s
.841 1 0 r
.93314 .50439 m
.93339 .50001 L
s
.571 1 0 r
.93314 .50439 m
.93683 .50064 L
s
.781 1 0 r
.94016 .53012 m
.9412 .52565 L
s
1 .835 0 r
.94016 .53012 m
.94332 .53121 L
s
.522 1 0 r
.94016 .53012 m
.94436 .5267 L
s
.356 1 0 r
.94016 .53012 m
.94223 .5357 L
s
.782 1 0 r
.94016 .53012 m
.93909 .53457 L
s
.528 1 0 r
.94016 .53012 m
.93586 .53339 L
s
.763 1 0 r
.9412 .52565 m
.9422 .52112 L
s
.359 1 0 r
.9412 .52565 m
.94332 .53121 L
s
1 .829 0 r
.9412 .52565 m
.94436 .5267 L
s
.519 1 0 r
.9412 .52565 m
.94534 .52213 L
s
.747 1 0 r
.9422 .52112 m
.94317 .51652 L
s
.348 1 0 r
.9422 .52112 m
.94436 .5267 L
s
1 .82 0 r
.9422 .52112 m
.94534 .52213 L
s
.528 1 0 r
.9422 .52112 m
.94625 .51754 L
s
.738 1 0 r
.94317 .51652 m
.94403 .51188 L
s
.338 1 0 r
.94317 .51652 m
.94534 .52213 L
s
1 .804 0 r
.94317 .51652 m
.94625 .51754 L
s
.546 1 0 r
.94317 .51652 m
.94709 .5129 L
s
.732 1 0 r
.94403 .51188 m
.94475 .50719 L
s
.315 1 0 r
.94403 .51188 m
.94625 .51754 L
s
1 .8 0 r
.94403 .51188 m
.94709 .5129 L
s
.565 1 0 r
.94403 .51188 m
.94785 .50823 L
s
.731 1 0 r
.94475 .50719 m
.94538 .50249 L
s
.29 1 0 r
.94475 .50719 m
.94709 .5129 L
s
1 .81 0 r
.94475 .50719 m
.94785 .50823 L
s
.58 1 0 r
.94475 .50719 m
.94852 .50356 L
s
.265 1 0 r
.94538 .50249 m
.94785 .50823 L
s
1 .827 0 r
.94538 .50249 m
.94852 .50356 L
s
.586 1 0 r
.94538 .50249 m
.94915 .49888 L
s
.732 1 0 r
.94538 .50249 m
.94597 .49778 L
s
.227 1 0 r
.94538 .50249 m
.94283 .49665 L
s
.843 1 0 r
.93433 .53116 m
.93497 .52682 L
s
1 .825 0 r
.93433 .53116 m
.93751 .53209 L
s
.589 1 0 r
.93433 .53116 m
.93816 .52764 L
s
.378 1 0 r
.93433 .53116 m
.93673 .53653 L
s
.828 1 0 r
.93433 .53116 m
.93356 .53552 L
s
.589 1 0 r
.93433 .53116 m
.93034 .53451 L
s
.84 1 0 r
.93497 .52682 m
.93537 .52245 L
s
.389 1 0 r
.93497 .52682 m
.93751 .53209 L
s
1 .821 0 r
.93497 .52682 m
.93816 .52764 L
s
.595 1 0 r
.93497 .52682 m
.9386 .52313 L
s
.859 1 0 r
.93537 .52245 m
.93539 .51811 L
s
.374 1 0 r
.93537 .52245 m
.93816 .52764 L
s
1 .823 0 r
.93537 .52245 m
.9386 .52313 L
s
.592 1 0 r
.93537 .52245 m
.93893 .51867 L
s
.837 1 0 r
.93539 .51811 m
.93578 .51373 L
s
.356 1 0 r
.93539 .51811 m
.9386 .52313 L
s
1 .909 0 r
.93539 .51811 m
.93893 .51867 L
s
.522 1 0 r
.93539 .51811 m
.93924 .51429 L
s
.843 1 0 r
.93578 .51373 m
.9362 .50936 L
s
.385 1 0 r
.93578 .51373 m
.93893 .51867 L
s
1 .884 0 r
.93578 .51373 m
.93924 .51429 L
s
.526 1 0 r
.93578 .51373 m
.93962 .50992 L
s
.846 1 0 r
.9362 .50936 m
.93656 .505 L
s
.407 1 0 r
.9362 .50936 m
.93924 .51429 L
s
1 .874 0 r
.9362 .50936 m
.93962 .50992 L
s
.537 1 0 r
.9362 .50936 m
.93999 .50555 L
s
.407 1 0 r
.93656 .505 m
.93962 .50992 L
s
1 .873 0 r
.93656 .505 m
.93999 .50555 L
s
.369 1 0 r
.93656 .505 m
.93339 .50001 L
s
.848 1 0 r
.93656 .505 m
.93683 .50064 L
s
.554 1 0 r
.93656 .505 m
.94028 .5012 L
s
.765 1 0 r
.94332 .53121 m
.94436 .5267 L
s
1 .8 0 r
.94332 .53121 m
.94637 .53227 L
s
.532 1 0 r
.94332 .53121 m
.94741 .5277 L
s
.368 1 0 r
.94332 .53121 m
.94532 .53678 L
s
.77 1 0 r
.94332 .53121 m
.94223 .5357 L
s
.53 1 0 r
.94332 .53121 m
.93909 .53457 L
s
.756 1 0 r
.94436 .5267 m
.94534 .52213 L
s
.365 1 0 r
.94436 .5267 m
.94637 .53227 L
s
1 .792 0 r
.94436 .5267 m
.94741 .5277 L
s
.537 1 0 r
.94436 .5267 m
.94838 .52313 L
s
.752 1 0 r
.94534 .52213 m
.94625 .51754 L
s
.362 1 0 r
.94534 .52213 m
.94741 .5277 L
s
1 .789 0 r
.94534 .52213 m
.94838 .52313 L
s
.537 1 0 r
.94534 .52213 m
.94929 .51849 L
s
.738 1 0 r
.94625 .51754 m
.94709 .5129 L
s
.35 1 0 r
.94625 .51754 m
.94838 .52313 L
s
1 .784 0 r
.94625 .51754 m
.94929 .51849 L
s
.546 1 0 r
.94625 .51754 m
.95012 .51386 L
s
.737 1 0 r
.94709 .5129 m
.94785 .50823 L
s
.339 1 0 r
.94709 .5129 m
.94929 .51849 L
s
1 .783 0 r
.94709 .5129 m
.95012 .51386 L
s
.558 1 0 r
.94709 .5129 m
.9509 .5092 L
s
.74 1 0 r
.94785 .50823 m
.94852 .50356 L
s
.321 1 0 r
.94785 .50823 m
.95012 .51386 L
s
1 .79 0 r
.94785 .50823 m
.9509 .5092 L
s
.563 1 0 r
.94785 .50823 m
.95163 .50454 L
s
.307 1 0 r
.94852 .50356 m
.9509 .5092 L
s
1 .808 0 r
.94852 .50356 m
.95163 .50454 L
s
.565 1 0 r
.94852 .50356 m
.95232 .49989 L
s
.739 1 0 r
.94852 .50356 m
.94915 .49888 L
s
.245 1 0 r
.94852 .50356 m
.94597 .49778 L
s
.807 1 0 r
.93751 .53209 m
.93816 .52764 L
s
1 .812 0 r
.93751 .53209 m
.94064 .53304 L
s
.582 1 0 r
.93751 .53209 m
.9413 .52849 L
s
.367 1 0 r
.93751 .53209 m
.93984 .53753 L
s
.805 1 0 r
.93751 .53209 m
.93673 .53653 L
s
.58 1 0 r
.93751 .53209 m
.93356 .53552 L
s
.797 1 0 r
.93816 .52764 m
.9386 .52313 L
s
.362 1 0 r
.93816 .52764 m
.94064 .53304 L
s
1 .805 0 r
.93816 .52764 m
.9413 .52849 L
s
.588 1 0 r
.93816 .52764 m
.94182 .52393 L
s
.816 1 0 r
.9386 .52313 m
.93893 .51867 L
s
.342 1 0 r
.9386 .52313 m
.9413 .52849 L
s
1 .826 0 r
.9386 .52313 m
.94182 .52393 L
s
.593 1 0 r
.9386 .52313 m
.94224 .51942 L
s
.841 1 0 r
.93893 .51867 m
.93924 .51429 L
s
.341 1 0 r
.93893 .51867 m
.94182 .52393 L
s
1 .847 0 r
.93893 .51867 m
.94224 .51942 L
s
.569 1 0 r
.93893 .51867 m
.94265 .51493 L
s
.842 1 0 r
.93924 .51429 m
.93962 .50992 L
s
.36 1 0 r
.93924 .51429 m
.94224 .51942 L
s
1 .874 0 r
.93924 .51429 m
.94265 .51493 L
s
.545 1 0 r
.93924 .51429 m
.94301 .5105 L
s
.844 1 0 r
.93962 .50992 m
.93999 .50555 L
s
.387 1 0 r
.93962 .50992 m
.94265 .51493 L
s
1 .866 0 r
.93962 .50992 m
.94301 .5105 L
s
.536 1 0 r
.93962 .50992 m
.94338 .50608 L
s
.404 1 0 r
.93999 .50555 m
.94301 .5105 L
s
1 .863 0 r
.93999 .50555 m
.94338 .50608 L
s
.392 1 0 r
.93999 .50555 m
.93683 .50064 L
s
.849 1 0 r
.93999 .50555 m
.94028 .5012 L
s
.539 1 0 r
.93999 .50555 m
.9437 .50168 L
s
.749 1 0 r
.94637 .53227 m
.94741 .5277 L
s
1 .773 0 r
.94637 .53227 m
.94935 .53326 L
s
.535 1 0 r
.94637 .53227 m
.95038 .52869 L
s
.385 1 0 r
.94637 .53227 m
.9483 .53781 L
s
.769 1 0 r
.94637 .53227 m
.94532 .53678 L
s
.536 1 0 r
.94637 .53227 m
.94223 .5357 L
s
.753 1 0 r
.94741 .5277 m
.94838 .52313 L
s
.376 1 0 r
.94741 .5277 m
.94935 .53326 L
s
1 .769 0 r
.94741 .5277 m
.95038 .52869 L
s
.536 1 0 r
.94741 .5277 m
.95135 .52405 L
s
.737 1 0 r
.94838 .52313 m
.94929 .51849 L
s
.371 1 0 r
.94838 .52313 m
.95038 .52869 L
s
1 .764 0 r
.94838 .52313 m
.95135 .52405 L
s
.531 1 0 r
.94838 .52313 m
.95228 .51941 L
s
.742 1 0 r
.94929 .51849 m
.95012 .51386 L
s
.364 1 0 r
.94929 .51849 m
.95135 .52405 L
s
1 .769 0 r
.94929 .51849 m
.95228 .51941 L
s
.547 1 0 r
.94929 .51849 m
.95311 .51476 L
s
.738 1 0 r
.95012 .51386 m
.9509 .5092 L
s
.354 1 0 r
.95012 .51386 m
.95228 .51941 L
s
1 .767 0 r
.95012 .51386 m
.95311 .51476 L
s
.555 1 0 r
.95012 .51386 m
.9539 .51012 L
s
.739 1 0 r
.9509 .5092 m
.95163 .50454 L
s
.346 1 0 r
.9509 .5092 m
.95311 .51476 L
s
1 .77 0 r
.9509 .5092 m
.9539 .51012 L
s
.559 1 0 r
.9509 .5092 m
.95464 .50544 L
s
.336 1 0 r
.95163 .50454 m
.9539 .51012 L
s
1 .772 0 r
.95163 .50454 m
.95464 .50544 L
s
.561 1 0 r
.95163 .50454 m
.95535 .50077 L
s
.746 1 0 r
.95163 .50454 m
.95232 .49989 L
s
.289 1 0 r
.95163 .50454 m
.94915 .49888 L
s
.779 1 0 r
.94064 .53304 m
.9413 .52849 L
s
1 .787 0 r
.94064 .53304 m
.94369 .53398 L
s
.578 1 0 r
.94064 .53304 m
.94439 .52938 L
s
.36 1 0 r
.94064 .53304 m
.94289 .53854 L
s
.787 1 0 r
.94064 .53304 m
.93984 .53753 L
s
.577 1 0 r
.94064 .53304 m
.93673 .53653 L
s
.78 1 0 r
.9413 .52849 m
.94182 .52393 L
s
.347 1 0 r
.9413 .52849 m
.94369 .53398 L
s
1 .797 0 r
.9413 .52849 m
.94439 .52938 L
s
.586 1 0 r
.9413 .52849 m
.94497 .52479 L
s
.797 1 0 r
.94182 .52393 m
.94224 .51942 L
s
.335 1 0 r
.94182 .52393 m
.94439 .52938 L
s
1 .81 0 r
.94182 .52393 m
.94497 .52479 L
s
.589 1 0 r
.94182 .52393 m
.94546 .52021 L
s
.805 1 0 r
.94224 .51942 m
.94265 .51493 L
s
.334 1 0 r
.94224 .51942 m
.94497 .52479 L
s
1 .827 0 r
.94224 .51942 m
.94546 .52021 L
s
.579 1 0 r
.94224 .51942 m
.94588 .51566 L
s
.825 1 0 r
.94265 .51493 m
.94301 .5105 L
s
.348 1 0 r
.94265 .51493 m
.94546 .52021 L
s
1 .827 0 r
.94265 .51493 m
.94588 .51566 L
s
.575 1 0 r
.94265 .51493 m
.9463 .51116 L
s
.826 1 0 r
.94301 .5105 m
.94338 .50608 L
s
.372 1 0 r
.94301 .5105 m
.94588 .51566 L
s
1 .835 0 r
.94301 .5105 m
.9463 .51116 L
s
.553 1 0 r
.94301 .5105 m
.94667 .50663 L
s
.387 1 0 r
.94338 .50608 m
.9463 .51116 L
s
1 .83 0 r
.94338 .50608 m
.94667 .50663 L
s
.409 1 0 r
.94338 .50608 m
.94028 .5012 L
s
.834 1 0 r
.94338 .50608 m
.9437 .50168 L
s
.543 1 0 r
.94338 .50608 m
.947 .50213 L
s
.749 1 0 r
.94935 .53326 m
.95038 .52869 L
s
1 .752 0 r
.94935 .53326 m
.95227 .53423 L
s
.541 1 0 r
.94935 .53326 m
.95328 .52961 L
s
.389 1 0 r
.94935 .53326 m
.95119 .53882 L
s
.755 1 0 r
.94935 .53326 m
.9483 .53781 L
s
.544 1 0 r
.94935 .53326 m
.94532 .53678 L
s
.734 1 0 r
.95038 .52869 m
.95135 .52405 L
s
.387 1 0 r
.95038 .52869 m
.95227 .53423 L
s
1 .742 0 r
.95038 .52869 m
.95328 .52961 L
s
.535 1 0 r
.95038 .52869 m
.95426 .52496 L
s
.736 1 0 r
.95135 .52405 m
.95228 .51941 L
s
.377 1 0 r
.95135 .52405 m
.95328 .52961 L
s
1 .742 0 r
.95135 .52405 m
.95426 .52496 L
s
.543 1 0 r
.95135 .52405 m
.95516 .52028 L
s
.737 1 0 r
.95228 .51941 m
.95311 .51476 L
s
.377 1 0 r
.95228 .51941 m
.95426 .52496 L
s
1 .729 0 r
.95228 .51941 m
.95516 .52028 L
s
.552 1 0 r
.95228 .51941 m
.95602 .51562 L
s
.742 1 0 r
.95311 .51476 m
.9539 .51012 L
s
.376 1 0 r
.95311 .51476 m
.95516 .52028 L
s
1 .738 0 r
.95311 .51476 m
.95602 .51562 L
s
.554 1 0 r
.95311 .51476 m
.95682 .51096 L
s
.735 1 0 r
.9539 .51012 m
.95464 .50544 L
s
.373 1 0 r
.9539 .51012 m
.95602 .51562 L
s
1 .742 0 r
.9539 .51012 m
.95682 .51096 L
s
.552 1 0 r
.9539 .51012 m
.95758 .50627 L
s
.364 1 0 r
.95464 .50544 m
.95682 .51096 L
s
1 .743 0 r
.95464 .50544 m
.95758 .50627 L
s
.551 1 0 r
.95464 .50544 m
.95828 .50155 L
s
.736 1 0 r
.95464 .50544 m
.95535 .50077 L
s
.336 1 0 r
.95464 .50544 m
.95232 .49989 L
s
.76 1 0 r
.94369 .53398 m
.94439 .52938 L
s
1 .774 0 r
.94369 .53398 m
.94669 .53492 L
s
.581 1 0 r
.94369 .53398 m
.94739 .53029 L
s
.357 1 0 r
.94369 .53398 m
.94587 .53952 L
s
.768 1 0 r
.94369 .53398 m
.94289 .53854 L
s
.58 1 0 r
.94369 .53398 m
.93984 .53753 L
s
.768 1 0 r
.94439 .52938 m
.94497 .52479 L
s
.342 1 0 r
.94439 .52938 m
.94669 .53492 L
s
1 .769 0 r
.94439 .52938 m
.94739 .53029 L
s
.599 1 0 r
.94439 .52938 m
.948 .52568 L
s
.775 1 0 r
.94497 .52479 m
.94546 .52021 L
s
.34 1 0 r
.94497 .52479 m
.94739 .53029 L
s
1 .778 0 r
.94497 .52479 m
.948 .52568 L
s
.591 1 0 r
.94497 .52479 m
.94854 .52101 L
s
.785 1 0 r
.94546 .52021 m
.94588 .51566 L
s
.334 1 0 r
.94546 .52021 m
.948 .52568 L
s
1 .786 0 r
.94546 .52021 m
.94854 .52101 L
s
.587 1 0 r
.94546 .52021 m
.94901 .5164 L
s
.8 1 0 r
.94588 .51566 m
.9463 .51116 L
s
.35 1 0 r
.94588 .51566 m
.94854 .52101 L
s
1 .793 0 r
.94588 .51566 m
.94901 .5164 L
s
.584 1 0 r
.94588 .51566 m
.94942 .51182 L
s
.794 1 0 r
.9463 .51116 m
.94667 .50663 L
s
.374 1 0 r
.9463 .51116 m
.94901 .5164 L
s
1 .787 0 r
.9463 .51116 m
.94942 .51182 L
s
.563 1 0 r
.9463 .51116 m
.94982 .50722 L
s
.383 1 0 r
.94667 .50663 m
.94942 .51182 L
s
1 .793 0 r
.94667 .50663 m
.94982 .50722 L
s
.411 1 0 r
.94667 .50663 m
.9437 .50168 L
s
.804 1 0 r
.94667 .50663 m
.947 .50213 L
s
.552 1 0 r
.94667 .50663 m
.95017 .50262 L
s
.739 1 0 r
.95227 .53423 m
.95328 .52961 L
s
1 .7 0 r
.95227 .53423 m
.95503 .53517 L
s
.549 1 0 r
.95227 .53423 m
.95607 .53048 L
s
.401 1 0 r
.95227 .53423 m
.95396 .53979 L
s
.74 1 0 r
.95227 .53423 m
.95119 .53882 L
s
.544 1 0 r
.95227 .53423 m
.9483 .53781 L
s
.729 1 0 r
.95328 .52961 m
.95426 .52496 L
s
.397 1 0 r
.95328 .52961 m
.95503 .53517 L
s
1 .704 0 r
.95328 .52961 m
.95607 .53048 L
s
.542 1 0 r
.95328 .52961 m
.95704 .5258 L
s
.726 1 0 r
.95426 .52496 m
.95516 .52028 L
s
.402 1 0 r
.95426 .52496 m
.95607 .53048 L
s
1 .701 0 r
.95426 .52496 m
.95704 .5258 L
s
.546 1 0 r
.95426 .52496 m
.95796 .52111 L
s
.732 1 0 r
.95516 .52028 m
.95602 .51562 L
s
.394 1 0 r
.95516 .52028 m
.95704 .5258 L
s
1 .703 0 r
.95516 .52028 m
.95796 .52111 L
s
.556 1 0 r
.95516 .52028 m
.95881 .51643 L
s
.735 1 0 r
.95602 .51562 m
.95682 .51096 L
s
.398 1 0 r
.95602 .51562 m
.95796 .52111 L
s
1 .7 0 r
.95602 .51562 m
.95881 .51643 L
s
.567 1 0 r
.95602 .51562 m
.95964 .51179 L
s
.731 1 0 r
.95682 .51096 m
.95758 .50627 L
s
.396 1 0 r
.95682 .51096 m
.95881 .51643 L
s
1 .709 0 r
.95682 .51096 m
.95964 .51179 L
s
.582 1 0 r
.95682 .51096 m
.96038 .50712 L
s
.376 1 0 r
.95758 .50627 m
.95964 .51179 L
s
1 .706 0 r
.95758 .50627 m
.96038 .50712 L
s
.555 1 0 r
.95758 .50627 m
.96106 .50225 L
s
.724 1 0 r
.95758 .50627 m
.95828 .50155 L
s
.363 1 0 r
.95758 .50627 m
.95535 .50077 L
s
.749 1 0 r
.94669 .53492 m
.94739 .53029 L
s
1 .739 0 r
.94669 .53492 m
.94958 .53584 L
s
.587 1 0 r
.94669 .53492 m
.95033 .5312 L
s
.362 1 0 r
.94669 .53492 m
.94877 .54049 L
s
.756 1 0 r
.94669 .53492 m
.94587 .53952 L
s
.577 1 0 r
.94669 .53492 m
.94289 .53854 L
s
.76 1 0 r
.94739 .53029 m
.948 .52568 L
s
.352 1 0 r
.94739 .53029 m
.94958 .53584 L
s
1 .753 0 r
.94739 .53029 m
.95033 .5312 L
s
.589 1 0 r
.94739 .53029 m
.95097 .52651 L
s
.747 1 0 r
.948 .52568 m
.94854 .52101 L
s
.345 1 0 r
.948 .52568 m
.95033 .5312 L
s
1 .752 0 r
.948 .52568 m
.95097 .52651 L
s
.581 1 0 r
.948 .52568 m
.95153 .52182 L
s
.763 1 0 r
.94854 .52101 m
.94901 .5164 L
s
.342 1 0 r
.94854 .52101 m
.95097 .52651 L
s
1 .758 0 r
.94854 .52101 m
.95153 .52182 L
s
.588 1 0 r
.94854 .52101 m
.95203 .51715 L
s
.777 1 0 r
.94901 .5164 m
.94942 .51182 L
s
.348 1 0 r
.94901 .5164 m
.95153 .52182 L
s
1 .763 0 r
.94901 .5164 m
.95203 .51715 L
s
.585 1 0 r
.94901 .5164 m
.95247 .51249 L
s
.771 1 0 r
.94942 .51182 m
.94982 .50722 L
s
.362 1 0 r
.94942 .51182 m
.95203 .51715 L
s
1 .767 0 r
.94942 .51182 m
.95247 .51249 L
s
.568 1 0 r
.94942 .51182 m
.95286 .50782 L
s
.373 1 0 r
.94982 .50722 m
.95247 .51249 L
s
1 .759 0 r
.94982 .50722 m
.95286 .50782 L
s
.4 1 0 r
.94982 .50722 m
.947 .50213 L
s
.773 1 0 r
.94982 .50722 m
.95017 .50262 L
s
.562 1 0 r
.94982 .50722 m
.95321 .50315 L
s
.713 1 0 r
.95503 .53517 m
.95607 .53048 L
s
1 .66 0 r
.95503 .53517 m
.95768 .53601 L
s
.547 1 0 r
.95503 .53517 m
.95872 .53131 L
s
.421 1 0 r
.95503 .53517 m
.95659 .5407 L
s
.733 1 0 r
.95503 .53517 m
.95396 .53979 L
s
.561 1 0 r
.95503 .53517 m
.95119 .53882 L
s
.722 1 0 r
.95607 .53048 m
.95704 .5258 L
s
.416 1 0 r
.95607 .53048 m
.95768 .53601 L
s
1 .658 0 r
.95607 .53048 m
.95872 .53131 L
s
.553 1 0 r
.95607 .53048 m
.9597 .52659 L
s
.719 1 0 r
.95704 .5258 m
.95796 .52111 L
s
.419 1 0 r
.95704 .5258 m
.95872 .53131 L
s
1 .656 0 r
.95704 .5258 m
.9597 .52659 L
s
.569 1 0 r
.95704 .5258 m
.96061 .52192 L
s
.729 1 0 r
.95796 .52111 m
.95881 .51643 L
s
.42 1 0 r
.95796 .52111 m
.9597 .52659 L
s
1 .658 0 r
.95796 .52111 m
.96061 .52192 L
s
.563 1 0 r
.95796 .52111 m
.96146 .51715 L
s
.739 1 0 r
.95881 .51643 m
.95964 .51179 L
s
.412 1 0 r
.95881 .51643 m
.96061 .52192 L
s
1 .648 0 r
.95881 .51643 m
.96146 .51715 L
s
.574 1 0 r
.95881 .51643 m
.96227 .51248 L
s
.738 1 0 r
.95964 .51179 m
.96038 .50712 L
s
.447 1 0 r
.95964 .51179 m
.96146 .51715 L
s
1 .641 0 r
.95964 .51179 m
.96227 .51248 L
s
.551 1 0 r
.95964 .51179 m
.96299 .50764 L
s
.442 1 0 r
.96038 .50712 m
.96227 .51248 L
s
1 .623 0 r
.96038 .50712 m
.96299 .50764 L
s
.528 1 0 r
.96038 .50712 m
.96367 .50284 L
s
.679 1 0 r
.96038 .50712 m
.96106 .50225 L
s
.358 1 0 r
.96038 .50712 m
.95828 .50155 L
s
.744 1 0 r
.94958 .53584 m
.95033 .5312 L
s
1 .726 0 r
.94958 .53584 m
.95243 .53676 L
s
.589 1 0 r
.94958 .53584 m
.95317 .53207 L
s
.365 1 0 r
.94958 .53584 m
.95156 .54143 L
s
.74 1 0 r
.94958 .53584 m
.94877 .54049 L
s
.582 1 0 r
.94958 .53584 m
.94587 .53952 L
s
.735 1 0 r
.95033 .5312 m
.95097 .52651 L
s
.359 1 0 r
.95033 .5312 m
.95243 .53676 L
s
1 .72 0 r
.95033 .5312 m
.95317 .53207 L
s
.588 1 0 r
.95033 .5312 m
.95385 .52736 L
s
.738 1 0 r
.95097 .52651 m
.95153 .52182 L
s
.346 1 0 r
.95097 .52651 m
.95317 .53207 L
s
1 .731 0 r
.95097 .52651 m
.95385 .52736 L
s
.59 1 0 r
.95097 .52651 m
.95442 .52261 L
s
.746 1 0 r
.95153 .52182 m
.95203 .51715 L
s
.34 1 0 r
.95153 .52182 m
.95385 .52736 L
s
1 .725 0 r
.95153 .52182 m
.95442 .52261 L
s
.595 1 0 r
.95153 .52182 m
.95494 .51791 L
s
.752 1 0 r
.95203 .51715 m
.95247 .51249 L
s
.354 1 0 r
.95203 .51715 m
.95442 .52261 L
s
1 .732 0 r
.95203 .51715 m
.95494 .51791 L
s
.587 1 0 r
.95203 .51715 m
.95539 .51317 L
s
.75 1 0 r
.95247 .51249 m
.95286 .50782 L
s
.356 1 0 r
.95247 .51249 m
.95494 .51791 L
s
1 .728 0 r
.95247 .51249 m
.95539 .51317 L
s
.579 1 0 r
.95247 .51249 m
.95579 .50844 L
s
.369 1 0 r
.95286 .50782 m
.95539 .51317 L
s
1 .726 0 r
.95286 .50782 m
.95579 .50844 L
s
.386 1 0 r
.95286 .50782 m
.95017 .50262 L
s
.749 1 0 r
.95286 .50782 m
.95321 .50315 L
s
.577 1 0 r
.95286 .50782 m
.95612 .50372 L
s
.708 1 0 r
.95768 .53601 m
.95872 .53131 L
s
1 .611 0 r
.95768 .53601 m
.96016 .53685 L
s
.584 1 0 r
.95768 .53601 m
.9612 .53216 L
s
.447 1 0 r
.95768 .53601 m
.95907 .5415 L
s
.711 1 0 r
.95768 .53601 m
.95659 .5407 L
s
.56 1 0 r
.95768 .53601 m
.95396 .53979 L
s
.708 1 0 r
.95872 .53131 m
.9597 .52659 L
s
.426 1 0 r
.95872 .53131 m
.96016 .53685 L
s
1 .611 0 r
.95872 .53131 m
.9612 .53216 L
s
.568 1 0 r
.95872 .53131 m
.96215 .5273 L
s
.73 1 0 r
.9597 .52659 m
.96061 .52192 L
s
.414 1 0 r
.9597 .52659 m
.9612 .53216 L
s
1 .589 0 r
.9597 .52659 m
.96215 .5273 L
s
.565 1 0 r
.9597 .52659 m
.96305 .52251 L
s
.698 1 0 r
.96061 .52192 m
.96146 .51715 L
s
.468 1 0 r
.96061 .52192 m
.96215 .5273 L
s
1 .577 0 r
.96061 .52192 m
.96305 .52251 L
s
.555 1 0 r
.96061 .52192 m
.96391 .51776 L
s
.733 1 0 r
.96146 .51715 m
.96227 .51248 L
s
.469 1 0 r
.96146 .51715 m
.96305 .52251 L
s
1 .582 0 r
.96146 .51715 m
.96391 .51776 L
s
.572 1 0 r
.96146 .51715 m
.96469 .51299 L
s
.687 1 0 r
.96227 .51248 m
.96299 .50764 L
s
.486 1 0 r
.96227 .51248 m
.96391 .51776 L
s
1 .565 0 r
.96227 .51248 m
.96469 .51299 L
s
.558 1 0 r
.96227 .51248 m
.96542 .50821 L
s
.461 1 0 r
.96299 .50764 m
.96469 .51299 L
s
1 .573 0 r
.96299 .50764 m
.96542 .50821 L
s
.562 1 0 r
.96299 .50764 m
.9661 .50337 L
s
.699 1 0 r
.96299 .50764 m
.96367 .50284 L
s
.428 1 0 r
.96299 .50764 m
.96106 .50225 L
s
.73 1 0 r
.95243 .53676 m
.95317 .53207 L
s
1 .682 0 r
.95243 .53676 m
.95514 .53767 L
s
.606 1 0 r
.95243 .53676 m
.95592 .53297 L
s
.377 1 0 r
.95243 .53676 m
.95427 .54236 L
s
.732 1 0 r
.95243 .53676 m
.95156 .54143 L
s
.583 1 0 r
.95243 .53676 m
.94877 .54049 L
s
.726 1 0 r
.95317 .53207 m
.95385 .52736 L
s
.364 1 0 r
.95317 .53207 m
.95514 .53767 L
s
1 .692 0 r
.95317 .53207 m
.95592 .53297 L
s
.593 1 0 r
.95317 .53207 m
.95658 .52816 L
s
.72 1 0 r
.95385 .52736 m
.95442 .52261 L
s
.349 1 0 r
.95385 .52736 m
.95592 .53297 L
s
1 .68 0 r
.95385 .52736 m
.95658 .52816 L
s
.593 1 0 r
.95385 .52736 m
.95721 .5234 L
s
.735 1 0 r
.95442 .52261 m
.95494 .51791 L
s
.357 1 0 r
.95442 .52261 m
.95658 .52816 L
s
1 .698 0 r
.95442 .52261 m
.95721 .5234 L
s
.592 1 0 r
.95442 .52261 m
.95773 .51861 L
s
.725 1 0 r
.95494 .51791 m
.95539 .51317 L
s
.362 1 0 r
.95494 .51791 m
.95721 .5234 L
s
1 .689 0 r
.95494 .51791 m
.95773 .51861 L
s
.583 1 0 r
.95494 .51791 m
.95819 .51382 L
s
.732 1 0 r
.95539 .51317 m
.95579 .50844 L
s
.365 1 0 r
.95539 .51317 m
.95773 .51861 L
s
1 .69 0 r
.95539 .51317 m
.95819 .51382 L
s
.584 1 0 r
.95539 .51317 m
.9586 .50905 L
s
.376 1 0 r
.95579 .50844 m
.95819 .51382 L
s
1 .689 0 r
.95579 .50844 m
.9586 .50905 L
s
.377 1 0 r
.95579 .50844 m
.95321 .50315 L
s
.734 1 0 r
.95579 .50844 m
.95612 .50372 L
s
.578 1 0 r
.95579 .50844 m
.95894 .50426 L
s
.712 1 0 r
.96016 .53685 m
.9612 .53216 L
s
1 .548 0 r
.96016 .53685 m
.96243 .53768 L
s
.578 1 0 r
.96016 .53685 m
.96343 .53275 L
s
.485 1 0 r
.96016 .53685 m
.96136 .54226 L
s
.722 1 0 r
.96016 .53685 m
.95907 .5415 L
s
.575 1 0 r
.96016 .53685 m
.95659 .5407 L
s
.668 1 0 r
.9612 .53216 m
.96215 .5273 L
s
.449 1 0 r
.9612 .53216 m
.96243 .53768 L
s
1 .513 0 r
.9612 .53216 m
.96343 .53275 L
s
.571 1 0 r
.9612 .53216 m
.96434 .52794 L
s
.69 1 0 r
.96215 .5273 m
.96305 .52251 L
s
.466 1 0 r
.96215 .5273 m
.96343 .53275 L
s
1 .507 0 r
.96215 .5273 m
.96434 .52794 L
s
.579 1 0 r
.96215 .5273 m
.96527 .5231 L
s
.707 1 0 r
.96305 .52251 m
.96391 .51776 L
s
.472 1 0 r
.96305 .52251 m
.96434 .52794 L
s
1 .512 0 r
.96305 .52251 m
.96527 .5231 L
s
.584 1 0 r
.96305 .52251 m
.96612 .51829 L
s
.705 1 0 r
.96391 .51776 m
.96469 .51299 L
s
.493 1 0 r
.96391 .51776 m
.96527 .5231 L
s
1 .502 0 r
.96391 .51776 m
.96612 .51829 L
s
.584 1 0 r
.96391 .51776 m
.9669 .51349 L
s
.701 1 0 r
.96469 .51299 m
.96542 .50821 L
s
.503 1 0 r
.96469 .51299 m
.96612 .51829 L
s
1 .501 0 r
.96469 .51299 m
.9669 .51349 L
s
.597 1 0 r
.96469 .51299 m
.96763 .50873 L
s
.503 1 0 r
.96542 .50821 m
.9669 .51349 L
s
1 .502 0 r
.96542 .50821 m
.96763 .50873 L
s
.586 1 0 r
.96542 .50821 m
.96829 .50386 L
s
.687 1 0 r
.96542 .50821 m
.9661 .50337 L
s
.452 1 0 r
.96542 .50821 m
.96367 .50284 L
s
.726 1 0 r
.95514 .53767 m
.95592 .53297 L
s
1 .648 0 r
.95514 .53767 m
.95773 .53855 L
s
.593 1 0 r
.95514 .53767 m
.95852 .53373 L
s
.402 1 0 r
.95514 .53767 m
.95682 .54323 L
s
.724 1 0 r
.95514 .53767 m
.95427 .54236 L
s
.595 1 0 r
.95514 .53767 m
.95156 .54143 L
s
.696 1 0 r
.95592 .53297 m
.95658 .52816 L
s
.384 1 0 r
.95592 .53297 m
.95773 .53855 L
s
1 .639 0 r
.95592 .53297 m
.95852 .53373 L
s
.581 1 0 r
.95592 .53297 m
.95921 .52891 L
s
.715 1 0 r
.95658 .52816 m
.95721 .5234 L
s
.373 1 0 r
.95658 .52816 m
.95852 .53373 L
s
1 .647 0 r
.95658 .52816 m
.95921 .52891 L
s
.581 1 0 r
.95658 .52816 m
.95986 .52408 L
s
.71 1 0 r
.95721 .5234 m
.95773 .51861 L
s
.385 1 0 r
.95721 .5234 m
.95921 .52891 L
s
1 .647 0 r
.95721 .5234 m
.95986 .52408 L
s
.579 1 0 r
.95721 .5234 m
.96039 .51924 L
s
.709 1 0 r
.95773 .51861 m
.95819 .51382 L
s
.384 1 0 r
.95773 .51861 m
.95986 .52408 L
s
1 .646 0 r
.95773 .51861 m
.96039 .51924 L
s
.583 1 0 r
.95773 .51861 m
.96084 .51442 L
s
.718 1 0 r
.95819 .51382 m
.9586 .50905 L
s
.388 1 0 r
.95819 .51382 m
.96039 .51924 L
s
1 .641 0 r
.95819 .51382 m
.96084 .51442 L
s
.591 1 0 r
.95819 .51382 m
.96127 .50963 L
s
.399 1 0 r
.9586 .50905 m
.96084 .51442 L
s
1 .645 0 r
.9586 .50905 m
.96127 .50963 L
s
.379 1 0 r
.9586 .50905 m
.95612 .50372 L
s
.712 1 0 r
.9586 .50905 m
.95894 .50426 L
s
.591 1 0 r
.9586 .50905 m
.96162 .50482 L
s
.645 1 0 r
.96243 .53768 m
.96343 .53275 L
s
1 .428 0 r
.96243 .53768 m
.9644 .5382 L
s
.58 1 0 r
.96243 .53768 m
.96537 .53335 L
s
.549 1 0 r
.96243 .53768 m
.96335 .54293 L
s
.743 1 0 r
.96243 .53768 m
.96136 .54226 L
s
.624 1 0 r
.96243 .53768 m
.95907 .5415 L
s
.683 1 0 r
.96343 .53275 m
.96434 .52794 L
s
.489 1 0 r
.96343 .53275 m
.9644 .5382 L
s
1 .428 0 r
.96343 .53275 m
.96537 .53335 L
s
.614 1 0 r
.96343 .53275 m
.9663 .52851 L
s
.675 1 0 r
.96434 .52794 m
.96527 .5231 L
s
.496 1 0 r
.96434 .52794 m
.96537 .53335 L
s
1 .43 0 r
.96434 .52794 m
.9663 .52851 L
s
.617 1 0 r
.96434 .52794 m
.96721 .5237 L
s
.686 1 0 r
.96527 .5231 m
.96612 .51829 L
s
.496 1 0 r
.96527 .5231 m
.9663 .52851 L
s
1 .426 0 r
.96527 .5231 m
.96721 .5237 L
s
.624 1 0 r
.96527 .5231 m
.96803 .51882 L
s
.694 1 0 r
.96612 .51829 m
.9669 .51349 L
s
.49 1 0 r
.96612 .51829 m
.96721 .5237 L
s
1 .414 0 r
.96612 .51829 m
.96803 .51882 L
s
.629 1 0 r
.96612 .51829 m
.9688 .51398 L
s
.712 1 0 r
.9669 .51349 m
.96763 .50873 L
s
.511 1 0 r
.9669 .51349 m
.96803 .51882 L
s
1 .406 0 r
.9669 .51349 m
.9688 .51398 L
s
.635 1 0 r
.9669 .51349 m
.9695 .50915 L
s
.537 1 0 r
.96763 .50873 m
.9688 .51398 L
s
1 .394 0 r
.96763 .50873 m
.9695 .50915 L
s
.628 1 0 r
.96763 .50873 m
.97016 .50433 L
s
.677 1 0 r
.96763 .50873 m
.96829 .50386 L
s
.473 1 0 r
.96763 .50873 m
.9661 .50337 L
s
.69 1 0 r
.95773 .53855 m
.95852 .53373 L
s
1 .569 0 r
.95773 .53855 m
.96014 .53918 L
s
.561 1 0 r
.95773 .53855 m
.96094 .53434 L
s
.483 1 0 r
.95773 .53855 m
.95921 .54389 L
s
.725 1 0 r
.95773 .53855 m
.95682 .54323 L
s
.606 1 0 r
.95773 .53855 m
.95427 .54236 L
s
.692 1 0 r
.95852 .53373 m
.95921 .52891 L
s
.441 1 0 r
.95852 .53373 m
.96014 .53918 L
s
1 .573 0 r
.95852 .53373 m
.96094 .53434 L
s
.582 1 0 r
.95852 .53373 m
.96167 .52956 L
s
.691 1 0 r
.95921 .52891 m
.95986 .52408 L
s
.437 1 0 r
.95921 .52891 m
.96094 .53434 L
s
1 .586 0 r
.95921 .52891 m
.96167 .52956 L
s
.574 1 0 r
.95921 .52891 m
.96229 .52465 L
s
.694 1 0 r
.95986 .52408 m
.96039 .51924 L
s
.413 1 0 r
.95986 .52408 m
.96167 .52956 L
s
1 .573 0 r
.95986 .52408 m
.96229 .52465 L
s
.577 1 0 r
.95986 .52408 m
.96285 .51978 L
s
.7 1 0 r
.96039 .51924 m
.96084 .51442 L
s
.425 1 0 r
.96039 .51924 m
.96229 .52465 L
s
1 .579 0 r
.96039 .51924 m
.96285 .51978 L
s
.587 1 0 r
.96039 .51924 m
.96335 .51496 L
s
.712 1 0 r
.96084 .51442 m
.96127 .50963 L
s
.428 1 0 r
.96084 .51442 m
.96285 .51978 L
s
1 .593 0 r
.96084 .51442 m
.96335 .51496 L
s
.593 1 0 r
.96084 .51442 m
.96377 .51013 L
s
.431 1 0 r
.96127 .50963 m
.96335 .51496 L
s
1 .588 0 r
.96127 .50963 m
.96377 .51013 L
s
.386 1 0 r
.96127 .50963 m
.95894 .50426 L
s
.707 1 0 r
.96127 .50963 m
.96162 .50482 L
s
.59 1 0 r
.96127 .50963 m
.96413 .50529 L
s
.67 1 0 r
.9644 .5382 m
.96537 .53335 L
s
1 .314 0 r
.9644 .5382 m
.96596 .53877 L
s
.663 1 0 r
.9644 .5382 m
.96695 .53394 L
s
.528 1 0 r
.9644 .5382 m
.96494 .54357 L
s
.698 1 0 r
.9644 .5382 m
.96335 .54293 L
s
.629 1 0 r
.9644 .5382 m
.96136 .54226 L
s
.676 1 0 r
.96537 .53335 m
.9663 .52851 L
s
.513 1 0 r
.96537 .53335 m
.96596 .53877 L
s
1 .32 0 r
.96537 .53335 m
.96695 .53394 L
s
.677 1 0 r
.96537 .53335 m
.96786 .52911 L
s
.685 1 0 r
.9663 .52851 m
.96721 .5237 L
s
.509 1 0 r
.9663 .52851 m
.96695 .53394 L
s
1 .316 0 r
.9663 .52851 m
.96786 .52911 L
s
.693 1 0 r
.9663 .52851 m
.96873 .5243 L
s
.669 1 0 r
.96721 .5237 m
.96803 .51882 L
s
.515 1 0 r
.96721 .5237 m
.96786 .52911 L
s
1 .305 0 r
.96721 .5237 m
.96873 .5243 L
s
.689 1 0 r
.96721 .5237 m
.96953 .51941 L
s
.681 1 0 r
.96803 .51882 m
.9688 .51398 L
s
.493 1 0 r
.96803 .51882 m
.96873 .5243 L
s
1 .299 0 r
.96803 .51882 m
.96953 .51941 L
s
.721 1 0 r
.96803 .51882 m
.97026 .5146 L
s
.69 1 0 r
.9688 .51398 m
.9695 .50915 L
s
.502 1 0 r
.9688 .51398 m
.96953 .51941 L
s
1 .289 0 r
.9688 .51398 m
.97026 .5146 L
s
.726 1 0 r
.9688 .51398 m
.97094 .50972 L
s
.498 1 0 r
.9695 .50915 m
.97026 .5146 L
s
1 .279 0 r
.9695 .50915 m
.97094 .50972 L
s
.74 1 0 r
.9695 .50915 m
.97154 .5049 L
s
.695 1 0 r
.9695 .50915 m
.97016 .50433 L
s
.519 1 0 r
.9695 .50915 m
.96829 .50386 L
s
.681 1 0 r
.96014 .53918 m
.96094 .53434 L
s
1 .496 0 r
.96014 .53918 m
.96233 .53968 L
s
.575 1 0 r
.96014 .53918 m
.96317 .53489 L
s
.522 1 0 r
.96014 .53918 m
.96141 .54445 L
s
.712 1 0 r
.96014 .53918 m
.95921 .54389 L
s
.58 1 0 r
.96014 .53918 m
.95682 .54323 L
s
.704 1 0 r
.96094 .53434 m
.96167 .52956 L
s
.491 1 0 r
.96094 .53434 m
.96233 .53968 L
s
1 .51 0 r
.96094 .53434 m
.96317 .53489 L
s
.574 1 0 r
.96094 .53434 m
.96388 .52998 L
s
.669 1 0 r
.96167 .52956 m
.96229 .52465 L
s
.485 1 0 r
.96167 .52956 m
.96317 .53489 L
s
1 .495 0 r
.96167 .52956 m
.96388 .52998 L
s
.561 1 0 r
.96167 .52956 m
.96454 .52511 L
s
.681 1 0 r
.96229 .52465 m
.96285 .51978 L
s
.48 1 0 r
.96229 .52465 m
.96388 .52998 L
s
1 .51 0 r
.96229 .52465 m
.96454 .52511 L
s
.571 1 0 r
.96229 .52465 m
.96514 .52023 L
s
.699 1 0 r
.96285 .51978 m
.96335 .51496 L
s
.469 1 0 r
.96285 .51978 m
.96454 .52511 L
s
1 .521 0 r
.96285 .51978 m
.96514 .52023 L
s
.581 1 0 r
.96285 .51978 m
.96566 .51537 L
s
.701 1 0 r
.96335 .51496 m
.96377 .51013 L
s
.476 1 0 r
.96335 .51496 m
.96514 .52023 L
s
1 .526 0 r
.96335 .51496 m
.96566 .51537 L
s
.583 1 0 r
.96335 .51496 m
.96611 .51052 L
s
.476 1 0 r
.96377 .51013 m
.96566 .51537 L
s
1 .535 0 r
.96377 .51013 m
.96611 .51052 L
s
.427 1 0 r
.96377 .51013 m
.96162 .50482 L
s
.698 1 0 r
.96377 .51013 m
.96413 .50529 L
s
.586 1 0 r
.96377 .51013 m
.96652 .5057 L
s
.674 1 0 r
.96596 .53877 m
.96695 .53394 L
s
1 .183 0 r
.96596 .53877 m
.96689 .53959 L
s
.838 1 0 r
.96596 .53877 m
.96782 .53478 L
s
.457 1 0 r
.96596 .53877 m
.9659 .5444 L
s
.679 1 0 r
.96596 .53877 m
.96494 .54357 L
s
.678 1 0 r
.96596 .53877 m
.96335 .54293 L
s
.96695 .53394 m
.96786 .52911 L
s
.449 1 0 r
.96695 .53394 m
.96689 .53959 L
s
1 .175 0 r
.96695 .53394 m
.96782 .53478 L
s
.854 1 0 r
.96695 .53394 m
.96868 .52995 L
s
.687 1 0 r
.96786 .52911 m
.96873 .5243 L
s
.444 1 0 r
.96786 .52911 m
.96782 .53478 L
s
1 .164 0 r
.96786 .52911 m
.96868 .52995 L
s
.865 1 0 r
.96786 .52911 m
.96948 .52511 L
s
.668 1 0 r
.96873 .5243 m
.96953 .51941 L
s
.45 1 0 r
.96873 .5243 m
.96868 .52995 L
s
1 .142 0 r
.96873 .5243 m
.96948 .52511 L
s
.878 1 0 r
.96873 .5243 m
.9702 .52029 L
s
.692 1 0 r
.96953 .51941 m
.97026 .5146 L
s
.436 1 0 r
.96953 .51941 m
.96948 .52511 L
s
1 .139 0 r
.96953 .51941 m
.9702 .52029 L
s
.898 1 0 r
.96953 .51941 m
.97086 .51542 L
s
.678 1 0 r
.97026 .5146 m
.97094 .50972 L
s
.438 1 0 r
.97026 .5146 m
.9702 .52029 L
s
1 .115 0 r
.97026 .5146 m
.97086 .51542 L
s
.916 1 0 r
.97026 .5146 m
.97142 .51061 L
s
.437 1 0 r
.97094 .50972 m
.97086 .51542 L
s
1 .111 0 r
.97094 .50972 m
.97142 .51061 L
s
.946 1 0 r
.97094 .50972 m
.9719 .50579 L
s
.694 1 0 r
.97094 .50972 m
.97154 .5049 L
s
.514 1 0 r
.97094 .50972 m
.97016 .50433 L
s
.696 1 0 r
.96233 .53968 m
.96317 .53489 L
s
1 .428 0 r
.96233 .53968 m
.96431 .54014 L
s
.57 1 0 r
.96233 .53968 m
.96512 .53521 L
s
.579 1 0 r
.96233 .53968 m
.96332 .54482 L
s
.697 1 0 r
.96233 .53968 m
.96141 .54445 L
s
.577 1 0 r
.96233 .53968 m
.95921 .54389 L
s
.664 1 0 r
.96317 .53489 m
.96388 .52998 L
s
.537 1 0 r
.96317 .53489 m
.96431 .54014 L
s
1 .411 0 r
.96317 .53489 m
.96512 .53521 L
s
.556 1 0 r
.96317 .53489 m
.96587 .53032 L
s
.679 1 0 r
.96388 .52998 m
.96454 .52511 L
s
.535 1 0 r
.96388 .52998 m
.96512 .53521 L
s
1 .425 0 r
.96388 .52998 m
.96587 .53032 L
s
.569 1 0 r
.96388 .52998 m
.96657 .52545 L
s
.678 1 0 r
.96454 .52511 m
.96514 .52023 L
s
.536 1 0 r
.96454 .52511 m
.96587 .53032 L
s
1 .436 0 r
.96454 .52511 m
.96657 .52545 L
s
.568 1 0 r
.96454 .52511 m
.9672 .52056 L
s
.686 1 0 r
.96514 .52023 m
.96566 .51537 L
s
.524 1 0 r
.96514 .52023 m
.96657 .52545 L
s
1 .445 0 r
.96514 .52023 m
.9672 .52056 L
s
.572 1 0 r
.96514 .52023 m
.96776 .51567 L
s
.694 1 0 r
.96566 .51537 m
.96611 .51052 L
s
.524 1 0 r
.96566 .51537 m
.9672 .52056 L
s
1 .454 0 r
.96566 .51537 m
.96776 .51567 L
s
.592 1 0 r
.96566 .51537 m
.96826 .51087 L
s
.528 1 0 r
.96611 .51052 m
.96776 .51567 L
s
1 .472 0 r
.96611 .51052 m
.96826 .51087 L
s
.468 1 0 r
.96611 .51052 m
.96413 .50529 L
s
.702 1 0 r
.96611 .51052 m
.96652 .5057 L
s
.59 1 0 r
.96611 .51052 m
.96866 .50598 L
s
1 .148 0 r
.96689 .53959 m
.9659 .54013 L
s
.682 1 0 r
.96689 .53959 m
.96782 .53478 L
s
.862 1 0 r
.96689 .53959 m
.96676 .53527 L
s
.682 1 0 r
.96689 .53959 m
.9659 .5444 L
s
.829 1 0 r
.96689 .53959 m
.96494 .54357 L
s
.441 1 0 r
.96689 .53959 m
.96493 .54493 L
s
1 .291 0 r
.96431 .54014 m
.9659 .54013 L
s
.653 1 0 r
.96431 .54014 m
.96512 .53521 L
s
.512 1 0 r
.96431 .54014 m
.96676 .53527 L
s
.707 1 0 r
.96431 .54014 m
.96493 .54493 L
s
.72 1 0 r
.96431 .54014 m
.96332 .54482 L
s
.593 1 0 r
.96431 .54014 m
.96141 .54445 L
s
.438 1 0 r
.9659 .54013 m
.96782 .53478 L
s
.658 1 0 r
.9659 .54013 m
.96512 .53521 L
s
.672 1 0 r
.9659 .54013 m
.96676 .53527 L
s
.881 1 0 r
.9659 .54013 m
.9659 .5444 L
s
.686 1 0 r
.9659 .54013 m
.96493 .54493 L
s
.544 1 0 r
.9659 .54013 m
.96332 .54482 L
s
1 .161 0 r
.96782 .53478 m
.96676 .53527 L
s
.682 1 0 r
.96782 .53478 m
.96868 .52995 L
s
.848 1 0 r
.96782 .53478 m
.96756 .53042 L
s
1 .308 0 r
.96512 .53521 m
.96676 .53527 L
s
.668 1 0 r
.96512 .53521 m
.96587 .53032 L
s
.534 1 0 r
.96512 .53521 m
.96756 .53042 L
s
.448 1 0 r
.96676 .53527 m
.96868 .52995 L
s
.642 1 0 r
.96676 .53527 m
.96587 .53032 L
s
.676 1 0 r
.96676 .53527 m
.96756 .53042 L
s
1 .175 0 r
.96868 .52995 m
.96756 .53042 L
s
.682 1 0 r
.96868 .52995 m
.96948 .52511 L
s
.838 1 0 r
.96868 .52995 m
.9683 .52557 L
s
1 .324 0 r
.96587 .53032 m
.96756 .53042 L
s
.678 1 0 r
.96587 .53032 m
.96657 .52545 L
s
.547 1 0 r
.96587 .53032 m
.9683 .52557 L
s
.453 1 0 r
.96756 .53042 m
.96948 .52511 L
s
.633 1 0 r
.96756 .53042 m
.96657 .52545 L
s
.681 1 0 r
.96756 .53042 m
.9683 .52557 L
s
1 .19 0 r
.96948 .52511 m
.9683 .52557 L
s
.69 1 0 r
.96948 .52511 m
.9702 .52029 L
s
.81 1 0 r
.96948 .52511 m
.96895 .52065 L
s
1 .337 0 r
.96657 .52545 m
.9683 .52557 L
s
.673 1 0 r
.96657 .52545 m
.9672 .52056 L
s
.541 1 0 r
.96657 .52545 m
.96895 .52065 L
s
.463 1 0 r
.9683 .52557 m
.9702 .52029 L
s
.613 1 0 r
.9683 .52557 m
.9672 .52056 L
s
.665 1 0 r
.9683 .52557 m
.96895 .52065 L
s
1 .204 0 r
.9702 .52029 m
.96895 .52065 L
s
.68 1 0 r
.9702 .52029 m
.97086 .51542 L
s
.813 1 0 r
.9702 .52029 m
.96957 .51585 L
s
1 .341 0 r
.9672 .52056 m
.96895 .52065 L
s
.677 1 0 r
.9672 .52056 m
.96776 .51567 L
s
.567 1 0 r
.9672 .52056 m
.96957 .51585 L
s
.476 1 0 r
.96895 .52065 m
.97086 .51542 L
s
.615 1 0 r
.96895 .52065 m
.96776 .51567 L
s
.701 1 0 r
.96895 .52065 m
.96957 .51585 L
s
.702 1 0 r
.97086 .51542 m
.97142 .51061 L
s
1 .218 0 r
.97086 .51542 m
.96957 .51585 L
s
.785 1 0 r
.97086 .51542 m
.97006 .51092 L
s
.482 1 0 r
.97142 .51061 m
.96957 .51585 L
s
1 .231 0 r
.97142 .51061 m
.97006 .51092 L
s
.699 1 0 r
.97142 .51061 m
.9719 .50579 L
s
.43 1 0 r
.97142 .51061 m
.97154 .5049 L
s
.765 1 0 r
.97142 .51061 m
.97049 .50607 L
s
.706 1 0 r
.96776 .51567 m
.96826 .51087 L
s
1 .365 0 r
.96776 .51567 m
.96957 .51585 L
s
.566 1 0 r
.96776 .51567 m
.97006 .51092 L
s
.605 1 0 r
.96826 .51087 m
.96957 .51585 L
s
1 .356 0 r
.96826 .51087 m
.97006 .51092 L
s
.513 1 0 r
.96826 .51087 m
.96652 .5057 L
s
.684 1 0 r
.96826 .51087 m
.96866 .50598 L
s
.563 1 0 r
.96826 .51087 m
.97049 .50607 L
s
.667 1 0 r
.96957 .51585 m
.97006 .51092 L
s
.512 1 0 r
.97006 .51092 m
.9719 .50579 L
s
.612 1 0 r
.97006 .51092 m
.96866 .50598 L
s
.694 1 0 r
.97006 .51092 m
.97049 .50607 L
s
.962 1 0 r
.87973 .53677 m
.88075 .5329 L
s
1 .364 0 r
.87973 .53677 m
.88152 .5371 L
s
.795 1 0 r
.87973 .53677 m
.88256 .53322 L
s
1 .095 0 r
.87973 .53677 m
.87948 .53769 L
s
1 .76 0 r
.87973 .53677 m
.88016 .53369 L
s
.867 1 0 r
.87973 .53677 m
.88043 .54102 L
s
.887 1 0 r
.87973 .53677 m
.87862 .54086 L
s
.642 1 0 r
.87973 .53677 m
.87908 .54176 L
s
.988 1 0 r
.88075 .5329 m
.88175 .52911 L
s
.879 1 0 r
.88075 .5329 m
.88152 .5371 L
s
1 .368 0 r
.88075 .5329 m
.88256 .53322 L
s
.808 1 0 r
.88075 .5329 m
.88362 .52943 L
s
.666 1 0 r
.88075 .5329 m
.87948 .53769 L
s
1 .105 0 r
.88075 .5329 m
.88016 .53369 L
s
1 .787 0 r
.88075 .5329 m
.88092 .52971 L
s
.983 1 0 r
.88175 .52911 m
.88264 .52528 L
s
.905 1 0 r
.88175 .52911 m
.88256 .53322 L
s
1 .385 0 r
.88175 .52911 m
.88362 .52943 L
s
.818 1 0 r
.88175 .52911 m
.88454 .52562 L
s
.699 1 0 r
.88175 .52911 m
.88016 .53369 L
s
1 .118 0 r
.88175 .52911 m
.88092 .52971 L
s
1 .798 0 r
.88175 .52911 m
.88178 .52589 L
s
1 .98 0 r
.88264 .52528 m
.88369 .52161 L
s
.88 1 0 r
.88264 .52528 m
.88362 .52943 L
s
1 .395 0 r
.88264 .52528 m
.88454 .52562 L
s
.812 1 0 r
.88264 .52528 m
.88553 .52185 L
s
.727 1 0 r
.88264 .52528 m
.88092 .52971 L
s
1 .125 0 r
.88264 .52528 m
.88178 .52589 L
s
1 .803 0 r
.88264 .52528 m
.88265 .52204 L
s
.932 1 0 r
.88369 .52161 m
.88454 .52562 L
s
1 .374 0 r
.88369 .52161 m
.88553 .52185 L
s
.751 1 0 r
.88369 .52161 m
.88178 .52589 L
s
1 .146 0 r
.88369 .52161 m
.88265 .52204 L
s
.813 1 0 r
.88369 .52161 m
.88641 .51806 L
s
.994 1 0 r
.88369 .52161 m
.88458 .51782 L
s
1 .82 0 r
.88369 .52161 m
.88356 .51832 L
s
.958 1 0 r
.88152 .5371 m
.88256 .53322 L
s
1 .509 0 r
.88152 .5371 m
.88373 .53774 L
s
.777 1 0 r
.88152 .5371 m
.88481 .53388 L
s
.73 1 0 r
.88152 .5371 m
.88276 .54168 L
s
.94 1 0 r
.88152 .5371 m
.88043 .54102 L
s
.727 1 0 r
.88152 .5371 m
.87862 .54086 L
s
.984 1 0 r
.88256 .53322 m
.88362 .52943 L
s
.755 1 0 r
.88256 .53322 m
.88373 .53774 L
s
1 .525 0 r
.88256 .53322 m
.88481 .53388 L
s
.781 1 0 r
.88256 .53322 m
.88587 .53004 L
s
.987 1 0 r
.88362 .52943 m
.88454 .52562 L
s
.775 1 0 r
.88362 .52943 m
.88481 .53388 L
s
1 .521 0 r
.88362 .52943 m
.88587 .53004 L
s
.795 1 0 r
.88362 .52943 m
.88684 .52624 L
s
.992 1 0 r
.88454 .52562 m
.88553 .52185 L
s
.771 1 0 r
.88454 .52562 m
.88587 .53004 L
s
1 .539 0 r
.88454 .52562 m
.88684 .52624 L
s
.786 1 0 r
.88454 .52562 m
.88778 .5224 L
s
.78 1 0 r
.88553 .52185 m
.88684 .52624 L
s
1 .518 0 r
.88553 .52185 m
.88778 .5224 L
s
.788 1 0 r
.88553 .52185 m
.88869 .51856 L
s
.996 1 0 r
.88553 .52185 m
.88641 .51806 L
s
.92 1 0 r
.88553 .52185 m
.88458 .51782 L
s
.945 1 0 r
.87948 .53769 m
.88016 .53369 L
s
1 .281 0 r
.87948 .53769 m
.88085 .53842 L
s
1 .989 0 r
.87948 .53769 m
.88155 .53445 L
s
1 .817 0 r
.87948 .53769 m
.87862 .54086 L
s
.653 1 0 r
.87948 .53769 m
.88024 .54263 L
s
.935 1 0 r
.87948 .53769 m
.87908 .54176 L
s
.946 1 0 r
.88016 .53369 m
.88092 .52971 L
s
.721 1 0 r
.88016 .53369 m
.88085 .53842 L
s
1 .289 0 r
.88016 .53369 m
.88155 .53445 L
s
1 .978 0 r
.88016 .53369 m
.88235 .53058 L
s
.986 1 0 r
.88092 .52971 m
.88178 .52589 L
s
.72 1 0 r
.88092 .52971 m
.88155 .53445 L
s
1 .319 0 r
.88092 .52971 m
.88235 .53058 L
s
1 .958 0 r
.88092 .52971 m
.88322 .52676 L
s
.979 1 0 r
.88178 .52589 m
.88265 .52204 L
s
.737 1 0 r
.88178 .52589 m
.88235 .53058 L
s
1 .319 0 r
.88178 .52589 m
.88322 .52676 L
s
1 .945 0 r
.88178 .52589 m
.88407 .52298 L
s
.728 1 0 r
.88265 .52204 m
.88322 .52676 L
s
1 .327 0 r
.88265 .52204 m
.88407 .52298 L
s
.764 1 0 r
.88265 .52204 m
.88458 .51782 L
s
1 .92 0 r
.88265 .52204 m
.88487 .51918 L
s
1 .986 0 r
.88265 .52204 m
.88356 .51832 L
s
.96 1 0 r
.88373 .53774 m
.88481 .53388 L
s
1 .567 0 r
.88373 .53774 m
.88609 .53847 L
s
.756 1 0 r
.88373 .53774 m
.88725 .53468 L
s
.719 1 0 r
.88373 .53774 m
.88491 .54238 L
s
.943 1 0 r
.88373 .53774 m
.88276 .54168 L
s
.761 1 0 r
.88373 .53774 m
.88043 .54102 L
s
.968 1 0 r
.88481 .53388 m
.88587 .53004 L
s
.724 1 0 r
.88481 .53388 m
.88609 .53847 L
s
1 .594 0 r
.88481 .53388 m
.88725 .53468 L
s
.749 1 0 r
.88481 .53388 m
.88835 .53081 L
s
.985 1 0 r
.88587 .53004 m
.88684 .52624 L
s
.701 1 0 r
.88587 .53004 m
.88725 .53468 L
s
1 .603 0 r
.88587 .53004 m
.88835 .53081 L
s
.754 1 0 r
.88587 .53004 m
.88939 .52697 L
s
.978 1 0 r
.88684 .52624 m
.88778 .5224 L
s
.712 1 0 r
.88684 .52624 m
.88835 .53081 L
s
1 .618 0 r
.88684 .52624 m
.88939 .52697 L
s
.747 1 0 r
.88684 .52624 m
.89031 .52308 L
s
.702 1 0 r
.88778 .5224 m
.88939 .52697 L
s
1 .61 0 r
.88778 .5224 m
.89031 .52308 L
s
.738 1 0 r
.88778 .5224 m
.89126 .51921 L
s
.977 1 0 r
.88778 .5224 m
.88869 .51856 L
s
.789 1 0 r
.88778 .5224 m
.88641 .51806 L
s
.953 1 0 r
.88085 .53842 m
.88155 .53445 L
s
1 .527 0 r
.88085 .53842 m
.883 .53937 L
s
.909 1 0 r
.88085 .53842 m
.88373 .5354 L
s
.583 1 0 r
.88085 .53842 m
.88225 .54346 L
s
.885 1 0 r
.88085 .53842 m
.88024 .54263 L
s
1 .969 0 r
.88085 .53842 m
.87908 .54176 L
s
.976 1 0 r
.88155 .53445 m
.88235 .53058 L
s
.613 1 0 r
.88155 .53445 m
.883 .53937 L
s
1 .535 0 r
.88155 .53445 m
.88373 .5354 L
s
.901 1 0 r
.88155 .53445 m
.88447 .53144 L
s
.988 1 0 r
.88235 .53058 m
.88322 .52676 L
s
.649 1 0 r
.88235 .53058 m
.88373 .5354 L
s
1 .505 0 r
.88235 .53058 m
.88447 .53144 L
s
.903 1 0 r
.88235 .53058 m
.88531 .52761 L
s
1 .999 0 r
.88322 .52676 m
.88407 .52298 L
s
.702 1 0 r
.88322 .52676 m
.88447 .53144 L
s
1 .5 0 r
.88322 .52676 m
.88531 .52761 L
s
.911 1 0 r
.88322 .52676 m
.88615 .5238 L
s
.717 1 0 r
.88407 .52298 m
.88531 .52761 L
s
1 .491 0 r
.88407 .52298 m
.88615 .5238 L
s
.917 1 0 r
.88407 .52298 m
.8869 .51995 L
s
.997 1 0 r
.88407 .52298 m
.88487 .51918 L
s
.747 1 0 r
.88407 .52298 m
.88356 .51832 L
s
.974 1 0 r
.88609 .53847 m
.88725 .53468 L
s
1 .679 0 r
.88609 .53847 m
.88875 .53947 L
s
.709 1 0 r
.88609 .53847 m
.88996 .5356 L
s
.712 1 0 r
.88609 .53847 m
.88699 .5432 L
s
.937 1 0 r
.88609 .53847 m
.88491 .54238 L
s
.767 1 0 r
.88609 .53847 m
.88276 .54168 L
s
.953 1 0 r
.88725 .53468 m
.88835 .53081 L
s
.647 1 0 r
.88725 .53468 m
.88875 .53947 L
s
1 .685 0 r
.88725 .53468 m
.88996 .5356 L
s
.7 1 0 r
.88725 .53468 m
.89108 .53171 L
s
.97 1 0 r
.88835 .53081 m
.88939 .52697 L
s
.635 1 0 r
.88835 .53081 m
.88996 .5356 L
s
1 .689 0 r
.88835 .53081 m
.89108 .53171 L
s
.706 1 0 r
.88835 .53081 m
.89211 .52779 L
s
.961 1 0 r
.88939 .52697 m
.89031 .52308 L
s
.642 1 0 r
.88939 .52697 m
.89108 .53171 L
s
1 .681 0 r
.88939 .52697 m
.89211 .52779 L
s
.705 1 0 r
.88939 .52697 m
.89308 .52386 L
s
.638 1 0 r
.89031 .52308 m
.89211 .52779 L
s
1 .692 0 r
.89031 .52308 m
.89308 .52386 L
s
.695 1 0 r
.89031 .52308 m
.89402 .51993 L
s
.969 1 0 r
.89031 .52308 m
.89126 .51921 L
s
.716 1 0 r
.89031 .52308 m
.88869 .51856 L
s
.951 1 0 r
.883 .53937 m
.88373 .5354 L
s
1 .61 0 r
.883 .53937 m
.88544 .54034 L
s
.838 1 0 r
.883 .53937 m
.88617 .53632 L
s
.587 1 0 r
.883 .53937 m
.88456 .54434 L
s
.914 1 0 r
.883 .53937 m
.88225 .54346 L
s
.877 1 0 r
.883 .53937 m
.88024 .54263 L
s
.952 1 0 r
.88373 .5354 m
.88447 .53144 L
s
.583 1 0 r
.88373 .5354 m
.88544 .54034 L
s
1 .608 0 r
.88373 .5354 m
.88617 .53632 L
s
.836 1 0 r
.88373 .5354 m
.8869 .53234 L
s
.988 1 0 r
.88447 .53144 m
.88531 .52761 L
s
.599 1 0 r
.88447 .53144 m
.88617 .53632 L
s
1 .603 0 r
.88447 .53144 m
.8869 .53234 L
s
.834 1 0 r
.88447 .53144 m
.88777 .52852 L
s
.994 1 0 r
.88531 .52761 m
.88615 .5238 L
s
.655 1 0 r
.88531 .52761 m
.8869 .53234 L
s
1 .612 0 r
.88531 .52761 m
.88777 .52852 L
s
.836 1 0 r
.88531 .52761 m
.88856 .52463 L
s
.657 1 0 r
.88615 .5238 m
.88777 .52852 L
s
1 .589 0 r
.88615 .5238 m
.88856 .52463 L
s
.837 1 0 r
.88615 .5238 m
.88929 .52072 L
s
.986 1 0 r
.88615 .5238 m
.8869 .51995 L
s
.715 1 0 r
.88615 .5238 m
.88487 .51918 L
s
.945 1 0 r
.88875 .53947 m
.88996 .5356 L
s
1 .735 0 r
.88875 .53947 m
.89158 .54054 L
s
.647 1 0 r
.88875 .53947 m
.89286 .53658 L
s
.582 1 0 r
.88875 .53947 m
.89035 .54445 L
s
.924 1 0 r
.88875 .53947 m
.88699 .5432 L
s
.707 1 0 r
.88875 .53947 m
.88491 .54238 L
s
.948 1 0 r
.88996 .5356 m
.89108 .53171 L
s
.591 1 0 r
.88996 .5356 m
.89158 .54054 L
s
1 .746 0 r
.88996 .5356 m
.89286 .53658 L
s
.658 1 0 r
.88996 .5356 m
.89397 .53265 L
s
.944 1 0 r
.89108 .53171 m
.89211 .52779 L
s
.595 1 0 r
.89108 .53171 m
.89286 .53658 L
s
1 .741 0 r
.89108 .53171 m
.89397 .53265 L
s
.662 1 0 r
.89108 .53171 m
.89502 .52869 L
s
.949 1 0 r
.89211 .52779 m
.89308 .52386 L
s
.59 1 0 r
.89211 .52779 m
.89397 .53265 L
s
1 .741 0 r
.89211 .52779 m
.89502 .52869 L
s
.664 1 0 r
.89211 .52779 m
.896 .5247 L
s
.592 1 0 r
.89308 .52386 m
.89502 .52869 L
s
1 .737 0 r
.89308 .52386 m
.896 .5247 L
s
.664 1 0 r
.89308 .52386 m
.8969 .52069 L
s
.948 1 0 r
.89308 .52386 m
.89402 .51993 L
s
.653 1 0 r
.89308 .52386 m
.89126 .51921 L
s
.935 1 0 r
.88544 .54034 m
.88617 .53632 L
s
1 .659 0 r
.88544 .54034 m
.88802 .54135 L
s
.796 1 0 r
.88544 .54034 m
.88883 .53733 L
s
.563 1 0 r
.88544 .54034 m
.88717 .54533 L
s
.931 1 0 r
.88544 .54034 m
.88456 .54434 L
s
.819 1 0 r
.88544 .54034 m
.88225 .54346 L
s
.949 1 0 r
.88617 .53632 m
.8869 .53234 L
s
.541 1 0 r
.88617 .53632 m
.88802 .54135 L
s
1 .679 0 r
.88617 .53632 m
.88883 .53733 L
s
.8 1 0 r
.88617 .53632 m
.88962 .53338 L
s
.985 1 0 r
.8869 .53234 m
.88777 .52852 L
s
.545 1 0 r
.8869 .53234 m
.88883 .53733 L
s
1 .699 0 r
.8869 .53234 m
.88962 .53338 L
s
.784 1 0 r
.8869 .53234 m
.89043 .52943 L
s
.974 1 0 r
.88777 .52852 m
.88856 .52463 L
s
.589 1 0 r
.88777 .52852 m
.88962 .53338 L
s
1 .669 0 r
.88777 .52852 m
.89043 .52943 L
s
.783 1 0 r
.88777 .52852 m
.89122 .5255 L
s
.606 1 0 r
.88856 .52463 m
.89043 .52943 L
s
1 .665 0 r
.88856 .52463 m
.89122 .5255 L
s
.784 1 0 r
.88856 .52463 m
.89195 .52156 L
s
.968 1 0 r
.88856 .52463 m
.88929 .52072 L
s
.663 1 0 r
.88856 .52463 m
.8869 .51995 L
s
.914 1 0 r
.89158 .54054 m
.89286 .53658 L
s
1 .801 0 r
.89158 .54054 m
.89463 .54162 L
s
.599 1 0 r
.89158 .54054 m
.89586 .53763 L
s
.53 1 0 r
.89158 .54054 m
.89343 .5456 L
s
.931 1 0 r
.89158 .54054 m
.89035 .54445 L
s
.557 1 0 r
.89158 .54054 m
.88699 .5432 L
s
.935 1 0 r
.89286 .53658 m
.89397 .53265 L
s
.547 1 0 r
.89286 .53658 m
.89463 .54162 L
s
1 .785 0 r
.89286 .53658 m
.89586 .53763 L
s
.626 1 0 r
.89286 .53658 m
.89701 .53364 L
s
.932 1 0 r
.89397 .53265 m
.89502 .52869 L
s
.55 1 0 r
.89397 .53265 m
.89586 .53763 L
s
1 .788 0 r
.89397 .53265 m
.89701 .53364 L
s
.626 1 0 r
.89397 .53265 m
.89803 .52959 L
s
.928 1 0 r
.89502 .52869 m
.896 .5247 L
s
.548 1 0 r
.89502 .52869 m
.89701 .53364 L
s
1 .774 0 r
.89502 .52869 m
.89803 .52959 L
s
.628 1 0 r
.89502 .52869 m
.899 .52553 L
s
.559 1 0 r
.896 .5247 m
.89803 .52959 L
s
1 .765 0 r
.896 .5247 m
.899 .52553 L
s
.619 1 0 r
.896 .5247 m
.89993 .52144 L
s
.928 1 0 r
.896 .5247 m
.8969 .52069 L
s
.602 1 0 r
.896 .5247 m
.89402 .51993 L
s
.931 1 0 r
.88802 .54135 m
.88883 .53733 L
s
1 .714 0 r
.88802 .54135 m
.89078 .54241 L
s
.753 1 0 r
.88802 .54135 m
.89165 .5384 L
s
.512 1 0 r
.88802 .54135 m
.88992 .54646 L
s
.939 1 0 r
.88802 .54135 m
.88717 .54533 L
s
.783 1 0 r
.88802 .54135 m
.88456 .54434 L
s
.955 1 0 r
.88883 .53733 m
.88962 .53338 L
s
.514 1 0 r
.88883 .53733 m
.89078 .54241 L
s
1 .733 0 r
.88883 .53733 m
.89165 .5384 L
s
.752 1 0 r
.88883 .53733 m
.89247 .53439 L
s
.951 1 0 r
.88962 .53338 m
.89043 .52943 L
s
.525 1 0 r
.88962 .53338 m
.89165 .5384 L
s
1 .734 0 r
.88962 .53338 m
.89247 .53439 L
s
.739 1 0 r
.88962 .53338 m
.89329 .53043 L
s
.959 1 0 r
.89043 .52943 m
.89122 .5255 L
s
.542 1 0 r
.89043 .52943 m
.89247 .53439 L
s
1 .738 0 r
.89043 .52943 m
.89329 .53043 L
s
.744 1 0 r
.89043 .52943 m
.89407 .52644 L
s
.545 1 0 r
.89122 .5255 m
.89329 .53043 L
s
1 .728 0 r
.89122 .5255 m
.89407 .52644 L
s
.745 1 0 r
.89122 .5255 m
.89479 .52245 L
s
.96 1 0 r
.89122 .5255 m
.89195 .52156 L
s
.604 1 0 r
.89122 .5255 m
.88929 .52072 L
s
.909 1 0 r
.89463 .54162 m
.89586 .53763 L
s
1 .838 0 r
.89463 .54162 m
.89778 .54276 L
s
.584 1 0 r
.89463 .54162 m
.89899 .53874 L
s
.497 1 0 r
.89463 .54162 m
.89655 .54677 L
s
.912 1 0 r
.89463 .54162 m
.89343 .5456 L
s
.612 1 0 r
.89463 .54162 m
.89035 .54445 L
s
.914 1 0 r
.89586 .53763 m
.89701 .53364 L
s
.504 1 0 r
.89586 .53763 m
.89778 .54276 L
s
1 .826 0 r
.89586 .53763 m
.89899 .53874 L
s
.593 1 0 r
.89586 .53763 m
.90011 .53466 L
s
.908 1 0 r
.89701 .53364 m
.89803 .52959 L
s
.506 1 0 r
.89701 .53364 m
.89899 .53874 L
s
1 .812 0 r
.89701 .53364 m
.90011 .53466 L
s
.599 1 0 r
.89701 .53364 m
.90115 .53054 L
s
.909 1 0 r
.89803 .52959 m
.899 .52553 L
s
.505 1 0 r
.89803 .52959 m
.90011 .53466 L
s
1 .808 0 r
.89803 .52959 m
.90115 .53054 L
s
.6 1 0 r
.89803 .52959 m
.90208 .52638 L
s
.514 1 0 r
.899 .52553 m
.90115 .53054 L
s
1 .789 0 r
.899 .52553 m
.90208 .52638 L
s
.583 1 0 r
.899 .52553 m
.90302 .52219 L
s
.901 1 0 r
.899 .52553 m
.89993 .52144 L
s
.565 1 0 r
.899 .52553 m
.8969 .52069 L
s
.928 1 0 r
.89078 .54241 m
.89165 .5384 L
s
1 .773 0 r
.89078 .54241 m
.89372 .54354 L
s
.716 1 0 r
.89078 .54241 m
.89457 .53948 L
s
.475 1 0 r
.89078 .54241 m
.89281 .5476 L
s
.92 1 0 r
.89078 .54241 m
.88992 .54646 L
s
.764 1 0 r
.89078 .54241 m
.88717 .54533 L
s
.933 1 0 r
.89165 .5384 m
.89247 .53439 L
s
.483 1 0 r
.89165 .5384 m
.89372 .54354 L
s
1 .763 0 r
.89165 .5384 m
.89457 .53948 L
s
.713 1 0 r
.89165 .5384 m
.89545 .53546 L
s
.949 1 0 r
.89247 .53439 m
.89329 .53043 L
s
.495 1 0 r
.89247 .53439 m
.89457 .53948 L
s
1 .783 0 r
.89247 .53439 m
.89545 .53546 L
s
.711 1 0 r
.89247 .53439 m
.89627 .53145 L
s
.944 1 0 r
.89329 .53043 m
.89407 .52644 L
s
.504 1 0 r
.89329 .53043 m
.89545 .53546 L
s
1 .774 0 r
.89329 .53043 m
.89627 .53145 L
s
.718 1 0 r
.89329 .53043 m
.89704 .52744 L
s
.507 1 0 r
.89407 .52644 m
.89627 .53145 L
s
1 .77 0 r
.89407 .52644 m
.89704 .52744 L
s
.72 1 0 r
.89407 .52644 m
.89778 .52343 L
s
.943 1 0 r
.89407 .52644 m
.89479 .52245 L
s
.553 1 0 r
.89407 .52644 m
.89195 .52156 L
s
.901 1 0 r
.89778 .54276 m
.89899 .53874 L
s
1 .852 0 r
.89778 .54276 m
.90098 .54393 L
s
.573 1 0 r
.89778 .54276 m
.90216 .53985 L
s
.474 1 0 r
.89778 .54276 m
.8997 .54799 L
s
.901 1 0 r
.89778 .54276 m
.89655 .54677 L
s
.592 1 0 r
.89778 .54276 m
.89343 .5456 L
s
.889 1 0 r
.89899 .53874 m
.90011 .53466 L
s
.479 1 0 r
.89899 .53874 m
.90098 .54393 L
s
1 .84 0 r
.89899 .53874 m
.90216 .53985 L
s
.573 1 0 r
.89899 .53874 m
.90328 .53571 L
s
.886 1 0 r
.90011 .53466 m
.90115 .53054 L
s
.473 1 0 r
.90011 .53466 m
.90216 .53985 L
s
1 .833 0 r
.90011 .53466 m
.90328 .53571 L
s
.575 1 0 r
.90011 .53466 m
.90432 .53152 L
s
.881 1 0 r
.90115 .53054 m
.90208 .52638 L
s
.469 1 0 r
.90115 .53054 m
.90328 .53571 L
s
1 .828 0 r
.90115 .53054 m
.90432 .53152 L
s
.574 1 0 r
.90115 .53054 m
.90526 .52728 L
s
.465 1 0 r
.90208 .52638 m
.90432 .53152 L
s
1 .822 0 r
.90208 .52638 m
.90526 .52728 L
s
.551 1 0 r
.90208 .52638 m
.90622 .52303 L
s
.872 1 0 r
.90208 .52638 m
.90302 .52219 L
s
.531 1 0 r
.90208 .52638 m
.89993 .52144 L
s
.914 1 0 r
.89372 .54354 m
.89457 .53948 L
s
1 .79 0 r
.89372 .54354 m
.89671 .54467 L
s
.69 1 0 r
.89372 .54354 m
.89763 .54063 L
s
.446 1 0 r
.89372 .54354 m
.89583 .5488 L
s
.913 1 0 r
.89372 .54354 m
.89281 .5476 L
s
.719 1 0 r
.89372 .54354 m
.88992 .54646 L
s
.928 1 0 r
.89457 .53948 m
.89545 .53546 L
s
.461 1 0 r
.89457 .53948 m
.89671 .54467 L
s
1 .811 0 r
.89457 .53948 m
.89763 .54063 L
s
.686 1 0 r
.89457 .53948 m
.89849 .53655 L
s
.931 1 0 r
.89545 .53546 m
.89627 .53145 L
s
.465 1 0 r
.89545 .53546 m
.89763 .54063 L
s
1 .799 0 r
.89545 .53546 m
.89849 .53655 L
s
.688 1 0 r
.89545 .53546 m
.89935 .53252 L
s
.939 1 0 r
.89627 .53145 m
.89704 .52744 L
s
.476 1 0 r
.89627 .53145 m
.89849 .53655 L
s
1 .807 0 r
.89627 .53145 m
.89935 .53252 L
s
.69 1 0 r
.89627 .53145 m
.90015 .52849 L
s
.474 1 0 r
.89704 .52744 m
.89935 .53252 L
s
1 .818 0 r
.89704 .52744 m
.90015 .52849 L
s
.699 1 0 r
.89704 .52744 m
.90087 .52448 L
s
.937 1 0 r
.89704 .52744 m
.89778 .52343 L
s
.505 1 0 r
.89704 .52744 m
.89479 .52245 L
s
.885 1 0 r
.90098 .54393 m
.90216 .53985 L
s
1 .851 0 r
.90098 .54393 m
.90416 .54512 L
s
.566 1 0 r
.90098 .54393 m
.90537 .54101 L
s
.45 1 0 r
.90098 .54393 m
.90286 .54926 L
s
.882 1 0 r
.90098 .54393 m
.8997 .54799 L
s
.573 1 0 r
.90098 .54393 m
.89655 .54677 L
s
.873 1 0 r
.90216 .53985 m
.90328 .53571 L
s
.456 1 0 r
.90216 .53985 m
.90416 .54512 L
s
1 .857 0 r
.90216 .53985 m
.90537 .54101 L
s
.563 1 0 r
.90216 .53985 m
.90649 .53682 L
s
.864 1 0 r
.90328 .53571 m
.90432 .53152 L
s
.437 1 0 r
.90328 .53571 m
.90537 .54101 L
s
1 .852 0 r
.90328 .53571 m
.90649 .53682 L
s
.558 1 0 r
.90328 .53571 m
.9075 .5325 L
s
.855 1 0 r
.90432 .53152 m
.90526 .52728 L
s
.428 1 0 r
.90432 .53152 m
.90649 .53682 L
s
1 .829 0 r
.90432 .53152 m
.9075 .5325 L
s
.545 1 0 r
.90432 .53152 m
.90855 .52825 L
s
.442 1 0 r
.90526 .52728 m
.9075 .5325 L
s
1 .862 0 r
.90526 .52728 m
.90855 .52825 L
s
.53 1 0 r
.90526 .52728 m
.90947 .52391 L
s
.852 1 0 r
.90526 .52728 m
.90622 .52303 L
s
.479 1 0 r
.90526 .52728 m
.90302 .52219 L
s
.917 1 0 r
.89671 .54467 m
.89763 .54063 L
s
1 .848 0 r
.89671 .54467 m
.89986 .54591 L
s
.661 1 0 r
.89671 .54467 m
.90077 .5418 L
s
.401 1 0 r
.89671 .54467 m
.89892 .55005 L
s
.893 1 0 r
.89671 .54467 m
.89583 .5488 L
s
.689 1 0 r
.89671 .54467 m
.89281 .5476 L
s
.911 1 0 r
.89763 .54063 m
.89849 .53655 L
s
.424 1 0 r
.89763 .54063 m
.89986 .54591 L
s
1 .838 0 r
.89763 .54063 m
.90077 .5418 L
s
.657 1 0 r
.89763 .54063 m
.90166 .53769 L
s
.923 1 0 r
.89849 .53655 m
.89935 .53252 L
s
.429 1 0 r
.89849 .53655 m
.90077 .5418 L
s
1 .84 0 r
.89849 .53655 m
.90166 .53769 L
s
.664 1 0 r
.89849 .53655 m
.90251 .53364 L
s
.929 1 0 r
.89935 .53252 m
.90015 .52849 L
s
.446 1 0 r
.89935 .53252 m
.90166 .53769 L
s
1 .837 0 r
.89935 .53252 m
.90251 .53364 L
s
.673 1 0 r
.89935 .53252 m
.90331 .52958 L
s
.449 1 0 r
.90015 .52849 m
.90251 .53364 L
s
1 .833 0 r
.90015 .52849 m
.90331 .52958 L
s
.694 1 0 r
.90015 .52849 m
.90404 .52556 L
s
.938 1 0 r
.90015 .52849 m
.90087 .52448 L
s
.47 1 0 r
.90015 .52849 m
.89778 .52343 L
s
.874 1 0 r
.90416 .54512 m
.90537 .54101 L
s
1 .879 0 r
.90416 .54512 m
.9074 .54639 L
s
.548 1 0 r
.90416 .54512 m
.90864 .54222 L
s
.424 1 0 r
.90416 .54512 m
.90608 .55052 L
s
.856 1 0 r
.90416 .54512 m
.90286 .54926 L
s
.557 1 0 r
.90416 .54512 m
.8997 .54799 L
s
.858 1 0 r
.90537 .54101 m
.90649 .53682 L
s
.419 1 0 r
.90537 .54101 m
.9074 .54639 L
s
1 .878 0 r
.90537 .54101 m
.90864 .54222 L
s
.555 1 0 r
.90537 .54101 m
.90971 .53793 L
s
.827 1 0 r
.90649 .53682 m
.9075 .5325 L
s
.402 1 0 r
.90649 .53682 m
.90864 .54222 L
s
1 .852 0 r
.90649 .53682 m
.90971 .53793 L
s
.556 1 0 r
.90649 .53682 m
.91079 .5337 L
s
.845 1 0 r
.9075 .5325 m
.90855 .52825 L
s
.384 1 0 r
.9075 .5325 m
.90971 .53793 L
s
1 .885 0 r
.9075 .5325 m
.91079 .5337 L
s
.547 1 0 r
.9075 .5325 m
.91179 .52931 L
s
.376 1 0 r
.90855 .52825 m
.91079 .5337 L
s
1 .853 0 r
.90855 .52825 m
.91179 .52931 L
s
.54 1 0 r
.90855 .52825 m
.91279 .52496 L
s
.826 1 0 r
.90855 .52825 m
.90947 .52391 L
s
.43 1 0 r
.90855 .52825 m
.90622 .52303 L
s
.898 1 0 r
.89986 .54591 m
.90077 .5418 L
s
1 .854 0 r
.89986 .54591 m
.90303 .54716 L
s
.648 1 0 r
.89986 .54591 m
.90395 .54302 L
s
.386 1 0 r
.89986 .54591 m
.90207 .55134 L
s
.887 1 0 r
.89986 .54591 m
.89892 .55005 L
s
.664 1 0 r
.89986 .54591 m
.89583 .5488 L
s
.899 1 0 r
.90077 .5418 m
.90166 .53769 L
s
.4 1 0 r
.90077 .5418 m
.90303 .54716 L
s
1 .854 0 r
.90077 .5418 m
.90395 .54302 L
s
.646 1 0 r
.90077 .5418 m
.90487 .5389 L
s
.917 1 0 r
.90166 .53769 m
.90251 .53364 L
s
.404 1 0 r
.90166 .53769 m
.90395 .54302 L
s
1 .862 0 r
.90166 .53769 m
.90487 .5389 L
s
.655 1 0 r
.90166 .53769 m
.90572 .5348 L
s
.921 1 0 r
.90251 .53364 m
.90331 .52958 L
s
.413 1 0 r
.90251 .53364 m
.90487 .5389 L
s
1 .859 0 r
.90251 .53364 m
.90572 .5348 L
s
.663 1 0 r
.90251 .53364 m
.90653 .53073 L
s
.42 1 0 r
.90331 .52958 m
.90572 .5348 L
s
1 .858 0 r
.90331 .52958 m
.90653 .53073 L
s
.686 1 0 r
.90331 .52958 m
.90727 .52671 L
s
.937 1 0 r
.90331 .52958 m
.90404 .52556 L
s
.449 1 0 r
.90331 .52958 m
.90087 .52448 L
s
.853 1 0 r
.9074 .54639 m
.90864 .54222 L
s
1 .879 0 r
.9074 .54639 m
.91064 .54768 L
s
.543 1 0 r
.9074 .54639 m
.91188 .54345 L
s
.412 1 0 r
.9074 .54639 m
.90931 .55184 L
s
.856 1 0 r
.9074 .54639 m
.90608 .55052 L
s
.537 1 0 r
.9074 .54639 m
.90286 .54926 L
s
.834 1 0 r
.90864 .54222 m
.90971 .53793 L
s
.398 1 0 r
.90864 .54222 m
.91064 .54768 L
s
1 .874 0 r
.90864 .54222 m
.91188 .54345 L
s
.552 1 0 r
.90864 .54222 m
.91303 .5392 L
s
.848 1 0 r
.90971 .53793 m
.91079 .5337 L
s
.363 1 0 r
.90971 .53793 m
.91188 .54345 L
s
1 .899 0 r
.90971 .53793 m
.91303 .5392 L
s
.547 1 0 r
.90971 .53793 m
.91408 .53487 L
s
.807 1 0 r
.91079 .5337 m
.91179 .52931 L
s
.363 1 0 r
.91079 .5337 m
.91303 .5392 L
s
1 .881 0 r
.91079 .5337 m
.91408 .53487 L
s
.537 1 0 r
.91079 .5337 m
.91511 .5305 L
s
.337 1 0 r
.91179 .52931 m
.91408 .53487 L
s
1 .891 0 r
.91179 .52931 m
.91511 .5305 L
s
.529 1 0 r
.91179 .52931 m
.91609 .52606 L
s
.818 1 0 r
.91179 .52931 m
.91279 .52496 L
s
.38 1 0 r
.91179 .52931 m
.90947 .52391 L
s
.887 1 0 r
.90303 .54716 m
.90395 .54302 L
s
1 .871 0 r
.90303 .54716 m
.90625 .54844 L
s
.627 1 0 r
.90303 .54716 m
.90722 .54428 L
s
.369 1 0 r
.90303 .54716 m
.90525 .55264 L
s
.872 1 0 r
.90303 .54716 m
.90207 .55134 L
s
.644 1 0 r
.90303 .54716 m
.89892 .55005 L
s
.895 1 0 r
.90395 .54302 m
.90487 .5389 L
s
.377 1 0 r
.90395 .54302 m
.90625 .54844 L
s
1 .882 0 r
.90395 .54302 m
.90722 .54428 L
s
.631 1 0 r
.90395 .54302 m
.90813 .54014 L
s
.904 1 0 r
.90487 .5389 m
.90572 .5348 L
s
.384 1 0 r
.90487 .5389 m
.90722 .54428 L
s
1 .878 0 r
.90487 .5389 m
.90813 .54014 L
s
.639 1 0 r
.90487 .5389 m
.90899 .53599 L
s
.915 1 0 r
.90572 .5348 m
.90653 .53073 L
s
.389 1 0 r
.90572 .5348 m
.90813 .54014 L
s
1 .876 0 r
.90572 .5348 m
.90899 .53599 L
s
.657 1 0 r
.90572 .5348 m
.90979 .53192 L
s
.401 1 0 r
.90653 .53073 m
.90899 .53599 L
s
1 .873 0 r
.90653 .53073 m
.90979 .53192 L
s
.68 1 0 r
.90653 .53073 m
.91053 .52788 L
s
.936 1 0 r
.90653 .53073 m
.90727 .52671 L
s
.425 1 0 r
.90653 .53073 m
.90404 .52556 L
s
.837 1 0 r
.91064 .54768 m
.91188 .54345 L
s
1 .879 0 r
.91064 .54768 m
.91388 .54897 L
s
.532 1 0 r
.91064 .54768 m
.91515 .54472 L
s
.394 1 0 r
.91064 .54768 m
.91256 .55319 L
s
.846 1 0 r
.91064 .54768 m
.90931 .55184 L
s
.534 1 0 r
.91064 .54768 m
.90608 .55052 L
s
.836 1 0 r
.91188 .54345 m
.91303 .5392 L
s
.382 1 0 r
.91188 .54345 m
.91388 .54897 L
s
1 .885 0 r
.91188 .54345 m
.91515 .54472 L
s
.545 1 0 r
.91188 .54345 m
.9163 .54044 L
s
.822 1 0 r
.91303 .5392 m
.91408 .53487 L
s
.368 1 0 r
.91303 .5392 m
.91515 .54472 L
s
1 .882 0 r
.91303 .5392 m
.9163 .54044 L
s
.542 1 0 r
.91303 .5392 m
.91739 .53609 L
s
.808 1 0 r
.91408 .53487 m
.91511 .5305 L
s
.346 1 0 r
.91408 .53487 m
.9163 .54044 L
s
1 .891 0 r
.91408 .53487 m
.91739 .53609 L
s
.539 1 0 r
.91408 .53487 m
.9184 .53169 L
s
.328 1 0 r
.91511 .5305 m
.91739 .53609 L
s
1 .885 0 r
.91511 .5305 m
.9184 .53169 L
s
.532 1 0 r
.91511 .5305 m
.91941 .52725 L
s
.793 1 0 r
.91511 .5305 m
.91609 .52606 L
s
.343 1 0 r
.91511 .5305 m
.91279 .52496 L
s
.876 1 0 r
.90625 .54844 m
.90722 .54428 L
s
1 .876 0 r
.90625 .54844 m
.90947 .54975 L
s
.616 1 0 r
.90625 .54844 m
.91046 .54554 L
s
.357 1 0 r
.90625 .54844 m
.90846 .55397 L
s
.863 1 0 r
.90625 .54844 m
.90525 .55264 L
s
.626 1 0 r
.90625 .54844 m
.90207 .55134 L
s
.888 1 0 r
.90722 .54428 m
.90813 .54014 L
s
.368 1 0 r
.90722 .54428 m
.90947 .54975 L
s
1 .878 0 r
.90722 .54428 m
.91046 .54554 L
s
.623 1 0 r
.90722 .54428 m
.9114 .54136 L
s
.89 1 0 r
.90813 .54014 m
.90899 .53599 L
s
.377 1 0 r
.90813 .54014 m
.91046 .54554 L
s
1 .881 0 r
.90813 .54014 m
.9114 .54136 L
s
.633 1 0 r
.90813 .54014 m
.91226 .53722 L
s
.914 1 0 r
.90899 .53599 m
.90979 .53192 L
s
.378 1 0 r
.90899 .53599 m
.9114 .54136 L
s
1 .881 0 r
.90899 .53599 m
.91226 .53722 L
s
.653 1 0 r
.90899 .53599 m
.91306 .5331 L
s
.39 1 0 r
.90979 .53192 m
.91226 .53722 L
s
1 .877 0 r
.90979 .53192 m
.91306 .5331 L
s
.667 1 0 r
.90979 .53192 m
.91383 .52906 L
s
.93 1 0 r
.90979 .53192 m
.91053 .52788 L
s
.41 1 0 r
.90979 .53192 m
.90727 .52671 L
s
.827 1 0 r
.91388 .54897 m
.91515 .54472 L
s
1 .881 0 r
.91388 .54897 m
.91712 .55028 L
s
.53 1 0 r
.91388 .54897 m
.91838 .54599 L
s
.379 1 0 r
.91388 .54897 m
.9158 .55454 L
s
.833 1 0 r
.91388 .54897 m
.91256 .55319 L
s
.529 1 0 r
.91388 .54897 m
.90931 .55184 L
s
.827 1 0 r
.91515 .54472 m
.9163 .54044 L
s
.373 1 0 r
.91515 .54472 m
.91712 .55028 L
s
1 .874 0 r
.91515 .54472 m
.91838 .54599 L
s
.543 1 0 r
.91515 .54472 m
.91956 .54169 L
s
.814 1 0 r
.9163 .54044 m
.91739 .53609 L
s
.363 1 0 r
.9163 .54044 m
.91838 .54599 L
s
1 .881 0 r
.9163 .54044 m
.91956 .54169 L
s
.544 1 0 r
.9163 .54044 m
.92065 .53733 L
s
.801 1 0 r
.91739 .53609 m
.9184 .53169 L
s
.343 1 0 r
.91739 .53609 m
.91956 .54169 L
s
1 .877 0 r
.91739 .53609 m
.92065 .53733 L
s
.545 1 0 r
.91739 .53609 m
.92169 .53292 L
s
.321 1 0 r
.9184 .53169 m
.92065 .53733 L
s
1 .887 0 r
.9184 .53169 m
.92169 .53292 L
s
.534 1 0 r
.9184 .53169 m
.9227 .52845 L
s
.791 1 0 r
.9184 .53169 m
.91941 .52725 L
s
.315 1 0 r
.9184 .53169 m
.91609 .52606 L
s
.862 1 0 r
.90947 .54975 m
.91046 .54554 L
s
1 .874 0 r
.90947 .54975 m
.91269 .55105 L
s
.607 1 0 r
.90947 .54975 m
.9137 .54681 L
s
.349 1 0 r
.90947 .54975 m
.91167 .55531 L
s
.856 1 0 r
.90947 .54975 m
.90846 .55397 L
s
.615 1 0 r
.90947 .54975 m
.90525 .55264 L
s
.875 1 0 r
.91046 .54554 m
.9114 .54136 L
s
.36 1 0 r
.91046 .54554 m
.91269 .55105 L
s
1 .875 0 r
.91046 .54554 m
.9137 .54681 L
s
.614 1 0 r
.91046 .54554 m
.91466 .54261 L
s
.889 1 0 r
.9114 .54136 m
.91226 .53722 L
s
.368 1 0 r
.9114 .54136 m
.9137 .54681 L
s
1 .882 0 r
.9114 .54136 m
.91466 .54261 L
s
.629 1 0 r
.9114 .54136 m
.91553 .53842 L
s
.901 1 0 r
.91226 .53722 m
.91306 .5331 L
s
.373 1 0 r
.91226 .53722 m
.91466 .54261 L
s
1 .879 0 r
.91226 .53722 m
.91553 .53842 L
s
.641 1 0 r
.91226 .53722 m
.91636 .53428 L
s
.382 1 0 r
.91306 .5331 m
.91553 .53842 L
s
1 .883 0 r
.91306 .5331 m
.91636 .53428 L
s
.656 1 0 r
.91306 .5331 m
.91713 .53021 L
s
.928 1 0 r
.91306 .5331 m
.91383 .52906 L
s
.406 1 0 r
.91306 .5331 m
.91053 .52788 L
s
.816 1 0 r
.91712 .55028 m
.91838 .54599 L
s
1 .875 0 r
.91712 .55028 m
.92034 .55159 L
s
.528 1 0 r
.91712 .55028 m
.92161 .54729 L
s
.367 1 0 r
.91712 .55028 m
.919 .5559 L
s
.821 1 0 r
.91712 .55028 m
.9158 .55454 L
s
.526 1 0 r
.91712 .55028 m
.91256 .55319 L
s
.818 1 0 r
.91838 .54599 m
.91956 .54169 L
s
.363 1 0 r
.91838 .54599 m
.92034 .55159 L
s
1 .878 0 r
.91838 .54599 m
.92161 .54729 L
s
.533 1 0 r
.91838 .54599 m
.92282 .54294 L
s
.809 1 0 r
.91956 .54169 m
.92065 .53733 L
s
.354 1 0 r
.91956 .54169 m
.92161 .54729 L
s
1 .881 0 r
.91956 .54169 m
.92282 .54294 L
s
.539 1 0 r
.91956 .54169 m
.92393 .53857 L
s
.797 1 0 r
.92065 .53733 m
.92169 .53292 L
s
.337 1 0 r
.92065 .53733 m
.92282 .54294 L
s
1 .885 0 r
.92065 .53733 m
.92393 .53857 L
s
.537 1 0 r
.92065 .53733 m
.92498 .53416 L
s
.318 1 0 r
.92169 .53292 m
.92393 .53857 L
s
1 .888 0 r
.92169 .53292 m
.92498 .53416 L
s
.536 1 0 r
.92169 .53292 m
.92599 .52969 L
s
.782 1 0 r
.92169 .53292 m
.9227 .52845 L
s
.307 1 0 r
.92169 .53292 m
.91941 .52725 L
s
.852 1 0 r
.91269 .55105 m
.9137 .54681 L
s
1 .875 0 r
.91269 .55105 m
.9159 .55236 L
s
.599 1 0 r
.91269 .55105 m
.91692 .54808 L
s
.341 1 0 r
.91269 .55105 m
.91487 .55665 L
s
.844 1 0 r
.91269 .55105 m
.91167 .55531 L
s
.609 1 0 r
.91269 .55105 m
.90846 .55397 L
s
.863 1 0 r
.9137 .54681 m
.91466 .54261 L
s
.352 1 0 r
.9137 .54681 m
.9159 .55236 L
s
1 .87 0 r
.9137 .54681 m
.91692 .54808 L
s
.608 1 0 r
.9137 .54681 m
.91789 .54384 L
s
.878 1 0 r
.91466 .54261 m
.91553 .53842 L
s
.368 1 0 r
.91466 .54261 m
.91692 .54808 L
s
1 .868 0 r
.91466 .54261 m
.91789 .54384 L
s
.622 1 0 r
.91466 .54261 m
.9188 .53962 L
s
.893 1 0 r
.91553 .53842 m
.91636 .53428 L
s
.371 1 0 r
.91553 .53842 m
.91789 .54384 L
s
1 .876 0 r
.91553 .53842 m
.9188 .53962 L
s
.636 1 0 r
.91553 .53842 m
.91963 .53546 L
s
.383 1 0 r
.91636 .53428 m
.9188 .53962 L
s
1 .875 0 r
.91636 .53428 m
.91963 .53546 L
s
.641 1 0 r
.91636 .53428 m
.92043 .53133 L
s
.917 1 0 r
.91636 .53428 m
.91713 .53021 L
s
.404 1 0 r
.91636 .53428 m
.91383 .52906 L
s
.81 1 0 r
.92034 .55159 m
.92161 .54729 L
s
1 .879 0 r
.92034 .55159 m
.92357 .5529 L
s
.523 1 0 r
.92034 .55159 m
.92484 .54858 L
s
.366 1 0 r
.92034 .55159 m
.92224 .5572 L
s
.805 1 0 r
.92034 .55159 m
.919 .5559 L
s
.525 1 0 r
.92034 .55159 m
.9158 .55454 L
s
.805 1 0 r
.92161 .54729 m
.92282 .54294 L
s
.36 1 0 r
.92161 .54729 m
.92357 .5529 L
s
1 .875 0 r
.92161 .54729 m
.92484 .54858 L
s
.527 1 0 r
.92161 .54729 m
.92605 .5442 L
s
.805 1 0 r
.92282 .54294 m
.92393 .53857 L
s
.347 1 0 r
.92282 .54294 m
.92484 .54858 L
s
1 .874 0 r
.92282 .54294 m
.92605 .5442 L
s
.534 1 0 r
.92282 .54294 m
.9272 .53982 L
s
.794 1 0 r
.92393 .53857 m
.92498 .53416 L
s
.337 1 0 r
.92393 .53857 m
.92605 .5442 L
s
1 .883 0 r
.92393 .53857 m
.9272 .53982 L
s
.535 1 0 r
.92393 .53857 m
.92826 .53539 L
s
.319 1 0 r
.92498 .53416 m
.9272 .53982 L
s
1 .883 0 r
.92498 .53416 m
.92826 .53539 L
s
.535 1 0 r
.92498 .53416 m
.9293 .53095 L
s
.784 1 0 r
.92498 .53416 m
.92599 .52969 L
s
.298 1 0 r
.92498 .53416 m
.9227 .52845 L
s
.837 1 0 r
.9159 .55236 m
.91692 .54808 L
s
1 .866 0 r
.9159 .55236 m
.9191 .55366 L
s
.599 1 0 r
.9159 .55236 m
.92011 .54935 L
s
.343 1 0 r
.9159 .55236 m
.91802 .55798 L
s
.835 1 0 r
.9159 .55236 m
.91487 .55665 L
s
.602 1 0 r
.9159 .55236 m
.91167 .55531 L
s
.854 1 0 r
.91692 .54808 m
.91789 .54384 L
s
.345 1 0 r
.91692 .54808 m
.9191 .55366 L
s
1 .865 0 r
.91692 .54808 m
.92011 .54935 L
s
.598 1 0 r
.91692 .54808 m
.92112 .54506 L
s
.864 1 0 r
.91789 .54384 m
.9188 .53962 L
s
.36 1 0 r
.91789 .54384 m
.92011 .54935 L
s
1 .869 0 r
.91789 .54384 m
.92112 .54506 L
s
.605 1 0 r
.91789 .54384 m
.92206 .54082 L
s
.887 1 0 r
.9188 .53962 m
.91963 .53546 L
s
.368 1 0 r
.9188 .53962 m
.92112 .54506 L
s
1 .876 0 r
.9188 .53962 m
.92206 .54082 L
s
.612 1 0 r
.9188 .53962 m
.92294 .53659 L
s
.378 1 0 r
.91963 .53546 m
.92206 .54082 L
s
1 .884 0 r
.91963 .53546 m
.92294 .53659 L
s
.616 1 0 r
.91963 .53546 m
.92375 .53243 L
s
.897 1 0 r
.91963 .53546 m
.92043 .53133 L
s
.401 1 0 r
.91963 .53546 m
.91713 .53021 L
s
.806 1 0 r
.92357 .5529 m
.92484 .54858 L
s
1 .873 0 r
.92357 .5529 m
.92679 .55418 L
s
.515 1 0 r
.92357 .5529 m
.92806 .54982 L
s
.366 1 0 r
.92357 .5529 m
.92543 .55852 L
s
.805 1 0 r
.92357 .5529 m
.92224 .5572 L
s
.508 1 0 r
.92357 .5529 m
.919 .5559 L
s
.795 1 0 r
.92484 .54858 m
.92605 .5442 L
s
.362 1 0 r
.92484 .54858 m
.92679 .55418 L
s
1 .87 0 r
.92484 .54858 m
.92806 .54982 L
s
.516 1 0 r
.92484 .54858 m
.92929 .54545 L
s
.797 1 0 r
.92605 .5442 m
.9272 .53982 L
s
.352 1 0 r
.92605 .5442 m
.92806 .54982 L
s
1 .873 0 r
.92605 .5442 m
.92929 .54545 L
s
.526 1 0 r
.92605 .5442 m
.93044 .54104 L
s
.791 1 0 r
.9272 .53982 m
.92826 .53539 L
s
.341 1 0 r
.9272 .53982 m
.92929 .54545 L
s
1 .874 0 r
.9272 .53982 m
.93044 .54104 L
s
.532 1 0 r
.9272 .53982 m
.93154 .53662 L
s
.324 1 0 r
.92826 .53539 m
.93044 .54104 L
s
1 .883 0 r
.92826 .53539 m
.93154 .53662 L
s
.533 1 0 r
.92826 .53539 m
.93259 .53219 L
s
.789 1 0 r
.92826 .53539 m
.9293 .53095 L
s
.302 1 0 r
.92826 .53539 m
.92599 .52969 L
s
.831 1 0 r
.9191 .55366 m
.92011 .54935 L
s
1 .861 0 r
.9191 .55366 m
.92227 .55494 L
s
.583 1 0 r
.9191 .55366 m
.92333 .55061 L
s
.342 1 0 r
.9191 .55366 m
.92117 .55929 L
s
.823 1 0 r
.9191 .55366 m
.91802 .55798 L
s
.596 1 0 r
.9191 .55366 m
.91487 .55665 L
s
.836 1 0 r
.92011 .54935 m
.92112 .54506 L
s
.345 1 0 r
.92011 .54935 m
.92227 .55494 L
s
1 .87 0 r
.92011 .54935 m
.92333 .55061 L
s
.582 1 0 r
.92011 .54935 m
.92434 .54628 L
s
.854 1 0 r
.92112 .54506 m
.92206 .54082 L
s
.352 1 0 r
.92112 .54506 m
.92333 .55061 L
s
1 .865 0 r
.92112 .54506 m
.92434 .54628 L
s
.589 1 0 r
.92112 .54506 m
.92531 .54198 L
s
.865 1 0 r
.92206 .54082 m
.92294 .53659 L
s
.367 1 0 r
.92206 .54082 m
.92434 .54628 L
s
1 .868 0 r
.92206 .54082 m
.92531 .54198 L
s
.592 1 0 r
.92206 .54082 m
.92623 .53771 L
s
.377 1 0 r
.92294 .53659 m
.92531 .54198 L
s
1 .874 0 r
.92294 .53659 m
.92623 .53771 L
s
.6 1 0 r
.92294 .53659 m
.92706 .53348 L
s
.887 1 0 r
.92294 .53659 m
.92375 .53243 L
s
.395 1 0 r
.92294 .53659 m
.92043 .53133 L
s
.795 1 0 r
.92679 .55418 m
.92806 .54982 L
s
1 .862 0 r
.92679 .55418 m
.92997 .55546 L
s
.511 1 0 r
.92679 .55418 m
.93128 .55107 L
s
.365 1 0 r
.92679 .55418 m
.9286 .55983 L
s
.793 1 0 r
.92679 .55418 m
.92543 .55852 L
s
.509 1 0 r
.92679 .55418 m
.92224 .5572 L
s
.793 1 0 r
.92806 .54982 m
.92929 .54545 L
s
.356 1 0 r
.92806 .54982 m
.92997 .55546 L
s
1 .867 0 r
.92806 .54982 m
.93128 .55107 L
s
.516 1 0 r
.92806 .54982 m
.9325 .54667 L
s
.791 1 0 r
.92929 .54545 m
.93044 .54104 L
s
.352 1 0 r
.92929 .54545 m
.93128 .55107 L
s
1 .864 0 r
.92929 .54545 m
.9325 .54667 L
s
.524 1 0 r
.92929 .54545 m
.93367 .54226 L
s
.79 1 0 r
.93044 .54104 m
.93154 .53662 L
s
.344 1 0 r
.93044 .54104 m
.9325 .54667 L
s
1 .867 0 r
.93044 .54104 m
.93367 .54226 L
s
.529 1 0 r
.93044 .54104 m
.93478 .53783 L
s
.333 1 0 r
.93154 .53662 m
.93367 .54226 L
s
1 .872 0 r
.93154 .53662 m
.93478 .53783 L
s
.529 1 0 r
.93154 .53662 m
.93586 .53339 L
s
.789 1 0 r
.93154 .53662 m
.93259 .53219 L
s
.313 1 0 r
.93154 .53662 m
.9293 .53095 L
s
.818 1 0 r
.92227 .55494 m
.92333 .55061 L
s
1 .854 0 r
.92227 .55494 m
.92543 .55621 L
s
.568 1 0 r
.92227 .55494 m
.92653 .55182 L
s
.345 1 0 r
.92227 .55494 m
.92429 .56059 L
s
.812 1 0 r
.92227 .55494 m
.92117 .55929 L
s
.583 1 0 r
.92227 .55494 m
.91802 .55798 L
s
.826 1 0 r
.92333 .55061 m
.92434 .54628 L
s
.347 1 0 r
.92333 .55061 m
.92543 .55621 L
s
1 .857 0 r
.92333 .55061 m
.92653 .55182 L
s
.577 1 0 r
.92333 .55061 m
.92754 .54748 L
s
.835 1 0 r
.92434 .54628 m
.92531 .54198 L
s
.355 1 0 r
.92434 .54628 m
.92653 .55182 L
s
1 .858 0 r
.92434 .54628 m
.92754 .54748 L
s
.572 1 0 r
.92434 .54628 m
.92856 .54314 L
s
.848 1 0 r
.92531 .54198 m
.92623 .53771 L
s
.363 1 0 r
.92531 .54198 m
.92754 .54748 L
s
1 .865 0 r
.92531 .54198 m
.92856 .54314 L
s
.579 1 0 r
.92531 .54198 m
.92948 .53881 L
s
.371 1 0 r
.92623 .53771 m
.92856 .54314 L
s
1 .863 0 r
.92623 .53771 m
.92948 .53881 L
s
.586 1 0 r
.92623 .53771 m
.93034 .53451 L
s
.865 1 0 r
.92623 .53771 m
.92706 .53348 L
s
.394 1 0 r
.92623 .53771 m
.92375 .53243 L
s
.783 1 0 r
.92997 .55546 m
.93128 .55107 L
s
1 .846 0 r
.92997 .55546 m
.93311 .55673 L
s
.514 1 0 r
.92997 .55546 m
.93443 .55233 L
s
.373 1 0 r
.92997 .55546 m
.93172 .5611 L
s
.784 1 0 r
.92997 .55546 m
.9286 .55983 L
s
.505 1 0 r
.92997 .55546 m
.92543 .55852 L
s
.786 1 0 r
.93128 .55107 m
.9325 .54667 L
s
.361 1 0 r
.93128 .55107 m
.93311 .55673 L
s
1 .848 0 r
.93128 .55107 m
.93443 .55233 L
s
.523 1 0 r
.93128 .55107 m
.93567 .5479 L
s
.787 1 0 r
.9325 .54667 m
.93367 .54226 L
s
.351 1 0 r
.9325 .54667 m
.93443 .55233 L
s
1 .851 0 r
.9325 .54667 m
.93567 .5479 L
s
.526 1 0 r
.9325 .54667 m
.93686 .54347 L
s
.786 1 0 r
.93367 .54226 m
.93478 .53783 L
s
.348 1 0 r
.93367 .54226 m
.93567 .5479 L
s
1 .855 0 r
.93367 .54226 m
.93686 .54347 L
s
.528 1 0 r
.93367 .54226 m
.93799 .53902 L
s
.341 1 0 r
.93478 .53783 m
.93686 .54347 L
s
1 .858 0 r
.93478 .53783 m
.93799 .53902 L
s
.527 1 0 r
.93478 .53783 m
.93909 .53457 L
s
.786 1 0 r
.93478 .53783 m
.93586 .53339 L
s
.325 1 0 r
.93478 .53783 m
.93259 .53219 L
s
.801 1 0 r
.92543 .55621 m
.92653 .55182 L
s
1 .844 0 r
.92543 .55621 m
.92856 .55747 L
s
.567 1 0 r
.92543 .55621 m
.92967 .55306 L
s
.342 1 0 r
.92543 .55621 m
.9274 .56188 L
s
.8 1 0 r
.92543 .55621 m
.92429 .56059 L
s
.571 1 0 r
.92543 .55621 m
.92117 .55929 L
s
.819 1 0 r
.92653 .55182 m
.92754 .54748 L
s
.341 1 0 r
.92653 .55182 m
.92856 .55747 L
s
1 .845 0 r
.92653 .55182 m
.92967 .55306 L
s
.571 1 0 r
.92653 .55182 m
.93074 .54867 L
s
.82 1 0 r
.92754 .54748 m
.92856 .54314 L
s
.351 1 0 r
.92754 .54748 m
.92967 .55306 L
s
1 .856 0 r
.92754 .54748 m
.93074 .54867 L
s
.562 1 0 r
.92754 .54748 m
.93175 .54427 L
s
.83 1 0 r
.92856 .54314 m
.92948 .53881 L
s
.359 1 0 r
.92856 .54314 m
.93074 .54867 L
s
1 .849 0 r
.92856 .54314 m
.93175 .54427 L
s
.574 1 0 r
.92856 .54314 m
.9327 .5399 L
s
.37 1 0 r
.92948 .53881 m
.93175 .54427 L
s
1 .85 0 r
.92948 .53881 m
.9327 .5399 L
s
.58 1 0 r
.92948 .53881 m
.93356 .53552 L
s
.842 1 0 r
.92948 .53881 m
.93034 .53451 L
s
.387 1 0 r
.92948 .53881 m
.92706 .53348 L
s
.779 1 0 r
.93311 .55673 m
.93443 .55233 L
s
1 .828 0 r
.93311 .55673 m
.93619 .55798 L
s
.517 1 0 r
.93311 .55673 m
.93753 .55356 L
s
.371 1 0 r
.93311 .55673 m
.9348 .56238 L
s
.779 1 0 r
.93311 .55673 m
.93172 .5611 L
s
.506 1 0 r
.93311 .55673 m
.9286 .55983 L
s
.777 1 0 r
.93443 .55233 m
.93567 .5479 L
s
.367 1 0 r
.93443 .55233 m
.93619 .55798 L
s
1 .833 0 r
.93443 .55233 m
.93753 .55356 L
s
.518 1 0 r
.93443 .55233 m
.9388 .54911 L
s
.78 1 0 r
.93567 .5479 m
.93686 .54347 L
s
.355 1 0 r
.93567 .5479 m
.93753 .55356 L
s
1 .84 0 r
.93567 .5479 m
.9388 .54911 L
s
.524 1 0 r
.93567 .5479 m
.93999 .54464 L
s
.779 1 0 r
.93686 .54347 m
.93799 .53902 L
s
.352 1 0 r
.93686 .54347 m
.9388 .54911 L
s
1 .836 0 r
.93686 .54347 m
.93999 .54464 L
s
.529 1 0 r
.93686 .54347 m
.94114 .54019 L
s
.353 1 0 r
.93799 .53902 m
.93999 .54464 L
s
1 .84 0 r
.93799 .53902 m
.94114 .54019 L
s
.534 1 0 r
.93799 .53902 m
.94223 .5357 L
s
.781 1 0 r
.93799 .53902 m
.93909 .53457 L
s
.337 1 0 r
.93799 .53902 m
.93586 .53339 L
s
.792 1 0 r
.92856 .55747 m
.92967 .55306 L
s
1 .829 0 r
.92856 .55747 m
.93165 .5587 L
s
.562 1 0 r
.92856 .55747 m
.93279 .55428 L
s
.347 1 0 r
.92856 .55747 m
.93046 .56315 L
s
.79 1 0 r
.92856 .55747 m
.9274 .56188 L
s
.564 1 0 r
.92856 .55747 m
.92429 .56059 L
s
.801 1 0 r
.92967 .55306 m
.93074 .54867 L
s
.349 1 0 r
.92967 .55306 m
.93165 .5587 L
s
1 .837 0 r
.92967 .55306 m
.93279 .55428 L
s
.567 1 0 r
.92967 .55306 m
.93385 .54985 L
s
.803 1 0 r
.93074 .54867 m
.93175 .54427 L
s
.351 1 0 r
.93074 .54867 m
.93279 .55428 L
s
1 .831 0 r
.93074 .54867 m
.93385 .54985 L
s
.565 1 0 r
.93074 .54867 m
.93489 .54541 L
s
.817 1 0 r
.93175 .54427 m
.9327 .5399 L
s
.353 1 0 r
.93175 .54427 m
.93385 .54985 L
s
1 .834 0 r
.93175 .54427 m
.93489 .54541 L
s
.571 1 0 r
.93175 .54427 m
.93586 .54098 L
s
.364 1 0 r
.9327 .5399 m
.93489 .54541 L
s
1 .833 0 r
.9327 .5399 m
.93586 .54098 L
s
.573 1 0 r
.9327 .5399 m
.93673 .53653 L
s
.819 1 0 r
.9327 .5399 m
.93356 .53552 L
s
.378 1 0 r
.9327 .5399 m
.93034 .53451 L
s
.77 1 0 r
.93619 .55798 m
.93753 .55356 L
s
1 .818 0 r
.93619 .55798 m
.93924 .55921 L
s
.515 1 0 r
.93619 .55798 m
.94058 .55477 L
s
.376 1 0 r
.93619 .55798 m
.93783 .56364 L
s
.771 1 0 r
.93619 .55798 m
.9348 .56238 L
s
.513 1 0 r
.93619 .55798 m
.93172 .5611 L
s
.767 1 0 r
.93753 .55356 m
.9388 .54911 L
s
.372 1 0 r
.93753 .55356 m
.93924 .55921 L
s
1 .816 0 r
.93753 .55356 m
.94058 .55477 L
s
.522 1 0 r
.93753 .55356 m
.94185 .55028 L
s
.769 1 0 r
.9388 .54911 m
.93999 .54464 L
s
.363 1 0 r
.9388 .54911 m
.94058 .55477 L
s
1 .809 0 r
.9388 .54911 m
.94185 .55028 L
s
.525 1 0 r
.9388 .54911 m
.94307 .54578 L
s
.776 1 0 r
.93999 .54464 m
.94114 .54019 L
s
.361 1 0 r
.93999 .54464 m
.94185 .55028 L
s
1 .816 0 r
.93999 .54464 m
.94307 .54578 L
s
.528 1 0 r
.93999 .54464 m
.94422 .54128 L
s
.369 1 0 r
.94114 .54019 m
.94307 .54578 L
s
1 .811 0 r
.94114 .54019 m
.94422 .54128 L
s
.53 1 0 r
.94114 .54019 m
.94532 .53678 L
s
.771 1 0 r
.94114 .54019 m
.94223 .5357 L
s
.349 1 0 r
.94114 .54019 m
.93909 .53457 L
s
.788 1 0 r
.93165 .5587 m
.93279 .55428 L
s
1 .812 0 r
.93165 .5587 m
.93468 .55993 L
s
.563 1 0 r
.93165 .5587 m
.93584 .55547 L
s
.346 1 0 r
.93165 .5587 m
.93348 .5644 L
s
.775 1 0 r
.93165 .5587 m
.93046 .56315 L
s
.556 1 0 r
.93165 .5587 m
.9274 .56188 L
s
.789 1 0 r
.93279 .55428 m
.93385 .54985 L
s
.354 1 0 r
.93279 .55428 m
.93468 .55993 L
s
1 .815 0 r
.93279 .55428 m
.93584 .55547 L
s
.56 1 0 r
.93279 .55428 m
.93695 .55101 L
s
.788 1 0 r
.93385 .54985 m
.93489 .54541 L
s
.355 1 0 r
.93385 .54985 m
.93584 .55547 L
s
1 .823 0 r
.93385 .54985 m
.93695 .55101 L
s
.559 1 0 r
.93385 .54985 m
.93799 .54653 L
s
.795 1 0 r
.93489 .54541 m
.93586 .54098 L
s
.353 1 0 r
.93489 .54541 m
.93695 .55101 L
s
1 .819 0 r
.93489 .54541 m
.93799 .54653 L
s
.563 1 0 r
.93489 .54541 m
.93897 .54204 L
s
.357 1 0 r
.93586 .54098 m
.93799 .54653 L
s
1 .819 0 r
.93586 .54098 m
.93897 .54204 L
s
.57 1 0 r
.93586 .54098 m
.93984 .53753 L
s
.799 1 0 r
.93586 .54098 m
.93673 .53653 L
s
.368 1 0 r
.93586 .54098 m
.93356 .53552 L
s
.764 1 0 r
.93924 .55921 m
.94058 .55477 L
s
1 .797 0 r
.93924 .55921 m
.94223 .56042 L
s
.516 1 0 r
.93924 .55921 m
.94357 .55592 L
s
.381 1 0 r
.93924 .55921 m
.94079 .56488 L
s
.762 1 0 r
.93924 .55921 m
.93783 .56364 L
s
.512 1 0 r
.93924 .55921 m
.9348 .56238 L
s
.757 1 0 r
.94058 .55477 m
.94185 .55028 L
s
.38 1 0 r
.94058 .55477 m
.94223 .56042 L
s
1 .791 0 r
.94058 .55477 m
.94357 .55592 L
s
.523 1 0 r
.94058 .55477 m
.94483 .55141 L
s
.755 1 0 r
.94185 .55028 m
.94307 .54578 L
s
.374 1 0 r
.94185 .55028 m
.94357 .55592 L
s
1 .787 0 r
.94185 .55028 m
.94483 .55141 L
s
.529 1 0 r
.94185 .55028 m
.94604 .54688 L
s
.763 1 0 r
.94307 .54578 m
.94422 .54128 L
s
.373 1 0 r
.94307 .54578 m
.94483 .55141 L
s
1 .78 0 r
.94307 .54578 m
.94604 .54688 L
s
.539 1 0 r
.94307 .54578 m
.9472 .54235 L
s
.378 1 0 r
.94422 .54128 m
.94604 .54688 L
s
1 .778 0 r
.94422 .54128 m
.9472 .54235 L
s
.541 1 0 r
.94422 .54128 m
.9483 .53781 L
s
.765 1 0 r
.94422 .54128 m
.94532 .53678 L
s
.365 1 0 r
.94422 .54128 m
.94223 .5357 L
s
.773 1 0 r
.93468 .55993 m
.93584 .55547 L
s
1 .799 0 r
.93468 .55993 m
.93768 .56115 L
s
.557 1 0 r
.93468 .55993 m
.93886 .55666 L
s
.348 1 0 r
.93468 .55993 m
.93645 .56565 L
s
.768 1 0 r
.93468 .55993 m
.93348 .5644 L
s
.557 1 0 r
.93468 .55993 m
.93046 .56315 L
s
.777 1 0 r
.93584 .55547 m
.93695 .55101 L
s
.352 1 0 r
.93584 .55547 m
.93768 .56115 L
s
1 .805 0 r
.93584 .55547 m
.93886 .55666 L
s
.56 1 0 r
.93584 .55547 m
.93997 .55216 L
s
.778 1 0 r
.93695 .55101 m
.93799 .54653 L
s
.353 1 0 r
.93695 .55101 m
.93886 .55666 L
s
1 .8 0 r
.93695 .55101 m
.93997 .55216 L
s
.561 1 0 r
.93695 .55101 m
.94103 .54764 L
s
.778 1 0 r
.93799 .54653 m
.93897 .54204 L
s
.354 1 0 r
.93799 .54653 m
.93997 .55216 L
s
1 .803 0 r
.93799 .54653 m
.94103 .54764 L
s
.568 1 0 r
.93799 .54653 m
.94198 .54309 L
s
.354 1 0 r
.93897 .54204 m
.94103 .54764 L
s
1 .787 0 r
.93897 .54204 m
.94198 .54309 L
s
.572 1 0 r
.93897 .54204 m
.94289 .53854 L
s
.778 1 0 r
.93897 .54204 m
.93984 .53753 L
s
.358 1 0 r
.93897 .54204 m
.93673 .53653 L
s
.748 1 0 r
.94223 .56042 m
.94357 .55592 L
s
1 .768 0 r
.94223 .56042 m
.94512 .5616 L
s
.527 1 0 r
.94223 .56042 m
.94647 .55707 L
s
.386 1 0 r
.94223 .56042 m
.94369 .56609 L
s
.749 1 0 r
.94223 .56042 m
.94079 .56488 L
s
.512 1 0 r
.94223 .56042 m
.93783 .56364 L
s
.75 1 0 r
.94357 .55592 m
.94483 .55141 L
s
.377 1 0 r
.94357 .55592 m
.94512 .5616 L
s
1 .765 0 r
.94357 .55592 m
.94647 .55707 L
s
.54 1 0 r
.94357 .55592 m
.9477 .55251 L
s
.749 1 0 r
.94483 .55141 m
.94604 .54688 L
s
.376 1 0 r
.94483 .55141 m
.94647 .55707 L
s
1 .751 0 r
.94483 .55141 m
.9477 .55251 L
s
.546 1 0 r
.94483 .55141 m
.94891 .54796 L
s
.753 1 0 r
.94604 .54688 m
.9472 .54235 L
s
.384 1 0 r
.94604 .54688 m
.9477 .55251 L
s
1 .75 0 r
.94604 .54688 m
.94891 .54796 L
s
.551 1 0 r
.94604 .54688 m
.95006 .54339 L
s
.383 1 0 r
.9472 .54235 m
.94891 .54796 L
s
1 .743 0 r
.9472 .54235 m
.95006 .54339 L
s
.549 1 0 r
.9472 .54235 m
.95119 .53882 L
s
.753 1 0 r
.9472 .54235 m
.9483 .53781 L
s
.379 1 0 r
.9472 .54235 m
.94532 .53678 L
s
.762 1 0 r
.93768 .56115 m
.93886 .55666 L
s
1 .783 0 r
.93768 .56115 m
.94061 .56237 L
s
.565 1 0 r
.93768 .56115 m
.94179 .55784 L
s
.359 1 0 r
.93768 .56115 m
.93935 .56686 L
s
.758 1 0 r
.93768 .56115 m
.93645 .56565 L
s
.558 1 0 r
.93768 .56115 m
.93348 .5644 L
s
.764 1 0 r
.93886 .55666 m
.93997 .55216 L
s
.351 1 0 r
.93886 .55666 m
.94061 .56237 L
s
1 .775 0 r
.93886 .55666 m
.94179 .55784 L
s
.559 1 0 r
.93886 .55666 m
.94293 .55326 L
s
.764 1 0 r
.93997 .55216 m
.94103 .54764 L
s
.354 1 0 r
.93997 .55216 m
.94179 .55784 L
s
1 .776 0 r
.93997 .55216 m
.94293 .55326 L
s
.558 1 0 r
.93997 .55216 m
.94399 .5487 L
s
.763 1 0 r
.94103 .54764 m
.94198 .54309 L
s
.363 1 0 r
.94103 .54764 m
.94293 .55326 L
s
1 .772 0 r
.94103 .54764 m
.94399 .5487 L
s
.565 1 0 r
.94103 .54764 m
.94497 .54412 L
s
.357 1 0 r
.94198 .54309 m
.94399 .5487 L
s
1 .777 0 r
.94198 .54309 m
.94497 .54412 L
s
.566 1 0 r
.94198 .54309 m
.94587 .53952 L
s
.762 1 0 r
.94198 .54309 m
.94289 .53854 L
s
.355 1 0 r
.94198 .54309 m
.93984 .53753 L
s
.736 1 0 r
.94512 .5616 m
.94647 .55707 L
s
1 .746 0 r
.94512 .5616 m
.94794 .5628 L
s
.554 1 0 r
.94512 .5616 m
.94919 .55818 L
s
.39 1 0 r
.94512 .5616 m
.9465 .56728 L
s
.741 1 0 r
.94512 .5616 m
.94369 .56609 L
s
.52 1 0 r
.94512 .5616 m
.94079 .56488 L
s
.737 1 0 r
.94647 .55707 m
.9477 .55251 L
s
.369 1 0 r
.94647 .55707 m
.94794 .5628 L
s
1 .708 0 r
.94647 .55707 m
.94919 .55818 L
s
.565 1 0 r
.94647 .55707 m
.95045 .5536 L
s
.745 1 0 r
.9477 .55251 m
.94891 .54796 L
s
.385 1 0 r
.9477 .55251 m
.94919 .55818 L
s
1 .716 0 r
.9477 .55251 m
.95045 .5536 L
s
.556 1 0 r
.9477 .55251 m
.95167 .54898 L
s
.74 1 0 r
.94891 .54796 m
.95006 .54339 L
s
.39 1 0 r
.94891 .54796 m
.95045 .5536 L
s
1 .709 0 r
.94891 .54796 m
.95167 .54898 L
s
.557 1 0 r
.94891 .54796 m
.95284 .5444 L
s
.399 1 0 r
.95006 .54339 m
.95167 .54898 L
s
1 .716 0 r
.95006 .54339 m
.95284 .5444 L
s
.557 1 0 r
.95006 .54339 m
.95396 .53979 L
s
.743 1 0 r
.95006 .54339 m
.95119 .53882 L
s
.389 1 0 r
.95006 .54339 m
.9483 .53781 L
s
.749 1 0 r
.94061 .56237 m
.94179 .55784 L
s
1 .752 0 r
.94061 .56237 m
.94345 .56355 L
s
.555 1 0 r
.94061 .56237 m
.94466 .55894 L
s
.379 1 0 r
.94061 .56237 m
.94216 .56805 L
s
.759 1 0 r
.94061 .56237 m
.93935 .56686 L
s
.562 1 0 r
.94061 .56237 m
.93645 .56565 L
s
.74 1 0 r
.94179 .55784 m
.94293 .55326 L
s
.359 1 0 r
.94179 .55784 m
.94345 .56355 L
s
1 .751 0 r
.94179 .55784 m
.94466 .55894 L
s
.553 1 0 r
.94179 .55784 m
.9458 .55434 L
s
.749 1 0 r
.94293 .55326 m
.94399 .5487 L
s
.364 1 0 r
.94293 .55326 m
.94466 .55894 L
s
1 .749 0 r
.94293 .55326 m
.9458 .55434 L
s
.566 1 0 r
.94293 .55326 m
.94688 .54975 L
s
.751 1 0 r
.94399 .5487 m
.94497 .54412 L
s
.364 1 0 r
.94399 .5487 m
.9458 .55434 L
s
1 .75 0 r
.94399 .5487 m
.94688 .54975 L
s
.569 1 0 r
.94399 .5487 m
.94785 .54511 L
s
.358 1 0 r
.94497 .54412 m
.94688 .54975 L
s
1 .743 0 r
.94497 .54412 m
.94785 .54511 L
s
.574 1 0 r
.94497 .54412 m
.94877 .54049 L
s
.75 1 0 r
.94497 .54412 m
.94587 .53952 L
s
.356 1 0 r
.94497 .54412 m
.94289 .53854 L
s
.718 1 0 r
.94794 .5628 m
.94919 .55818 L
s
1 .667 0 r
.94794 .5628 m
.95052 .56388 L
s
.56 1 0 r
.94794 .5628 m
.95182 .5592 L
s
.327 1 0 r
.94794 .5628 m
.94953 .56864 L
s
.742 1 0 r
.94794 .5628 m
.9465 .56728 L
s
.535 1 0 r
.94794 .5628 m
.94369 .56609 L
s
.731 1 0 r
.94919 .55818 m
.95045 .5536 L
s
.387 1 0 r
.94919 .55818 m
.95052 .56388 L
s
1 .674 0 r
.94919 .55818 m
.95182 .5592 L
s
.557 1 0 r
.94919 .55818 m
.95309 .55458 L
s
.72 1 0 r
.95045 .5536 m
.95167 .54898 L
s
.417 1 0 r
.95045 .5536 m
.95182 .5592 L
s
1 .668 0 r
.95045 .5536 m
.95309 .55458 L
s
.555 1 0 r
.95045 .5536 m
.9543 .54994 L
s
.737 1 0 r
.95167 .54898 m
.95284 .5444 L
s
.413 1 0 r
.95167 .54898 m
.95309 .55458 L
s
1 .667 0 r
.95167 .54898 m
.9543 .54994 L
s
.569 1 0 r
.95167 .54898 m
.95546 .54532 L
s
.426 1 0 r
.95284 .5444 m
.9543 .54994 L
s
1 .659 0 r
.95284 .5444 m
.95546 .54532 L
s
.571 1 0 r
.95284 .5444 m
.95659 .5407 L
s
.731 1 0 r
.95284 .5444 m
.95396 .53979 L
s
.398 1 0 r
.95284 .5444 m
.95119 .53882 L
s
.725 1 0 r
.94345 .56355 m
.94466 .55894 L
s
1 .707 0 r
.94345 .56355 m
.94618 .56461 L
s
.558 1 0 r
.94345 .56355 m
.9474 .56001 L
s
.403 1 0 r
.94345 .56355 m
.94488 .56917 L
s
.751 1 0 r
.94345 .56355 m
.94216 .56805 L
s
.57 1 0 r
.94345 .56355 m
.93935 .56686 L
s
.735 1 0 r
.94466 .55894 m
.9458 .55434 L
s
.383 1 0 r
.94466 .55894 m
.94618 .56461 L
s
1 .712 0 r
.94466 .55894 m
.9474 .56001 L
s
.569 1 0 r
.94466 .55894 m
.94855 .55539 L
s
.741 1 0 r
.9458 .55434 m
.94688 .54975 L
s
.378 1 0 r
.9458 .55434 m
.9474 .56001 L
s
1 .71 0 r
.9458 .55434 m
.94855 .55539 L
s
.577 1 0 r
.9458 .55434 m
.94963 .55076 L
s
.731 1 0 r
.94688 .54975 m
.94785 .54511 L
s
.38 1 0 r
.94688 .54975 m
.94855 .55539 L
s
1 .707 0 r
.94688 .54975 m
.94963 .55076 L
s
.576 1 0 r
.94688 .54975 m
.95064 .5461 L
s
.366 1 0 r
.94785 .54511 m
.94963 .55076 L
s
1 .715 0 r
.94785 .54511 m
.95064 .5461 L
s
.582 1 0 r
.94785 .54511 m
.95156 .54143 L
s
.741 1 0 r
.94785 .54511 m
.94877 .54049 L
s
.363 1 0 r
.94785 .54511 m
.94587 .53952 L
s
.696 1 0 r
.95052 .56388 m
.95182 .5592 L
s
1 .604 0 r
.95052 .56388 m
.95296 .56478 L
s
.57 1 0 r
.95052 .56388 m
.95428 .56019 L
s
.472 1 0 r
.95052 .56388 m
.95148 .56938 L
s
.696 1 0 r
.95052 .56388 m
.94953 .56864 L
s
.569 1 0 r
.95052 .56388 m
.9465 .56728 L
s
.717 1 0 r
.95182 .5592 m
.95309 .55458 L
s
.438 1 0 r
.95182 .5592 m
.95296 .56478 L
s
1 .619 0 r
.95182 .5592 m
.95428 .56019 L
s
.572 1 0 r
.95182 .5592 m
.95556 .5555 L
s
.716 1 0 r
.95309 .55458 m
.9543 .54994 L
s
.423 1 0 r
.95309 .55458 m
.95428 .56019 L
s
1 .617 0 r
.95309 .55458 m
.95556 .5555 L
s
.568 1 0 r
.95309 .55458 m
.95679 .55082 L
s
.726 1 0 r
.9543 .54994 m
.95546 .54532 L
s
.435 1 0 r
.9543 .54994 m
.95556 .5555 L
s
1 .614 0 r
.9543 .54994 m
.95679 .55082 L
s
.576 1 0 r
.9543 .54994 m
.95795 .54616 L
s
.449 1 0 r
.95546 .54532 m
.95679 .55082 L
s
1 .61 0 r
.95546 .54532 m
.95795 .54616 L
s
.574 1 0 r
.95546 .54532 m
.95907 .5415 L
s
.728 1 0 r
.95546 .54532 m
.95659 .5407 L
s
.425 1 0 r
.95546 .54532 m
.95396 .53979 L
s
.728 1 0 r
.94618 .56461 m
.9474 .56001 L
s
1 .657 0 r
.94618 .56461 m
.94876 .56562 L
s
.569 1 0 r
.94618 .56461 m
.95001 .56099 L
s
.411 1 0 r
.94618 .56461 m
.94747 .57024 L
s
.73 1 0 r
.94618 .56461 m
.94488 .56917 L
s
.562 1 0 r
.94618 .56461 m
.94216 .56805 L
s
.727 1 0 r
.9474 .56001 m
.94855 .55539 L
s
.412 1 0 r
.9474 .56001 m
.94876 .56562 L
s
1 .663 0 r
.9474 .56001 m
.95001 .56099 L
s
.567 1 0 r
.9474 .56001 m
.9512 .55634 L
s
.73 1 0 r
.94855 .55539 m
.94963 .55076 L
s
.408 1 0 r
.94855 .55539 m
.95001 .56099 L
s
1 .669 0 r
.94855 .55539 m
.9512 .55634 L
s
.571 1 0 r
.94855 .55539 m
.95229 .55168 L
s
.724 1 0 r
.94963 .55076 m
.95064 .5461 L
s
.406 1 0 r
.94963 .55076 m
.9512 .55634 L
s
1 .671 0 r
.94963 .55076 m
.95229 .55168 L
s
.576 1 0 r
.94963 .55076 m
.95332 .54703 L
s
.398 1 0 r
.95064 .5461 m
.95229 .55168 L
s
1 .676 0 r
.95064 .5461 m
.95332 .54703 L
s
.587 1 0 r
.95064 .5461 m
.95427 .54236 L
s
.726 1 0 r
.95064 .5461 m
.95156 .54143 L
s
.368 1 0 r
.95064 .5461 m
.94877 .54049 L
s
.724 1 0 r
.95296 .56478 m
.95428 .56019 L
s
1 .532 0 r
.95296 .56478 m
.95515 .56568 L
s
.59 1 0 r
.95296 .56478 m
.95653 .56099 L
s
.513 1 0 r
.95296 .56478 m
.95357 .57019 L
s
.702 1 0 r
.95296 .56478 m
.95148 .56938 L
s
.6 1 0 r
.95296 .56478 m
.94953 .56864 L
s
.695 1 0 r
.95428 .56019 m
.95556 .5555 L
s
.479 1 0 r
.95428 .56019 m
.95515 .56568 L
s
1 .537 0 r
.95428 .56019 m
.95653 .56099 L
s
.572 1 0 r
.95428 .56019 m
.95783 .55631 L
s
.702 1 0 r
.95556 .5555 m
.95679 .55082 L
s
.476 1 0 r
.95556 .5555 m
.95653 .56099 L
s
1 .544 0 r
.95556 .5555 m
.95783 .55631 L
s
.584 1 0 r
.95556 .5555 m
.95907 .55163 L
s
.714 1 0 r
.95679 .55082 m
.95795 .54616 L
s
.47 1 0 r
.95679 .55082 m
.95783 .55631 L
s
1 .549 0 r
.95679 .55082 m
.95907 .55163 L
s
.589 1 0 r
.95679 .55082 m
.96024 .54693 L
s
.471 1 0 r
.95795 .54616 m
.95907 .55163 L
s
1 .548 0 r
.95795 .54616 m
.96024 .54693 L
s
.596 1 0 r
.95795 .54616 m
.96136 .54226 L
s
.717 1 0 r
.95795 .54616 m
.95907 .5415 L
s
.458 1 0 r
.95795 .54616 m
.95659 .5407 L
s
.714 1 0 r
.94876 .56562 m
.95001 .56099 L
s
1 .625 0 r
.94876 .56562 m
.95125 .56659 L
s
.565 1 0 r
.94876 .56562 m
.95251 .5619 L
s
.429 1 0 r
.94876 .56562 m
.94989 .57123 L
s
.716 1 0 r
.94876 .56562 m
.94747 .57024 L
s
.572 1 0 r
.94876 .56562 m
.94488 .56917 L
s
.716 1 0 r
.95001 .56099 m
.9512 .55634 L
s
.425 1 0 r
.95001 .56099 m
.95125 .56659 L
s
1 .623 0 r
.95001 .56099 m
.95251 .5619 L
s
.568 1 0 r
.95001 .56099 m
.95372 .55724 L
s
.719 1 0 r
.9512 .55634 m
.95229 .55168 L
s
.431 1 0 r
.9512 .55634 m
.95251 .5619 L
s
1 .63 0 r
.9512 .55634 m
.95372 .55724 L
s
.58 1 0 r
.9512 .55634 m
.95482 .55257 L
s
.726 1 0 r
.95229 .55168 m
.95332 .54703 L
s
.423 1 0 r
.95229 .55168 m
.95372 .55724 L
s
1 .63 0 r
.95229 .55168 m
.95482 .55257 L
s
.594 1 0 r
.95229 .55168 m
.95586 .54792 L
s
.423 1 0 r
.95332 .54703 m
.95482 .55257 L
s
1 .633 0 r
.95332 .54703 m
.95586 .54792 L
s
.599 1 0 r
.95332 .54703 m
.95682 .54323 L
s
.724 1 0 r
.95332 .54703 m
.95427 .54236 L
s
.382 1 0 r
.95332 .54703 m
.95156 .54143 L
s
.685 1 0 r
.95515 .56568 m
.95653 .56099 L
s
1 .445 0 r
.95515 .56568 m
.95709 .56645 L
s
.609 1 0 r
.95515 .56568 m
.9585 .56179 L
s
.515 1 0 r
.95515 .56568 m
.95561 .57111 L
s
.722 1 0 r
.95515 .56568 m
.95357 .57019 L
s
.588 1 0 r
.95515 .56568 m
.95148 .56938 L
s
.698 1 0 r
.95653 .56099 m
.95783 .55631 L
s
.499 1 0 r
.95653 .56099 m
.95709 .56645 L
s
1 .46 0 r
.95653 .56099 m
.9585 .56179 L
s
.629 1 0 r
.95653 .56099 m
.95984 .55714 L
s
.702 1 0 r
.95783 .55631 m
.95907 .55163 L
s
.491 1 0 r
.95783 .55631 m
.9585 .56179 L
s
1 .474 0 r
.95783 .55631 m
.95984 .55714 L
s
.619 1 0 r
.95783 .55631 m
.9611 .55239 L
s
.699 1 0 r
.95907 .55163 m
.96024 .54693 L
s
.477 1 0 r
.95907 .55163 m
.95984 .55714 L
s
1 .47 0 r
.95907 .55163 m
.9611 .55239 L
s
.632 1 0 r
.95907 .55163 m
.96226 .5477 L
s
.489 1 0 r
.96024 .54693 m
.9611 .55239 L
s
1 .468 0 r
.96024 .54693 m
.96226 .5477 L
s
.633 1 0 r
.96024 .54693 m
.96335 .54293 L
s
.715 1 0 r
.96024 .54693 m
.96136 .54226 L
s
.482 1 0 r
.96024 .54693 m
.95907 .5415 L
s
.698 1 0 r
.95125 .56659 m
.95251 .5619 L
s
1 .563 0 r
.95125 .56659 m
.95356 .56744 L
s
.565 1 0 r
.95125 .56659 m
.95485 .56273 L
s
.47 1 0 r
.95125 .56659 m
.95216 .5721 L
s
.703 1 0 r
.95125 .56659 m
.94989 .57123 L
s
.573 1 0 r
.95125 .56659 m
.94747 .57024 L
s
.709 1 0 r
.95251 .5619 m
.95372 .55724 L
s
.456 1 0 r
.95251 .5619 m
.95356 .56744 L
s
1 .568 0 r
.95251 .5619 m
.95485 .56273 L
s
.572 1 0 r
.95251 .5619 m
.95605 .55802 L
s
.714 1 0 r
.95372 .55724 m
.95482 .55257 L
s
.464 1 0 r
.95372 .55724 m
.95485 .56273 L
s
1 .56 0 r
.95372 .55724 m
.95605 .55802 L
s
.589 1 0 r
.95372 .55724 m
.95721 .55337 L
s
.725 1 0 r
.95482 .55257 m
.95586 .54792 L
s
.471 1 0 r
.95482 .55257 m
.95605 .55802 L
s
1 .578 0 r
.95482 .55257 m
.95721 .55337 L
s
.587 1 0 r
.95482 .55257 m
.95825 .54864 L
s
.46 1 0 r
.95586 .54792 m
.95721 .55337 L
s
1 .571 0 r
.95586 .54792 m
.95825 .54864 L
s
.578 1 0 r
.95586 .54792 m
.95921 .54389 L
s
.717 1 0 r
.95586 .54792 m
.95682 .54323 L
s
.41 1 0 r
.95586 .54792 m
.95427 .54236 L
s
.692 1 0 r
.95709 .56645 m
.9585 .56179 L
s
1 .36 0 r
.95709 .56645 m
.95869 .5673 L
s
.691 1 0 r
.95709 .56645 m
.96015 .56266 L
s
.525 1 0 r
.95709 .56645 m
.95726 .57186 L
s
.688 1 0 r
.95709 .56645 m
.95561 .57111 L
s
.611 1 0 r
.95709 .56645 m
.95357 .57019 L
s
.704 1 0 r
.9585 .56179 m
.95984 .55714 L
s
.493 1 0 r
.9585 .56179 m
.95869 .5673 L
s
1 .377 0 r
.9585 .56179 m
.96015 .56266 L
s
.673 1 0 r
.9585 .56179 m
.9615 .55787 L
s
.677 1 0 r
.95984 .55714 m
.9611 .55239 L
s
.49 1 0 r
.95984 .55714 m
.96015 .56266 L
s
1 .358 0 r
.95984 .55714 m
.9615 .55787 L
s
.693 1 0 r
.95984 .55714 m
.96273 .55322 L
s
.705 1 0 r
.9611 .55239 m
.96226 .5477 L
s
.498 1 0 r
.9611 .55239 m
.9615 .55787 L
s
1 .367 0 r
.9611 .55239 m
.96273 .55322 L
s
.688 1 0 r
.9611 .55239 m
.96389 .54838 L
s
.483 1 0 r
.96226 .5477 m
.96273 .55322 L
s
1 .346 0 r
.96226 .5477 m
.96389 .54838 L
s
.677 1 0 r
.96226 .5477 m
.96494 .54357 L
s
.687 1 0 r
.96226 .5477 m
.96335 .54293 L
s
.495 1 0 r
.96226 .5477 m
.96136 .54226 L
s
.689 1 0 r
.95356 .56744 m
.95485 .56273 L
s
1 .495 0 r
.95356 .56744 m
.95569 .56816 L
s
.568 1 0 r
.95356 .56744 m
.95697 .56342 L
s
.498 1 0 r
.95356 .56744 m
.95427 .57289 L
s
.694 1 0 r
.95356 .56744 m
.95216 .5721 L
s
.566 1 0 r
.95356 .56744 m
.94989 .57123 L
s
.693 1 0 r
.95485 .56273 m
.95605 .55802 L
s
.5 1 0 r
.95485 .56273 m
.95569 .56816 L
s
1 .488 0 r
.95485 .56273 m
.95697 .56342 L
s
.573 1 0 r
.95485 .56273 m
.95818 .55867 L
s
.72 1 0 r
.95605 .55802 m
.95721 .55337 L
s
.504 1 0 r
.95605 .55802 m
.95697 .56342 L
s
1 .488 0 r
.95605 .55802 m
.95818 .55867 L
s
.576 1 0 r
.95605 .55802 m
.95934 .55393 L
s
.7 1 0 r
.95721 .55337 m
.95825 .54864 L
s
.534 1 0 r
.95721 .55337 m
.95818 .55867 L
s
1 .483 0 r
.95721 .55337 m
.95934 .55393 L
s
.575 1 0 r
.95721 .55337 m
.96042 .54923 L
s
.528 1 0 r
.95825 .54864 m
.95934 .55393 L
s
1 .497 0 r
.95825 .54864 m
.96042 .54923 L
s
.574 1 0 r
.95825 .54864 m
.96141 .54445 L
s
.701 1 0 r
.95825 .54864 m
.95921 .54389 L
s
.467 1 0 r
.95825 .54864 m
.95682 .54323 L
s
.694 1 0 r
.95869 .5673 m
.96015 .56266 L
s
1 .235 0 r
.95869 .5673 m
.95979 .56817 L
s
.783 1 0 r
.95869 .5673 m
.96121 .56348 L
s
.506 1 0 r
.95869 .5673 m
.95782 .5727 L
s
.72 1 0 r
.95869 .5673 m
.95726 .57186 L
s
.685 1 0 r
.95869 .5673 m
.95561 .57111 L
s
.66 1 0 r
.96015 .56266 m
.9615 .55787 L
s
.49 1 0 r
.96015 .56266 m
.95979 .56817 L
s
1 .214 0 r
.96015 .56266 m
.96121 .56348 L
s
.801 1 0 r
.96015 .56266 m
.96253 .55882 L
s
.712 1 0 r
.9615 .55787 m
.96273 .55322 L
s
.46 1 0 r
.9615 .55787 m
.96121 .56348 L
s
1 .235 0 r
.9615 .55787 m
.96253 .55882 L
s
.818 1 0 r
.9615 .55787 m
.96373 .554 L
s
.657 1 0 r
.96273 .55322 m
.96389 .54838 L
s
.467 1 0 r
.96273 .55322 m
.96253 .55882 L
s
1 .19 0 r
.96273 .55322 m
.96373 .554 L
s
.808 1 0 r
.96273 .55322 m
.96484 .54925 L
s
.459 1 0 r
.96389 .54838 m
.96373 .554 L
s
1 .198 0 r
.96389 .54838 m
.96484 .54925 L
s
.82 1 0 r
.96389 .54838 m
.9659 .5444 L
s
.678 1 0 r
.96389 .54838 m
.96494 .54357 L
s
.507 1 0 r
.96389 .54838 m
.96335 .54293 L
s
.68 1 0 r
.95569 .56816 m
.95697 .56342 L
s
1 .4 0 r
.95569 .56816 m
.95757 .56866 L
s
.561 1 0 r
.95569 .56816 m
.95883 .5639 L
s
.544 1 0 r
.95569 .56816 m
.95623 .57348 L
s
.671 1 0 r
.95569 .56816 m
.95427 .57289 L
s
.563 1 0 r
.95569 .56816 m
.95216 .5721 L
s
.682 1 0 r
.95697 .56342 m
.95818 .55867 L
s
.567 1 0 r
.95697 .56342 m
.95757 .56866 L
s
1 .393 0 r
.95697 .56342 m
.95883 .5639 L
s
.562 1 0 r
.95697 .56342 m
.96005 .55912 L
s
.69 1 0 r
.95818 .55867 m
.95934 .55393 L
s
.568 1 0 r
.95818 .55867 m
.95883 .5639 L
s
1 .395 0 r
.95818 .55867 m
.96005 .55912 L
s
.567 1 0 r
.95818 .55867 m
.96123 .55436 L
s
.707 1 0 r
.95934 .55393 m
.96042 .54923 L
s
.578 1 0 r
.95934 .55393 m
.96005 .55912 L
s
1 .398 0 r
.95934 .55393 m
.96123 .55436 L
s
.573 1 0 r
.95934 .55393 m
.96232 .54959 L
s
.591 1 0 r
.96042 .54923 m
.96123 .55436 L
s
1 .396 0 r
.96042 .54923 m
.96232 .54959 L
s
.568 1 0 r
.96042 .54923 m
.96332 .54482 L
s
.69 1 0 r
.96042 .54923 m
.96141 .54445 L
s
.508 1 0 r
.96042 .54923 m
.95921 .54389 L
s
1 .105 0 r
.95979 .56817 m
.95909 .56886 L
s
.683 1 0 r
.95979 .56817 m
.96121 .56348 L
s
.911 1 0 r
.95979 .56817 m
.96036 .56405 L
s
.671 1 0 r
.95979 .56817 m
.95782 .5727 L
s
.814 1 0 r
.95979 .56817 m
.95726 .57186 L
s
.415 1 0 r
.95979 .56817 m
.95789 .57361 L
s
1 .275 0 r
.95757 .56866 m
.95909 .56886 L
s
.675 1 0 r
.95757 .56866 m
.95883 .5639 L
s
.529 1 0 r
.95757 .56866 m
.96036 .56405 L
s
.664 1 0 r
.95757 .56866 m
.95789 .57361 L
s
.651 1 0 r
.95757 .56866 m
.95623 .57348 L
s
.541 1 0 r
.95757 .56866 m
.95427 .57289 L
s
.408 1 0 r
.95909 .56886 m
.96121 .56348 L
s
.661 1 0 r
.95909 .56886 m
.95883 .5639 L
s
.657 1 0 r
.95909 .56886 m
.96036 .56405 L
s
.949 1 0 r
.95909 .56886 m
.95782 .5727 L
s
.684 1 0 r
.95909 .56886 m
.95789 .57361 L
s
.519 1 0 r
.95909 .56886 m
.95623 .57348 L
s
1 .115 0 r
.96121 .56348 m
.96036 .56405 L
s
.7 1 0 r
.96121 .56348 m
.96253 .55882 L
s
.888 1 0 r
.96121 .56348 m
.96159 .55926 L
s
1 .277 0 r
.95883 .5639 m
.96036 .56405 L
s
.673 1 0 r
.95883 .5639 m
.96005 .55912 L
s
.528 1 0 r
.95883 .5639 m
.96159 .55926 L
s
.448 1 0 r
.96036 .56405 m
.96253 .55882 L
s
.672 1 0 r
.96036 .56405 m
.96005 .55912 L
s
.67 1 0 r
.96036 .56405 m
.96159 .55926 L
s
1 .12 0 r
.96253 .55882 m
.96159 .55926 L
s
.663 1 0 r
.96253 .55882 m
.96373 .554 L
s
.871 1 0 r
.96253 .55882 m
.96279 .55453 L
s
1 .278 0 r
.96005 .55912 m
.96159 .55926 L
s
.683 1 0 r
.96005 .55912 m
.96123 .55436 L
s
.547 1 0 r
.96005 .55912 m
.96279 .55453 L
s
.443 1 0 r
.96159 .55926 m
.96373 .554 L
s
.68 1 0 r
.96159 .55926 m
.96123 .55436 L
s
.691 1 0 r
.96159 .55926 m
.96279 .55453 L
s
.69 1 0 r
.96373 .554 m
.96484 .54925 L
s
1 .133 0 r
.96373 .554 m
.96279 .55453 L
s
.873 1 0 r
.96373 .554 m
.96388 .54971 L
s
.446 1 0 r
.96484 .54925 m
.96279 .55453 L
s
1 .128 0 r
.96484 .54925 m
.96388 .54971 L
s
.663 1 0 r
.96484 .54925 m
.9659 .5444 L
s
.442 1 0 r
.96484 .54925 m
.96494 .54357 L
s
.862 1 0 r
.96484 .54925 m
.96493 .54493 L
s
.686 1 0 r
.96123 .55436 m
.96232 .54959 L
s
1 .285 0 r
.96123 .55436 m
.96279 .55453 L
s
.544 1 0 r
.96123 .55436 m
.96388 .54971 L
s
.664 1 0 r
.96232 .54959 m
.96279 .55453 L
s
1 .285 0 r
.96232 .54959 m
.96388 .54971 L
s
.545 1 0 r
.96232 .54959 m
.96493 .54493 L
s
.692 1 0 r
.96232 .54959 m
.96332 .54482 L
s
.583 1 0 r
.96232 .54959 m
.96141 .54445 L
s
.671 1 0 r
.96279 .55453 m
.96388 .54971 L
s
.44 1 0 r
.96388 .54971 m
.9659 .5444 L
s
.683 1 0 r
.96388 .54971 m
.96493 .54493 L
s
.676 1 0 r
.96388 .54971 m
.96332 .54482 L
s
.949 1 0 r
.87137 .56381 m
.87266 .55998 L
s
1 .324 0 r
.87137 .56381 m
.87305 .56407 L
s
.767 1 0 r
.87137 .56381 m
.87438 .56029 L
s
1 .149 0 r
.87137 .56381 m
.87186 .56483 L
s
1 .823 0 r
.87137 .56381 m
.87312 .56101 L
s
.953 1 0 r
.87137 .56381 m
.8717 .56783 L
s
.945 1 0 r
.87137 .56381 m
.87014 .56768 L
s
.679 1 0 r
.87137 .56381 m
.87056 .56866 L
s
.972 1 0 r
.87266 .55998 m
.87397 .55623 L
s
.929 1 0 r
.87266 .55998 m
.87305 .56407 L
s
1 .338 0 r
.87266 .55998 m
.87438 .56029 L
s
.769 1 0 r
.87266 .55998 m
.87564 .55644 L
s
.677 1 0 r
.87266 .55998 m
.87186 .56483 L
s
1 .147 0 r
.87266 .55998 m
.87312 .56101 L
s
1 .805 0 r
.87266 .55998 m
.87439 .55723 L
s
.95 1 0 r
.87397 .55623 m
.87521 .55239 L
s
.939 1 0 r
.87397 .55623 m
.87438 .56029 L
s
1 .321 0 r
.87397 .55623 m
.87564 .55644 L
s
.764 1 0 r
.87397 .55623 m
.87692 .55265 L
s
.699 1 0 r
.87397 .55623 m
.87312 .56101 L
s
1 .133 0 r
.87397 .55623 m
.87439 .55723 L
s
1 .812 0 r
.87397 .55623 m
.87553 .55336 L
s
.962 1 0 r
.87521 .55239 m
.87649 .5486 L
s
.938 1 0 r
.87521 .55239 m
.87564 .55644 L
s
1 .335 0 r
.87521 .55239 m
.87692 .55265 L
s
.762 1 0 r
.87521 .55239 m
.87816 .54881 L
s
.681 1 0 r
.87521 .55239 m
.87439 .55723 L
s
1 .115 0 r
.87521 .55239 m
.87553 .55336 L
s
1 .796 0 r
.87521 .55239 m
.87675 .54956 L
s
.958 1 0 r
.87649 .5486 m
.87772 .54478 L
s
.938 1 0 r
.87649 .5486 m
.87692 .55265 L
s
1 .32 0 r
.87649 .5486 m
.87816 .54881 L
s
.759 1 0 r
.87649 .5486 m
.87933 .5449 L
s
.697 1 0 r
.87649 .5486 m
.87553 .55336 L
s
1 .106 0 r
.87649 .5486 m
.87675 .54956 L
s
1 .784 0 r
.87649 .5486 m
.87787 .54573 L
s
.946 1 0 r
.87772 .54478 m
.87816 .54881 L
s
1 .298 0 r
.87772 .54478 m
.87933 .5449 L
s
.689 1 0 r
.87772 .54478 m
.87675 .54956 L
s
1 .098 0 r
.87772 .54478 m
.87787 .54573 L
s
.765 1 0 r
.87772 .54478 m
.88043 .54102 L
s
.956 1 0 r
.87772 .54478 m
.87862 .54086 L
s
1 .825 0 r
.87772 .54478 m
.87908 .54176 L
s
.96 1 0 r
.87305 .56407 m
.87438 .56029 L
s
1 .469 0 r
.87305 .56407 m
.87509 .56478 L
s
.78 1 0 r
.87305 .56407 m
.87645 .56099 L
s
.791 1 0 r
.87305 .56407 m
.87371 .56857 L
s
.964 1 0 r
.87305 .56407 m
.8717 .56783 L
s
.766 1 0 r
.87305 .56407 m
.87014 .56768 L
s
.948 1 0 r
.87438 .56029 m
.87564 .55644 L
s
.791 1 0 r
.87438 .56029 m
.87509 .56478 L
s
1 .477 0 r
.87438 .56029 m
.87645 .56099 L
s
.775 1 0 r
.87438 .56029 m
.87775 .55715 L
s
.962 1 0 r
.87564 .55644 m
.87692 .55265 L
s
.77 1 0 r
.87564 .55644 m
.87645 .56099 L
s
1 .487 0 r
.87564 .55644 m
.87775 .55715 L
s
.779 1 0 r
.87564 .55644 m
.87899 .5533 L
s
.948 1 0 r
.87692 .55265 m
.87816 .54881 L
s
.784 1 0 r
.87692 .55265 m
.87775 .55715 L
s
1 .472 0 r
.87692 .55265 m
.87899 .5533 L
s
.779 1 0 r
.87692 .55265 m
.88022 .54946 L
s
.94 1 0 r
.87816 .54881 m
.87933 .5449 L
s
.784 1 0 r
.87816 .54881 m
.87899 .5533 L
s
1 .467 0 r
.87816 .54881 m
.88022 .54946 L
s
.773 1 0 r
.87816 .54881 m
.88143 .54555 L
s
.762 1 0 r
.87933 .5449 m
.88022 .54946 L
s
1 .481 0 r
.87933 .5449 m
.88143 .54555 L
s
.744 1 0 r
.87933 .5449 m
.88276 .54168 L
s
.949 1 0 r
.87933 .5449 m
.88043 .54102 L
s
.93 1 0 r
.87933 .5449 m
.87862 .54086 L
s
.953 1 0 r
.87186 .56483 m
.87312 .56101 L
s
1 .356 0 r
.87186 .56483 m
.87338 .5658 L
s
.96 1 0 r
.87186 .56483 m
.87468 .56199 L
s
1 .827 0 r
.87186 .56483 m
.87014 .56768 L
s
.718 1 0 r
.87186 .56483 m
.87206 .56962 L
s
.95 1 0 r
.87186 .56483 m
.87056 .56866 L
s
.966 1 0 r
.87312 .56101 m
.87439 .55723 L
s
.715 1 0 r
.87312 .56101 m
.87338 .5658 L
s
1 .37 0 r
.87312 .56101 m
.87468 .56199 L
s
.964 1 0 r
.87312 .56101 m
.87591 .55814 L
s
.952 1 0 r
.87439 .55723 m
.87553 .55336 L
s
.721 1 0 r
.87439 .55723 m
.87468 .56199 L
s
1 .348 0 r
.87439 .55723 m
.87591 .55814 L
s
.966 1 0 r
.87439 .55723 m
.87705 .55426 L
s
.87553 .55336 m
.87675 .54956 L
s
.714 1 0 r
.87553 .55336 m
.87591 .55814 L
s
1 .348 0 r
.87553 .55336 m
.87705 .55426 L
s
.968 1 0 r
.87553 .55336 m
.87823 .55043 L
s
.965 1 0 r
.87675 .54956 m
.87787 .54573 L
s
.742 1 0 r
.87675 .54956 m
.87705 .55426 L
s
1 .331 0 r
.87675 .54956 m
.87823 .55043 L
s
.97 1 0 r
.87675 .54956 m
.87936 .54657 L
s
.741 1 0 r
.87787 .54573 m
.87823 .55043 L
s
1 .329 0 r
.87787 .54573 m
.87936 .54657 L
s
.675 1 0 r
.87787 .54573 m
.87862 .54086 L
s
.992 1 0 r
.87787 .54573 m
.88024 .54263 L
s
.915 1 0 r
.87787 .54573 m
.87908 .54176 L
s
.953 1 0 r
.87509 .56478 m
.87645 .56099 L
s
1 .578 0 r
.87509 .56478 m
.87742 .56574 L
s
.752 1 0 r
.87509 .56478 m
.87878 .5619 L
s
.695 1 0 r
.87509 .56478 m
.87601 .56956 L
s
.951 1 0 r
.87509 .56478 m
.87371 .56857 L
s
.789 1 0 r
.87509 .56478 m
.8717 .56783 L
s
.946 1 0 r
.87645 .56099 m
.87775 .55715 L
s
.701 1 0 r
.87645 .56099 m
.87742 .56574 L
s
1 .573 0 r
.87645 .56099 m
.87878 .5619 L
s
.751 1 0 r
.87645 .56099 m
.8801 .55806 L
s
.949 1 0 r
.87775 .55715 m
.87899 .5533 L
s
.696 1 0 r
.87775 .55715 m
.87878 .5619 L
s
1 .58 0 r
.87775 .55715 m
.8801 .55806 L
s
.75 1 0 r
.87775 .55715 m
.88137 .55419 L
s
.952 1 0 r
.87899 .5533 m
.88022 .54946 L
s
.69 1 0 r
.87899 .5533 m
.8801 .55806 L
s
1 .586 0 r
.87899 .5533 m
.88137 .55419 L
s
.749 1 0 r
.87899 .5533 m
.88258 .55029 L
s
.933 1 0 r
.88022 .54946 m
.88143 .54555 L
s
.695 1 0 r
.88022 .54946 m
.88137 .55419 L
s
1 .574 0 r
.88022 .54946 m
.88258 .55029 L
s
.75 1 0 r
.88022 .54946 m
.88374 .54637 L
s
.69 1 0 r
.88143 .54555 m
.88258 .55029 L
s
1 .558 0 r
.88143 .54555 m
.88374 .54637 L
s
.743 1 0 r
.88143 .54555 m
.88491 .54238 L
s
.934 1 0 r
.88143 .54555 m
.88276 .54168 L
s
.762 1 0 r
.88143 .54555 m
.88043 .54102 L
s
.955 1 0 r
.87338 .5658 m
.87468 .56199 L
s
1 .495 0 r
.87338 .5658 m
.87539 .56681 L
s
.85 1 0 r
.87338 .5658 m
.87671 .56299 L
s
.679 1 0 r
.87338 .5658 m
.87405 .57067 L
s
.949 1 0 r
.87338 .5658 m
.87206 .56962 L
s
.958 1 0 r
.87338 .5658 m
.87056 .56866 L
s
.949 1 0 r
.87468 .56199 m
.87591 .55814 L
s
.694 1 0 r
.87468 .56199 m
.87539 .56681 L
s
1 .499 0 r
.87468 .56199 m
.87671 .56299 L
s
.853 1 0 r
.87468 .56199 m
.87794 .55911 L
s
.947 1 0 r
.87591 .55814 m
.87705 .55426 L
s
.678 1 0 r
.87591 .55814 m
.87671 .56299 L
s
1 .495 0 r
.87591 .55814 m
.87794 .55911 L
s
.86 1 0 r
.87591 .55814 m
.87912 .55525 L
s
.961 1 0 r
.87705 .55426 m
.87823 .55043 L
s
.675 1 0 r
.87705 .55426 m
.87794 .55911 L
s
1 .509 0 r
.87705 .55426 m
.87912 .55525 L
s
.862 1 0 r
.87705 .55426 m
.88026 .55136 L
s
.954 1 0 r
.87823 .55043 m
.87936 .54657 L
s
.684 1 0 r
.87823 .55043 m
.87912 .55525 L
s
1 .492 0 r
.87823 .55043 m
.88026 .55136 L
s
.869 1 0 r
.87823 .55043 m
.88131 .54744 L
s
.691 1 0 r
.87936 .54657 m
.88026 .55136 L
s
1 .46 0 r
.87936 .54657 m
.88131 .54744 L
s
.887 1 0 r
.87936 .54657 m
.88225 .54346 L
s
.951 1 0 r
.87936 .54657 m
.88024 .54263 L
s
.708 1 0 r
.87936 .54657 m
.87908 .54176 L
s
.941 1 0 r
.87742 .56574 m
.87878 .5619 L
s
1 .654 0 r
.87742 .56574 m
.87996 .56683 L
s
.72 1 0 r
.87742 .56574 m
.88132 .56297 L
s
.628 1 0 r
.87742 .56574 m
.87853 .57069 L
s
.939 1 0 r
.87742 .56574 m
.87601 .56956 L
s
.753 1 0 r
.87742 .56574 m
.87371 .56857 L
s
.942 1 0 r
.87878 .5619 m
.8801 .55806 L
s
.632 1 0 r
.87878 .5619 m
.87996 .56683 L
s
1 .653 0 r
.87878 .5619 m
.88132 .56297 L
s
.724 1 0 r
.87878 .5619 m
.88263 .5591 L
s
.939 1 0 r
.8801 .55806 m
.88137 .55419 L
s
.633 1 0 r
.8801 .55806 m
.88132 .56297 L
s
1 .647 0 r
.8801 .55806 m
.88263 .5591 L
s
.715 1 0 r
.8801 .55806 m
.88394 .55518 L
s
.939 1 0 r
.88137 .55419 m
.88258 .55029 L
s
.631 1 0 r
.88137 .55419 m
.88263 .5591 L
s
1 .652 0 r
.88137 .55419 m
.88394 .55518 L
s
.71 1 0 r
.88137 .55419 m
.88519 .55125 L
s
.935 1 0 r
.88258 .55029 m
.88374 .54637 L
s
.629 1 0 r
.88258 .55029 m
.88394 .55518 L
s
1 .661 0 r
.88258 .55029 m
.88519 .55125 L
s
.712 1 0 r
.88258 .55029 m
.88634 .5473 L
s
.624 1 0 r
.88374 .54637 m
.88519 .55125 L
s
1 .655 0 r
.88374 .54637 m
.88634 .5473 L
s
.794 1 0 r
.88374 .54637 m
.88699 .5432 L
s
.911 1 0 r
.88374 .54637 m
.88491 .54238 L
s
.717 1 0 r
.88374 .54637 m
.88276 .54168 L
s
.949 1 0 r
.87539 .56681 m
.87671 .56299 L
s
1 .603 0 r
.87539 .56681 m
.87772 .56794 L
s
.785 1 0 r
.87539 .56681 m
.87904 .56406 L
s
.631 1 0 r
.87539 .56681 m
.87635 .57179 L
s
.937 1 0 r
.87539 .56681 m
.87405 .57067 L
s
.851 1 0 r
.87539 .56681 m
.87206 .56962 L
s
.939 1 0 r
.87671 .56299 m
.87794 .55911 L
s
.638 1 0 r
.87671 .56299 m
.87772 .56794 L
s
1 .593 0 r
.87671 .56299 m
.87904 .56406 L
s
.789 1 0 r
.87671 .56299 m
.88029 .56017 L
s
.95 1 0 r
.87794 .55911 m
.87912 .55525 L
s
.628 1 0 r
.87794 .55911 m
.87904 .56406 L
s
1 .599 0 r
.87794 .55911 m
.88029 .56017 L
s
.794 1 0 r
.87794 .55911 m
.88148 .55627 L
s
.947 1 0 r
.87912 .55525 m
.88026 .55136 L
s
.634 1 0 r
.87912 .55525 m
.88029 .56017 L
s
1 .594 0 r
.87912 .55525 m
.88148 .55627 L
s
.798 1 0 r
.87912 .55525 m
.88258 .55233 L
s
.943 1 0 r
.88026 .55136 m
.88131 .54744 L
s
.635 1 0 r
.88026 .55136 m
.88148 .55627 L
s
1 .578 0 r
.88026 .55136 m
.88258 .55233 L
s
.802 1 0 r
.88026 .55136 m
.88364 .54836 L
s
.637 1 0 r
.88131 .54744 m
.88258 .55233 L
s
1 .576 0 r
.88131 .54744 m
.88364 .54836 L
s
.812 1 0 r
.88131 .54744 m
.88456 .54434 L
s
.934 1 0 r
.88131 .54744 m
.88225 .54346 L
s
.675 1 0 r
.88131 .54744 m
.88024 .54263 L
s
.934 1 0 r
.87996 .56683 m
.88132 .56297 L
s
1 .711 0 r
.87996 .56683 m
.88264 .56805 L
s
.692 1 0 r
.87996 .56683 m
.88403 .56414 L
s
.57 1 0 r
.87996 .56683 m
.88121 .57194 L
s
.924 1 0 r
.87996 .56683 m
.87853 .57069 L
s
.713 1 0 r
.87996 .56683 m
.87601 .56956 L
s
.935 1 0 r
.88132 .56297 m
.88263 .5591 L
s
.575 1 0 r
.88132 .56297 m
.88264 .56805 L
s
1 .712 0 r
.88132 .56297 m
.88403 .56414 L
s
.684 1 0 r
.88132 .56297 m
.88538 .56023 L
s
.923 1 0 r
.88263 .5591 m
.88394 .55518 L
s
.579 1 0 r
.88263 .5591 m
.88403 .56414 L
s
1 .72 0 r
.88263 .5591 m
.88538 .56023 L
s
.676 1 0 r
.88263 .5591 m
.88665 .55625 L
s
.924 1 0 r
.88394 .55518 m
.88519 .55125 L
s
.574 1 0 r
.88394 .55518 m
.88538 .56023 L
s
1 .702 0 r
.88394 .55518 m
.88665 .55625 L
s
.676 1 0 r
.88394 .55518 m
.88797 .55235 L
s
.926 1 0 r
.88519 .55125 m
.88634 .5473 L
s
.587 1 0 r
.88519 .55125 m
.88665 .55625 L
s
1 .724 0 r
.88519 .55125 m
.88797 .55235 L
s
.686 1 0 r
.88519 .55125 m
.88913 .54835 L
s
.559 1 0 r
.88634 .5473 m
.88797 .55235 L
s
1 .72 0 r
.88634 .5473 m
.88913 .54835 L
s
.677 1 0 r
.88634 .5473 m
.89035 .54445 L
s
.914 1 0 r
.88634 .5473 m
.88699 .5432 L
s
.611 1 0 r
.88634 .5473 m
.88491 .54238 L
s
.934 1 0 r
.87772 .56794 m
.87904 .56406 L
s
1 .655 0 r
.87772 .56794 m
.88024 .56908 L
s
.745 1 0 r
.87772 .56794 m
.88157 .56523 L
s
.593 1 0 r
.87772 .56794 m
.87889 .573 L
s
.935 1 0 r
.87772 .56794 m
.87635 .57179 L
s
.783 1 0 r
.87772 .56794 m
.87405 .57067 L
s
.934 1 0 r
.87904 .56406 m
.88029 .56017 L
s
.602 1 0 r
.87904 .56406 m
.88024 .56908 L
s
1 .661 0 r
.87904 .56406 m
.88157 .56523 L
s
.744 1 0 r
.87904 .56406 m
.88284 .56129 L
s
.938 1 0 r
.88029 .56017 m
.88148 .55627 L
s
.584 1 0 r
.88029 .56017 m
.88157 .56523 L
s
1 .662 0 r
.88029 .56017 m
.88284 .56129 L
s
.748 1 0 r
.88029 .56017 m
.88404 .55735 L
s
.933 1 0 r
.88148 .55627 m
.88258 .55233 L
s
.59 1 0 r
.88148 .55627 m
.88284 .56129 L
s
1 .658 0 r
.88148 .55627 m
.88404 .55735 L
s
.748 1 0 r
.88148 .55627 m
.88517 .55337 L
s
.931 1 0 r
.88258 .55233 m
.88364 .54836 L
s
.582 1 0 r
.88258 .55233 m
.88404 .55735 L
s
1 .661 0 r
.88258 .55233 m
.88517 .55337 L
s
.754 1 0 r
.88258 .55233 m
.8862 .54937 L
s
.58 1 0 r
.88364 .54836 m
.88517 .55337 L
s
1 .651 0 r
.88364 .54836 m
.8862 .54937 L
s
.76 1 0 r
.88364 .54836 m
.88717 .54533 L
s
.924 1 0 r
.88364 .54836 m
.88456 .54434 L
s
.621 1 0 r
.88364 .54836 m
.88225 .54346 L
s
.917 1 0 r
.88264 .56805 m
.88403 .56414 L
s
1 .753 0 r
.88264 .56805 m
.88544 .56933 L
s
.659 1 0 r
.88264 .56805 m
.88685 .56539 L
s
.542 1 0 r
.88264 .56805 m
.88399 .57323 L
s
.917 1 0 r
.88264 .56805 m
.88121 .57194 L
s
.687 1 0 r
.88264 .56805 m
.87853 .57069 L
s
.919 1 0 r
.88403 .56414 m
.88538 .56023 L
s
.537 1 0 r
.88403 .56414 m
.88544 .56933 L
s
1 .755 0 r
.88403 .56414 m
.88685 .56539 L
s
.652 1 0 r
.88403 .56414 m
.88822 .56143 L
s
.907 1 0 r
.88538 .56023 m
.88665 .55625 L
s
.539 1 0 r
.88538 .56023 m
.88685 .56539 L
s
1 .753 0 r
.88538 .56023 m
.88822 .56143 L
s
.655 1 0 r
.88538 .56023 m
.88956 .5575 L
s
.925 1 0 r
.88665 .55625 m
.88797 .55235 L
s
.526 1 0 r
.88665 .55625 m
.88822 .56143 L
s
1 .778 0 r
.88665 .55625 m
.88956 .5575 L
s
.645 1 0 r
.88665 .55625 m
.89087 .55352 L
s
.911 1 0 r
.88797 .55235 m
.88913 .54835 L
s
.531 1 0 r
.88797 .55235 m
.88956 .5575 L
s
1 .768 0 r
.88797 .55235 m
.89087 .55352 L
s
.637 1 0 r
.88797 .55235 m
.89218 .54956 L
s
.509 1 0 r
.88913 .54835 m
.89087 .55352 L
s
1 .817 0 r
.88913 .54835 m
.89218 .54956 L
s
.619 1 0 r
.88913 .54835 m
.89343 .5456 L
s
.936 1 0 r
.88913 .54835 m
.89035 .54445 L
s
.474 1 0 r
.88913 .54835 m
.88699 .5432 L
s
.938 1 0 r
.88024 .56908 m
.88157 .56523 L
s
1 .728 0 r
.88024 .56908 m
.88295 .57036 L
s
.704 1 0 r
.88024 .56908 m
.8843 .56646 L
s
.543 1 0 r
.88024 .56908 m
.88156 .57427 L
s
.92 1 0 r
.88024 .56908 m
.87889 .573 L
s
.736 1 0 r
.88024 .56908 m
.87635 .57179 L
s
.918 1 0 r
.88157 .56523 m
.88284 .56129 L
s
.555 1 0 r
.88157 .56523 m
.88295 .57036 L
s
1 .728 0 r
.88157 .56523 m
.8843 .56646 L
s
.701 1 0 r
.88157 .56523 m
.88556 .56249 L
s
.925 1 0 r
.88284 .56129 m
.88404 .55735 L
s
.535 1 0 r
.88284 .56129 m
.8843 .56646 L
s
1 .72 0 r
.88284 .56129 m
.88556 .56249 L
s
.709 1 0 r
.88284 .56129 m
.88677 .5585 L
s
.92 1 0 r
.88404 .55735 m
.88517 .55337 L
s
.538 1 0 r
.88404 .55735 m
.88556 .56249 L
s
1 .718 0 r
.88404 .55735 m
.88677 .5585 L
s
.721 1 0 r
.88404 .55735 m
.88785 .55447 L
s
.922 1 0 r
.88517 .55337 m
.8862 .54937 L
s
.535 1 0 r
.88517 .55337 m
.88677 .5585 L
s
1 .698 0 r
.88517 .55337 m
.88785 .55447 L
s
.727 1 0 r
.88517 .55337 m
.88894 .55048 L
s
.541 1 0 r
.8862 .54937 m
.88785 .55447 L
s
1 .715 0 r
.8862 .54937 m
.88894 .55048 L
s
.738 1 0 r
.8862 .54937 m
.88992 .54646 L
s
.915 1 0 r
.8862 .54937 m
.88717 .54533 L
s
.563 1 0 r
.8862 .54937 m
.88456 .54434 L
s
.908 1 0 r
.88544 .56933 m
.88685 .56539 L
s
1 .787 0 r
.88544 .56933 m
.88833 .57067 L
s
.642 1 0 r
.88544 .56933 m
.88972 .56668 L
s
.511 1 0 r
.88544 .56933 m
.88687 .57459 L
s
.911 1 0 r
.88544 .56933 m
.88399 .57323 L
s
.661 1 0 r
.88544 .56933 m
.88121 .57194 L
s
.9 1 0 r
.88685 .56539 m
.88822 .56143 L
s
.503 1 0 r
.88685 .56539 m
.88833 .57067 L
s
1 .773 0 r
.88685 .56539 m
.88972 .56668 L
s
.625 1 0 r
.88685 .56539 m
.89119 .56273 L
s
.916 1 0 r
.88822 .56143 m
.88956 .5575 L
s
.51 1 0 r
.88822 .56143 m
.88972 .56668 L
s
1 .802 0 r
.88822 .56143 m
.89119 .56273 L
s
.622 1 0 r
.88822 .56143 m
.89257 .55876 L
s
.904 1 0 r
.88956 .5575 m
.89087 .55352 L
s
.503 1 0 r
.88956 .5575 m
.89119 .56273 L
s
1 .809 0 r
.88956 .5575 m
.89257 .55876 L
s
.61 1 0 r
.88956 .5575 m
.89391 .55477 L
s
.909 1 0 r
.89087 .55352 m
.89218 .54956 L
s
.496 1 0 r
.89087 .55352 m
.89257 .55876 L
s
1 .816 0 r
.89087 .55352 m
.89391 .55477 L
s
.602 1 0 r
.89087 .55352 m
.89525 .55078 L
s
.501 1 0 r
.89218 .54956 m
.89391 .55477 L
s
1 .821 0 r
.89218 .54956 m
.89525 .55078 L
s
.594 1 0 r
.89218 .54956 m
.89655 .54677 L
s
.915 1 0 r
.89218 .54956 m
.89343 .5456 L
s
.519 1 0 r
.89218 .54956 m
.89035 .54445 L
s
.924 1 0 r
.88295 .57036 m
.8843 .56646 L
s
1 .771 0 r
.88295 .57036 m
.88578 .57171 L
s
.673 1 0 r
.88295 .57036 m
.88714 .56776 L
s
.51 1 0 r
.88295 .57036 m
.88437 .57563 L
s
.916 1 0 r
.88295 .57036 m
.88156 .57427 L
s
.703 1 0 r
.88295 .57036 m
.87889 .573 L
s
.91 1 0 r
.8843 .56646 m
.88556 .56249 L
s
.513 1 0 r
.8843 .56646 m
.88578 .57171 L
s
1 .767 0 r
.8843 .56646 m
.88714 .56776 L
s
.676 1 0 r
.8843 .56646 m
.88842 .56377 L
s
.909 1 0 r
.88556 .56249 m
.88677 .5585 L
s
.497 1 0 r
.88556 .56249 m
.88714 .56776 L
s
1 .768 0 r
.88556 .56249 m
.88842 .56377 L
s
.682 1 0 r
.88556 .56249 m
.88961 .55973 L
s
.908 1 0 r
.88677 .5585 m
.88785 .55447 L
s
.492 1 0 r
.88677 .5585 m
.88842 .56377 L
s
1 .758 0 r
.88677 .5585 m
.88961 .55973 L
s
.695 1 0 r
.88677 .5585 m
.89075 .55571 L
s
.919 1 0 r
.88785 .55447 m
.88894 .55048 L
s
.483 1 0 r
.88785 .55447 m
.88961 .55973 L
s
1 .774 0 r
.88785 .55447 m
.89075 .55571 L
s
.697 1 0 r
.88785 .55447 m
.8918 .55164 L
s
.487 1 0 r
.88894 .55048 m
.89075 .55571 L
s
1 .753 0 r
.88894 .55048 m
.8918 .55164 L
s
.71 1 0 r
.88894 .55048 m
.89281 .5476 L
s
.921 1 0 r
.88894 .55048 m
.88992 .54646 L
s
.516 1 0 r
.88894 .55048 m
.88717 .54533 L
s
.89 1 0 r
.88833 .57067 m
.88972 .56668 L
s
1 .805 0 r
.88833 .57067 m
.89127 .57205 L
s
.612 1 0 r
.88833 .57067 m
.89276 .56809 L
s
.483 1 0 r
.88833 .57067 m
.88978 .57603 L
s
.906 1 0 r
.88833 .57067 m
.88687 .57459 L
s
.642 1 0 r
.88833 .57067 m
.88399 .57323 L
s
.898 1 0 r
.88972 .56668 m
.89119 .56273 L
s
.469 1 0 r
.88972 .56668 m
.89127 .57205 L
s
1 .838 0 r
.88972 .56668 m
.89276 .56809 L
s
.6 1 0 r
.88972 .56668 m
.89419 .56409 L
s
.897 1 0 r
.89119 .56273 m
.89257 .55876 L
s
.472 1 0 r
.89119 .56273 m
.89276 .56809 L
s
1 .822 0 r
.89119 .56273 m
.89419 .56409 L
s
.592 1 0 r
.89119 .56273 m
.89563 .56005 L
s
.898 1 0 r
.89257 .55876 m
.89391 .55477 L
s
.473 1 0 r
.89257 .55876 m
.89419 .56409 L
s
1 .828 0 r
.89257 .55876 m
.89563 .56005 L
s
.593 1 0 r
.89257 .55876 m
.897 .55605 L
s
.898 1 0 r
.89391 .55477 m
.89525 .55078 L
s
.482 1 0 r
.89391 .55477 m
.89563 .56005 L
s
1 .835 0 r
.89391 .55477 m
.897 .55605 L
s
.589 1 0 r
.89391 .55477 m
.89832 .552 L
s
.48 1 0 r
.89525 .55078 m
.897 .55605 L
s
1 .822 0 r
.89525 .55078 m
.89832 .552 L
s
.574 1 0 r
.89525 .55078 m
.8997 .54799 L
s
.895 1 0 r
.89525 .55078 m
.89655 .54677 L
s
.502 1 0 r
.89525 .55078 m
.89343 .5456 L
s
.908 1 0 r
.88578 .57171 m
.88714 .56776 L
s
1 .801 0 r
.88578 .57171 m
.8887 .57312 L
s
.652 1 0 r
.88578 .57171 m
.89007 .56913 L
s
.479 1 0 r
.88578 .57171 m
.88725 .57707 L
s
.909 1 0 r
.88578 .57171 m
.88437 .57563 L
s
.672 1 0 r
.88578 .57171 m
.88156 .57427 L
s
.902 1 0 r
.88714 .56776 m
.88842 .56377 L
s
.474 1 0 r
.88714 .56776 m
.8887 .57312 L
s
1 .799 0 r
.88714 .56776 m
.89007 .56913 L
s
.655 1 0 r
.88714 .56776 m
.89137 .5651 L
s
.897 1 0 r
.88842 .56377 m
.88961 .55973 L
s
.463 1 0 r
.88842 .56377 m
.89007 .56913 L
s
1 .8 0 r
.88842 .56377 m
.89137 .5651 L
s
.654 1 0 r
.88842 .56377 m
.8926 .56104 L
s
.906 1 0 r
.88961 .55973 m
.89075 .55571 L
s
.451 1 0 r
.88961 .55973 m
.89137 .5651 L
s
1 .81 0 r
.88961 .55973 m
.8926 .56104 L
s
.665 1 0 r
.88961 .55973 m
.89372 .55695 L
s
.9 1 0 r
.89075 .55571 m
.8918 .55164 L
s
.452 1 0 r
.89075 .55571 m
.8926 .56104 L
s
1 .798 0 r
.89075 .55571 m
.89372 .55695 L
s
.664 1 0 r
.89075 .55571 m
.89481 .55286 L
s
.449 1 0 r
.8918 .55164 m
.89372 .55695 L
s
1 .806 0 r
.8918 .55164 m
.89481 .55286 L
s
.675 1 0 r
.8918 .55164 m
.89583 .5488 L
s
.913 1 0 r
.8918 .55164 m
.89281 .5476 L
s
.496 1 0 r
.8918 .55164 m
.88992 .54646 L
s
.892 1 0 r
.89127 .57205 m
.89276 .56809 L
s
1 .849 0 r
.89127 .57205 m
.89432 .57353 L
s
.588 1 0 r
.89127 .57205 m
.89582 .56951 L
s
.44 1 0 r
.89127 .57205 m
.89279 .57752 L
s
.884 1 0 r
.89127 .57205 m
.88978 .57603 L
s
.624 1 0 r
.89127 .57205 m
.88687 .57459 L
s
.886 1 0 r
.89276 .56809 m
.89419 .56409 L
s
.448 1 0 r
.89276 .56809 m
.89432 .57353 L
s
1 .844 0 r
.89276 .56809 m
.89582 .56951 L
s
.586 1 0 r
.89276 .56809 m
.89727 .56548 L
s
.87 1 0 r
.89419 .56409 m
.89563 .56005 L
s
.449 1 0 r
.89419 .56409 m
.89582 .56951 L
s
1 .845 0 r
.89419 .56409 m
.89727 .56548 L
s
.575 1 0 r
.89419 .56409 m
.89872 .56143 L
s
.893 1 0 r
.89563 .56005 m
.897 .55605 L
s
.443 1 0 r
.89563 .56005 m
.89727 .56548 L
s
1 .846 0 r
.89563 .56005 m
.89872 .56143 L
s
.577 1 0 r
.89563 .56005 m
.90014 .55737 L
s
.881 1 0 r
.897 .55605 m
.89832 .552 L
s
.453 1 0 r
.897 .55605 m
.89872 .56143 L
s
1 .853 0 r
.897 .55605 m
.90014 .55737 L
s
.568 1 0 r
.897 .55605 m
.90151 .55332 L
s
.444 1 0 r
.89832 .552 m
.90014 .55737 L
s
1 .87 0 r
.89832 .552 m
.90151 .55332 L
s
.557 1 0 r
.89832 .552 m
.90286 .54926 L
s
.889 1 0 r
.89832 .552 m
.8997 .54799 L
s
.493 1 0 r
.89832 .552 m
.89655 .54677 L
s
.896 1 0 r
.8887 .57312 m
.89007 .56913 L
s
1 .823 0 r
.8887 .57312 m
.89167 .57457 L
s
.63 1 0 r
.8887 .57312 m
.89307 .57055 L
s
.444 1 0 r
.8887 .57312 m
.89021 .57858 L
s
.895 1 0 r
.8887 .57312 m
.88725 .57707 L
s
.65 1 0 r
.8887 .57312 m
.88437 .57563 L
s
.889 1 0 r
.89007 .56913 m
.89137 .5651 L
s
.445 1 0 r
.89007 .56913 m
.89167 .57457 L
s
1 .826 0 r
.89007 .56913 m
.89307 .57055 L
s
.628 1 0 r
.89007 .56913 m
.89441 .56649 L
s
.886 1 0 r
.89137 .5651 m
.8926 .56104 L
s
.434 1 0 r
.89137 .5651 m
.89307 .57055 L
s
1 .835 0 r
.89137 .5651 m
.89441 .56649 L
s
.634 1 0 r
.89137 .5651 m
.89563 .56238 L
s
.889 1 0 r
.8926 .56104 m
.89372 .55695 L
s
.421 1 0 r
.8926 .56104 m
.89441 .56649 L
s
1 .825 0 r
.8926 .56104 m
.89563 .56238 L
s
.643 1 0 r
.8926 .56104 m
.89682 .55829 L
s
.888 1 0 r
.89372 .55695 m
.89481 .55286 L
s
.419 1 0 r
.89372 .55695 m
.89563 .56238 L
s
1 .842 0 r
.89372 .55695 m
.89682 .55829 L
s
.647 1 0 r
.89372 .55695 m
.8979 .55417 L
s
.408 1 0 r
.89481 .55286 m
.89682 .55829 L
s
1 .838 0 r
.89481 .55286 m
.8979 .55417 L
s
.66 1 0 r
.89481 .55286 m
.89892 .55005 L
s
.906 1 0 r
.89481 .55286 m
.89583 .5488 L
s
.459 1 0 r
.89481 .55286 m
.89281 .5476 L
s
.872 1 0 r
.89432 .57353 m
.89582 .56951 L
s
1 .865 0 r
.89432 .57353 m
.89743 .57502 L
s
.562 1 0 r
.89432 .57353 m
.89896 .57097 L
s
.415 1 0 r
.89432 .57353 m
.89587 .57909 L
s
.876 1 0 r
.89432 .57353 m
.89279 .57752 L
s
.595 1 0 r
.89432 .57353 m
.88978 .57603 L
s
.874 1 0 r
.89582 .56951 m
.89727 .56548 L
s
.424 1 0 r
.89582 .56951 m
.89743 .57502 L
s
1 .87 0 r
.89582 .56951 m
.89896 .57097 L
s
.562 1 0 r
.89582 .56951 m
.90043 .56691 L
s
.869 1 0 r
.89727 .56548 m
.89872 .56143 L
s
.421 1 0 r
.89727 .56548 m
.89896 .57097 L
s
1 .872 0 r
.89727 .56548 m
.90043 .56691 L
s
.563 1 0 r
.89727 .56548 m
.90183 .56278 L
s
.869 1 0 r
.89872 .56143 m
.90014 .55737 L
s
.422 1 0 r
.89872 .56143 m
.90043 .56691 L
s
1 .85 0 r
.89872 .56143 m
.90183 .56278 L
s
.558 1 0 r
.89872 .56143 m
.90327 .55871 L
s
.877 1 0 r
.90014 .55737 m
.90151 .55332 L
s
.445 1 0 r
.90014 .55737 m
.90183 .56278 L
s
1 .854 0 r
.90014 .55737 m
.90327 .55871 L
s
.553 1 0 r
.90014 .55737 m
.90468 .5546 L
s
.445 1 0 r
.90151 .55332 m
.90327 .55871 L
s
1 .858 0 r
.90151 .55332 m
.90468 .5546 L
s
.543 1 0 r
.90151 .55332 m
.90608 .55052 L
s
.875 1 0 r
.90151 .55332 m
.90286 .54926 L
s
.458 1 0 r
.90151 .55332 m
.8997 .54799 L
s
.881 1 0 r
.89167 .57457 m
.89307 .57055 L
s
1 .847 0 r
.89167 .57457 m
.8947 .57606 L
s
.603 1 0 r
.89167 .57457 m
.89614 .57201 L
s
.417 1 0 r
.89167 .57457 m
.89324 .58011 L
s
.879 1 0 r
.89167 .57457 m
.89021 .57858 L
s
.628 1 0 r
.89167 .57457 m
.88725 .57707 L
s
.879 1 0 r
.89307 .57055 m
.89441 .56649 L
s
.419 1 0 r
.89307 .57055 m
.8947 .57606 L
s
1 .853 0 r
.89307 .57055 m
.89614 .57201 L
s
.608 1 0 r
.89307 .57055 m
.89748 .56791 L
s
.872 1 0 r
.89441 .56649 m
.89563 .56238 L
s
.411 1 0 r
.89441 .56649 m
.89614 .57201 L
s
1 .847 0 r
.89441 .56649 m
.89748 .56791 L
s
.615 1 0 r
.89441 .56649 m
.89875 .56379 L
s
.881 1 0 r
.89563 .56238 m
.89682 .55829 L
s
.396 1 0 r
.89563 .56238 m
.89748 .56791 L
s
1 .859 0 r
.89563 .56238 m
.89875 .56379 L
s
.618 1 0 r
.89563 .56238 m
.89995 .55965 L
s
.882 1 0 r
.89682 .55829 m
.8979 .55417 L
s
.395 1 0 r
.89682 .55829 m
.89875 .56379 L
s
1 .857 0 r
.89682 .55829 m
.89995 .55965 L
s
.634 1 0 r
.89682 .55829 m
.90104 .5555 L
s
.389 1 0 r
.8979 .55417 m
.89995 .55965 L
s
1 .855 0 r
.8979 .55417 m
.90104 .5555 L
s
.639 1 0 r
.8979 .55417 m
.90207 .55134 L
s
.886 1 0 r
.8979 .55417 m
.89892 .55005 L
s
.419 1 0 r
.8979 .55417 m
.89583 .5488 L
s
.861 1 0 r
.89743 .57502 m
.89896 .57097 L
s
1 .88 0 r
.89743 .57502 m
.90057 .57654 L
s
.549 1 0 r
.89743 .57502 m
.9021 .57245 L
s
.399 1 0 r
.89743 .57502 m
.89898 .58063 L
s
.852 1 0 r
.89743 .57502 m
.89587 .57909 L
s
.569 1 0 r
.89743 .57502 m
.89279 .57752 L
s
.861 1 0 r
.89896 .57097 m
.90043 .56691 L
s
.407 1 0 r
.89896 .57097 m
.90057 .57654 L
s
1 .876 0 r
.89896 .57097 m
.9021 .57245 L
s
.551 1 0 r
.89896 .57097 m
.90358 .56834 L
s
.852 1 0 r
.90043 .56691 m
.90183 .56278 L
s
.407 1 0 r
.90043 .56691 m
.9021 .57245 L
s
1 .871 0 r
.90043 .56691 m
.90358 .56834 L
s
.55 1 0 r
.90043 .56691 m
.90502 .5642 L
s
.862 1 0 r
.90183 .56278 m
.90327 .55871 L
s
.397 1 0 r
.90183 .56278 m
.90358 .56834 L
s
1 .881 0 r
.90183 .56278 m
.90502 .5642 L
s
.547 1 0 r
.90183 .56278 m
.9063 .55987 L
s
.856 1 0 r
.90327 .55871 m
.90468 .5546 L
s
.416 1 0 r
.90327 .55871 m
.90502 .5642 L
s
1 .804 0 r
.90327 .55871 m
.9063 .55987 L
s
.532 1 0 r
.90327 .55871 m
.90791 .55596 L
s
.494 1 0 r
.90468 .5546 m
.9063 .55987 L
s
1 .883 0 r
.90468 .5546 m
.90791 .55596 L
s
.533 1 0 r
.90468 .5546 m
.90931 .55184 L
s
.866 1 0 r
.90468 .5546 m
.90608 .55052 L
s
.453 1 0 r
.90468 .5546 m
.90286 .54926 L
s
.869 1 0 r
.8947 .57606 m
.89614 .57201 L
s
1 .866 0 r
.8947 .57606 m
.8978 .57758 L
s
.582 1 0 r
.8947 .57606 m
.89925 .57348 L
s
.396 1 0 r
.8947 .57606 m
.89628 .58167 L
s
.868 1 0 r
.8947 .57606 m
.89324 .58011 L
s
.606 1 0 r
.8947 .57606 m
.89021 .57858 L
s
.865 1 0 r
.89614 .57201 m
.89748 .56791 L
s
.4 1 0 r
.89614 .57201 m
.8978 .57758 L
s
1 .863 0 r
.89614 .57201 m
.89925 .57348 L
s
.592 1 0 r
.89614 .57201 m
.90061 .56935 L
s
.865 1 0 r
.89748 .56791 m
.89875 .56379 L
s
.392 1 0 r
.89748 .56791 m
.89925 .57348 L
s
1 .865 0 r
.89748 .56791 m
.90061 .56935 L
s
.6 1 0 r
.89748 .56791 m
.90188 .5652 L
s
.866 1 0 r
.89875 .56379 m
.89995 .55965 L
s
.384 1 0 r
.89875 .56379 m
.90061 .56935 L
s
1 .862 0 r
.89875 .56379 m
.90188 .5652 L
s
.607 1 0 r
.89875 .56379 m
.90309 .56102 L
s
.873 1 0 r
.89995 .55965 m
.90104 .5555 L
s
.381 1 0 r
.89995 .55965 m
.90188 .5652 L
s
1 .859 0 r
.89995 .55965 m
.90309 .56102 L
s
.621 1 0 r
.89995 .55965 m
.90421 .55684 L
s
.379 1 0 r
.90104 .5555 m
.90309 .56102 L
s
1 .865 0 r
.90104 .5555 m
.90421 .55684 L
s
.625 1 0 r
.90104 .5555 m
.90525 .55264 L
s
.873 1 0 r
.90104 .5555 m
.90207 .55134 L
s
.389 1 0 r
.90104 .5555 m
.89892 .55005 L
s
.849 1 0 r
.90057 .57654 m
.9021 .57245 L
s
1 .881 0 r
.90057 .57654 m
.90371 .57807 L
s
.541 1 0 r
.90057 .57654 m
.90525 .57393 L
s
.392 1 0 r
.90057 .57654 m
.90211 .58217 L
s
.843 1 0 r
.90057 .57654 m
.89898 .58063 L
s
.546 1 0 r
.90057 .57654 m
.89587 .57909 L
s
.846 1 0 r
.9021 .57245 m
.90358 .56834 L
s
.393 1 0 r
.9021 .57245 m
.90371 .57807 L
s
1 .875 0 r
.9021 .57245 m
.90525 .57393 L
s
.538 1 0 r
.9021 .57245 m
.90677 .56979 L
s
.845 1 0 r
.90358 .56834 m
.90502 .5642 L
s
.393 1 0 r
.90358 .56834 m
.90525 .57393 L
s
1 .884 0 r
.90358 .56834 m
.90677 .56979 L
s
.534 1 0 r
.90358 .56834 m
.90823 .56562 L
s
.803 1 0 r
.90502 .5642 m
.9063 .55987 L
s
.385 1 0 r
.90502 .5642 m
.90677 .56979 L
s
1 .886 0 r
.90502 .5642 m
.90823 .56562 L
s
.531 1 0 r
.90502 .5642 m
.90968 .56149 L
s
.892 1 0 r
.9063 .55987 m
.90791 .55596 L
s
.324 1 0 r
.9063 .55987 m
.90823 .56562 L
s
1 .96 0 r
.9063 .55987 m
.90968 .56149 L
s
.512 1 0 r
.9063 .55987 m
.91114 .55735 L
s
.403 1 0 r
.90791 .55596 m
.90968 .56149 L
s
1 .887 0 r
.90791 .55596 m
.91114 .55735 L
s
.523 1 0 r
.90791 .55596 m
.91256 .55319 L
s
.854 1 0 r
.90791 .55596 m
.90931 .55184 L
s
.423 1 0 r
.90791 .55596 m
.90608 .55052 L
s
.853 1 0 r
.8978 .57758 m
.89925 .57348 L
s
1 .868 0 r
.8978 .57758 m
.9009 .57909 L
s
.569 1 0 r
.8978 .57758 m
.90236 .57495 L
s
.386 1 0 r
.8978 .57758 m
.89935 .58323 L
s
.85 1 0 r
.8978 .57758 m
.89628 .58167 L
s
.588 1 0 r
.8978 .57758 m
.89324 .58011 L
s
.856 1 0 r
.89925 .57348 m
.90061 .56935 L
s
.387 1 0 r
.89925 .57348 m
.9009 .57909 L
s
1 .867 0 r
.89925 .57348 m
.90236 .57495 L
s
.583 1 0 r
.89925 .57348 m
.90374 .5708 L
s
.855 1 0 r
.90061 .56935 m
.90188 .5652 L
s
.383 1 0 r
.90061 .56935 m
.90236 .57495 L
s
1 .867 0 r
.90061 .56935 m
.90374 .5708 L
s
.592 1 0 r
.90061 .56935 m
.90502 .56661 L
s
.853 1 0 r
.90188 .5652 m
.90309 .56102 L
s
.372 1 0 r
.90188 .5652 m
.90374 .5708 L
s
1 .866 0 r
.90188 .5652 m
.90502 .56661 L
s
.596 1 0 r
.90188 .5652 m
.90625 .56241 L
s
.862 1 0 r
.90309 .56102 m
.90421 .55684 L
s
.367 1 0 r
.90309 .56102 m
.90502 .56661 L
s
1 .87 0 r
.90309 .56102 m
.90625 .56241 L
s
.604 1 0 r
.90309 .56102 m
.90741 .5582 L
s
.363 1 0 r
.90421 .55684 m
.90625 .56241 L
s
1 .874 0 r
.90421 .55684 m
.90741 .5582 L
s
.614 1 0 r
.90421 .55684 m
.90846 .55397 L
s
.862 1 0 r
.90421 .55684 m
.90525 .55264 L
s
.373 1 0 r
.90421 .55684 m
.90207 .55134 L
s
.834 1 0 r
.90371 .57807 m
.90525 .57393 L
s
1 .881 0 r
.90371 .57807 m
.90686 .57958 L
s
.525 1 0 r
.90371 .57807 m
.90843 .57542 L
s
.383 1 0 r
.90371 .57807 m
.90523 .58373 L
s
.835 1 0 r
.90371 .57807 m
.90211 .58217 L
s
.536 1 0 r
.90371 .57807 m
.89898 .58063 L
s
.837 1 0 r
.90525 .57393 m
.90677 .56979 L
s
.382 1 0 r
.90525 .57393 m
.90686 .57958 L
s
1 .887 0 r
.90525 .57393 m
.90843 .57542 L
s
.524 1 0 r
.90525 .57393 m
.90996 .57126 L
s
.83 1 0 r
.90677 .56979 m
.90823 .56562 L
s
.384 1 0 r
.90677 .56979 m
.90843 .57542 L
s
1 .887 0 r
.90677 .56979 m
.90996 .57126 L
s
.524 1 0 r
.90677 .56979 m
.91146 .56709 L
s
.846 1 0 r
.90823 .56562 m
.90968 .56149 L
s
.372 1 0 r
.90823 .56562 m
.90996 .57126 L
s
1 .899 0 r
.90823 .56562 m
.91146 .56709 L
s
.522 1 0 r
.90823 .56562 m
.91293 .56292 L
s
.841 1 0 r
.90968 .56149 m
.91114 .55735 L
s
.38 1 0 r
.90968 .56149 m
.91146 .56709 L
s
1 .899 0 r
.90968 .56149 m
.91293 .56292 L
s
.51 1 0 r
.90968 .56149 m
.9144 .55875 L
s
.386 1 0 r
.91114 .55735 m
.91293 .56292 L
s
1 .9 0 r
.91114 .55735 m
.9144 .55875 L
s
.515 1 0 r
.91114 .55735 m
.9158 .55454 L
s
.84 1 0 r
.91114 .55735 m
.91256 .55319 L
s
.405 1 0 r
.91114 .55735 m
.90931 .55184 L
s
.841 1 0 r
.9009 .57909 m
.90236 .57495 L
s
1 .869 0 r
.9009 .57909 m
.904 .58062 L
s
.563 1 0 r
.9009 .57909 m
.90547 .57644 L
s
.372 1 0 r
.9009 .57909 m
.90245 .58479 L
s
.833 1 0 r
.9009 .57909 m
.89935 .58323 L
s
.562 1 0 r
.9009 .57909 m
.89628 .58167 L
s
.848 1 0 r
.90236 .57495 m
.90374 .5708 L
s
.373 1 0 r
.90236 .57495 m
.904 .58062 L
s
1 .866 0 r
.90236 .57495 m
.90547 .57644 L
s
.576 1 0 r
.90236 .57495 m
.90686 .57224 L
s
.843 1 0 r
.90374 .5708 m
.90502 .56661 L
s
.375 1 0 r
.90374 .5708 m
.90547 .57644 L
s
1 .864 0 r
.90374 .5708 m
.90686 .57224 L
s
.577 1 0 r
.90374 .5708 m
.90819 .56804 L
s
.845 1 0 r
.90502 .56661 m
.90625 .56241 L
s
.366 1 0 r
.90502 .56661 m
.90686 .57224 L
s
1 .874 0 r
.90502 .56661 m
.90819 .56804 L
s
.588 1 0 r
.90502 .56661 m
.90941 .56381 L
s
.847 1 0 r
.90625 .56241 m
.90741 .5582 L
s
.358 1 0 r
.90625 .56241 m
.90819 .56804 L
s
1 .869 0 r
.90625 .56241 m
.90941 .56381 L
s
.598 1 0 r
.90625 .56241 m
.91057 .55956 L
s
.354 1 0 r
.90741 .5582 m
.90941 .56381 L
s
1 .867 0 r
.90741 .5582 m
.91057 .55956 L
s
.607 1 0 r
.90741 .5582 m
.91167 .55531 L
s
.852 1 0 r
.90741 .5582 m
.90846 .55397 L
s
.356 1 0 r
.90741 .5582 m
.90525 .55264 L
s
.825 1 0 r
.90686 .57958 m
.90843 .57542 L
s
1 .877 0 r
.90686 .57958 m
.90999 .58109 L
s
.519 1 0 r
.90686 .57958 m
.91159 .57691 L
s
.374 1 0 r
.90686 .57958 m
.90834 .58528 L
s
.818 1 0 r
.90686 .57958 m
.90523 .58373 L
s
.523 1 0 r
.90686 .57958 m
.90211 .58217 L
s
.828 1 0 r
.90843 .57542 m
.90996 .57126 L
s
.378 1 0 r
.90843 .57542 m
.90999 .58109 L
s
1 .882 0 r
.90843 .57542 m
.91159 .57691 L
s
.521 1 0 r
.90843 .57542 m
.91314 .57272 L
s
.829 1 0 r
.90996 .57126 m
.91146 .56709 L
s
.379 1 0 r
.90996 .57126 m
.91159 .57691 L
s
1 .882 0 r
.90996 .57126 m
.91314 .57272 L
s
.515 1 0 r
.90996 .57126 m
.91467 .56854 L
s
.832 1 0 r
.91146 .56709 m
.91293 .56292 L
s
.381 1 0 r
.91146 .56709 m
.91314 .57272 L
s
1 .89 0 r
.91146 .56709 m
.91467 .56854 L
s
.512 1 0 r
.91146 .56709 m
.91617 .56435 L
s
.83 1 0 r
.91293 .56292 m
.9144 .55875 L
s
.381 1 0 r
.91293 .56292 m
.91467 .56854 L
s
1 .895 0 r
.91293 .56292 m
.91617 .56435 L
s
.509 1 0 r
.91293 .56292 m
.91762 .56012 L
s
.382 1 0 r
.9144 .55875 m
.91617 .56435 L
s
1 .883 0 r
.9144 .55875 m
.91762 .56012 L
s
.524 1 0 r
.9144 .55875 m
.919 .5559 L
s
.826 1 0 r
.9144 .55875 m
.9158 .55454 L
s
.387 1 0 r
.9144 .55875 m
.91256 .55319 L
s
.827 1 0 r
.904 .58062 m
.90547 .57644 L
s
1 .867 0 r
.904 .58062 m
.90709 .58214 L
s
.552 1 0 r
.904 .58062 m
.90859 .57792 L
s
.368 1 0 r
.904 .58062 m
.90553 .58634 L
s
.822 1 0 r
.904 .58062 m
.90245 .58479 L
s
.55 1 0 r
.904 .58062 m
.89935 .58323 L
s
.834 1 0 r
.90547 .57644 m
.90686 .57224 L
s
.364 1 0 r
.90547 .57644 m
.90709 .58214 L
s
1 .868 0 r
.90547 .57644 m
.90859 .57792 L
s
.564 1 0 r
.90547 .57644 m
.90999 .5737 L
s
.834 1 0 r
.90686 .57224 m
.90819 .56804 L
s
.362 1 0 r
.90686 .57224 m
.90859 .57792 L
s
1 .869 0 r
.90686 .57224 m
.90999 .5737 L
s
.571 1 0 r
.90686 .57224 m
.91132 .56945 L
s
.838 1 0 r
.90819 .56804 m
.90941 .56381 L
s
.361 1 0 r
.90819 .56804 m
.90999 .5737 L
s
1 .863 0 r
.90819 .56804 m
.91132 .56945 L
s
.586 1 0 r
.90819 .56804 m
.91256 .56519 L
s
.837 1 0 r
.90941 .56381 m
.91057 .55956 L
s
.356 1 0 r
.90941 .56381 m
.91132 .56945 L
s
1 .863 0 r
.90941 .56381 m
.91256 .56519 L
s
.59 1 0 r
.90941 .56381 m
.91374 .56093 L
s
.351 1 0 r
.91057 .55956 m
.91256 .56519 L
s
1 .867 0 r
.91057 .55956 m
.91374 .56093 L
s
.594 1 0 r
.91057 .55956 m
.91487 .55665 L
s
.842 1 0 r
.91057 .55956 m
.91167 .55531 L
s
.349 1 0 r
.91057 .55956 m
.90846 .55397 L
s
.814 1 0 r
.90999 .58109 m
.91159 .57691 L
s
1 .866 0 r
.90999 .58109 m
.91309 .5826 L
s
.514 1 0 r
.90999 .58109 m
.91472 .57838 L
s
.372 1 0 r
.90999 .58109 m
.91143 .58682 L
s
.807 1 0 r
.90999 .58109 m
.90834 .58528 L
s
.515 1 0 r
.90999 .58109 m
.90523 .58373 L
s
.819 1 0 r
.91159 .57691 m
.91314 .57272 L
s
.378 1 0 r
.91159 .57691 m
.91309 .5826 L
s
1 .869 0 r
.91159 .57691 m
.91472 .57838 L
s
.516 1 0 r
.91159 .57691 m
.9163 .57418 L
s
.819 1 0 r
.91314 .57272 m
.91467 .56854 L
s
.381 1 0 r
.91314 .57272 m
.91472 .57838 L
s
1 .876 0 r
.91314 .57272 m
.9163 .57418 L
s
.511 1 0 r
.91314 .57272 m
.91785 .56997 L
s
.823 1 0 r
.91467 .56854 m
.91617 .56435 L
s
.383 1 0 r
.91467 .56854 m
.9163 .57418 L
s
1 .879 0 r
.91467 .56854 m
.91785 .56997 L
s
.512 1 0 r
.91467 .56854 m
.91935 .56574 L
s
.818 1 0 r
.91617 .56435 m
.91762 .56012 L
s
.383 1 0 r
.91617 .56435 m
.91785 .56997 L
s
1 .875 0 r
.91617 .56435 m
.91935 .56574 L
s
.512 1 0 r
.91617 .56435 m
.92082 .56149 L
s
.38 1 0 r
.91762 .56012 m
.91935 .56574 L
s
1 .875 0 r
.91762 .56012 m
.92082 .56149 L
s
.508 1 0 r
.91762 .56012 m
.92224 .5572 L
s
.824 1 0 r
.91762 .56012 m
.919 .5559 L
s
.38 1 0 r
.91762 .56012 m
.9158 .55454 L
s
.815 1 0 r
.90709 .58214 m
.90859 .57792 L
s
1 .861 0 r
.90709 .58214 m
.91017 .58365 L
s
.552 1 0 r
.90709 .58214 m
.91166 .57941 L
s
.36 1 0 r
.90709 .58214 m
.90861 .58789 L
s
.814 1 0 r
.90709 .58214 m
.90553 .58634 L
s
.543 1 0 r
.90709 .58214 m
.90245 .58479 L
s
.821 1 0 r
.90859 .57792 m
.90999 .5737 L
s
.361 1 0 r
.90859 .57792 m
.91017 .58365 L
s
1 .857 0 r
.90859 .57792 m
.91166 .57941 L
s
.56 1 0 r
.90859 .57792 m
.91309 .57513 L
s
.824 1 0 r
.90999 .5737 m
.91132 .56945 L
s
.357 1 0 r
.90999 .5737 m
.91166 .57941 L
s
1 .857 0 r
.90999 .5737 m
.91309 .57513 L
s
.57 1 0 r
.90999 .5737 m
.91444 .57087 L
s
.827 1 0 r
.91132 .56945 m
.91256 .56519 L
s
.358 1 0 r
.91132 .56945 m
.91309 .57513 L
s
1 .86 0 r
.91132 .56945 m
.91444 .57087 L
s
.577 1 0 r
.91132 .56945 m
.91571 .56659 L
s
.829 1 0 r
.91256 .56519 m
.91374 .56093 L
s
.347 1 0 r
.91256 .56519 m
.91444 .57087 L
s
1 .867 0 r
.91256 .56519 m
.91571 .56659 L
s
.586 1 0 r
.91256 .56519 m
.91689 .56229 L
s
.343 1 0 r
.91374 .56093 m
.91571 .56659 L
s
1 .863 0 r
.91374 .56093 m
.91689 .56229 L
s
.59 1 0 r
.91374 .56093 m
.91802 .55798 L
s
.831 1 0 r
.91374 .56093 m
.91487 .55665 L
s
.347 1 0 r
.91374 .56093 m
.91167 .55531 L
s
.8 1 0 r
.91309 .5826 m
.91472 .57838 L
s
1 .861 0 r
.91309 .5826 m
.91617 .58411 L
s
.509 1 0 r
.91309 .5826 m
.91781 .57985 L
s
.368 1 0 r
.91309 .5826 m
.9145 .58835 L
s
.797 1 0 r
.91309 .5826 m
.91143 .58682 L
s
.513 1 0 r
.91309 .5826 m
.90834 .58528 L
s
.809 1 0 r
.91472 .57838 m
.9163 .57418 L
s
.373 1 0 r
.91472 .57838 m
.91617 .58411 L
s
1 .859 0 r
.91472 .57838 m
.91781 .57985 L
s
.512 1 0 r
.91472 .57838 m
.91941 .57561 L
s
.814 1 0 r
.9163 .57418 m
.91785 .56997 L
s
.381 1 0 r
.9163 .57418 m
.91781 .57985 L
s
1 .863 0 r
.9163 .57418 m
.91941 .57561 L
s
.511 1 0 r
.9163 .57418 m
.92098 .57137 L
s
.809 1 0 r
.91785 .56997 m
.91935 .56574 L
s
.388 1 0 r
.91785 .56997 m
.91941 .57561 L
s
1 .861 0 r
.91785 .56997 m
.92098 .57137 L
s
.504 1 0 r
.91785 .56997 m
.92252 .56712 L
s
.808 1 0 r
.91935 .56574 m
.92082 .56149 L
s
.385 1 0 r
.91935 .56574 m
.92098 .57137 L
s
1 .87 0 r
.91935 .56574 m
.92252 .56712 L
s
.503 1 0 r
.91935 .56574 m
.924 .56283 L
s
.378 1 0 r
.92082 .56149 m
.92252 .56712 L
s
1 .87 0 r
.92082 .56149 m
.924 .56283 L
s
.501 1 0 r
.92082 .56149 m
.92543 .55852 L
s
.803 1 0 r
.92082 .56149 m
.92224 .5572 L
s
.38 1 0 r
.92082 .56149 m
.919 .5559 L
s
.809 1 0 r
.91017 .58365 m
.91166 .57941 L
s
1 .856 0 r
.91017 .58365 m
.91323 .58516 L
s
.546 1 0 r
.91017 .58365 m
.91473 .58087 L
s
.354 1 0 r
.91017 .58365 m
.91163 .58943 L
s
.802 1 0 r
.91017 .58365 m
.90861 .58789 L
s
.539 1 0 r
.91017 .58365 m
.90553 .58634 L
s
.804 1 0 r
.91166 .57941 m
.91309 .57513 L
s
.355 1 0 r
.91166 .57941 m
.91323 .58516 L
s
1 .851 0 r
.91166 .57941 m
.91473 .58087 L
s
.551 1 0 r
.91166 .57941 m
.91617 .57657 L
s
.817 1 0 r
.91309 .57513 m
.91444 .57087 L
s
.353 1 0 r
.91309 .57513 m
.91473 .58087 L
s
1 .85 0 r
.91309 .57513 m
.91617 .57657 L
s
.566 1 0 r
.91309 .57513 m
.91753 .57228 L
s
.817 1 0 r
.91444 .57087 m
.91571 .56659 L
s
.358 1 0 r
.91444 .57087 m
.91617 .57657 L
s
1 .851 0 r
.91444 .57087 m
.91753 .57228 L
s
.576 1 0 r
.91444 .57087 m
.91881 .56797 L
s
.821 1 0 r
.91571 .56659 m
.91689 .56229 L
s
.351 1 0 r
.91571 .56659 m
.91753 .57228 L
s
1 .849 0 r
.91571 .56659 m
.91881 .56797 L
s
.584 1 0 r
.91571 .56659 m
.92002 .56364 L
s
.345 1 0 r
.91689 .56229 m
.91881 .56797 L
s
1 .853 0 r
.91689 .56229 m
.92002 .56364 L
s
.581 1 0 r
.91689 .56229 m
.92117 .55929 L
s
.818 1 0 r
.91689 .56229 m
.91802 .55798 L
s
.343 1 0 r
.91689 .56229 m
.91487 .55665 L
s
.79 1 0 r
.91617 .58411 m
.91781 .57985 L
s
1 .847 0 r
.91617 .58411 m
.91921 .58559 L
s
.512 1 0 r
.91617 .58411 m
.92086 .58132 L
s
.371 1 0 r
.91617 .58411 m
.91751 .58986 L
s
.787 1 0 r
.91617 .58411 m
.9145 .58835 L
s
.508 1 0 r
.91617 .58411 m
.91143 .58682 L
s
.796 1 0 r
.91781 .57985 m
.91941 .57561 L
s
.371 1 0 r
.91781 .57985 m
.91921 .58559 L
s
1 .847 0 r
.91781 .57985 m
.92086 .58132 L
s
.508 1 0 r
.91781 .57985 m
.9225 .57705 L
s
.802 1 0 r
.91941 .57561 m
.92098 .57137 L
s
.378 1 0 r
.91941 .57561 m
.92086 .58132 L
s
1 .853 0 r
.91941 .57561 m
.9225 .57705 L
s
.506 1 0 r
.91941 .57561 m
.9241 .57278 L
s
.799 1 0 r
.92098 .57137 m
.92252 .56712 L
s
.382 1 0 r
.92098 .57137 m
.9225 .57705 L
s
1 .858 0 r
.92098 .57137 m
.9241 .57278 L
s
.501 1 0 r
.92098 .57137 m
.92564 .56848 L
s
.797 1 0 r
.92252 .56712 m
.924 .56283 L
s
.383 1 0 r
.92252 .56712 m
.9241 .57278 L
s
1 .851 0 r
.92252 .56712 m
.92564 .56848 L
s
.499 1 0 r
.92252 .56712 m
.92716 .56416 L
s
.381 1 0 r
.924 .56283 m
.92564 .56848 L
s
1 .86 0 r
.924 .56283 m
.92716 .56416 L
s
.499 1 0 r
.924 .56283 m
.9286 .55983 L
s
.793 1 0 r
.924 .56283 m
.92543 .55852 L
s
.374 1 0 r
.924 .56283 m
.92224 .5572 L
s
.792 1 0 r
.91323 .58516 m
.91473 .58087 L
s
1 .847 0 r
.91323 .58516 m
.91627 .58666 L
s
.546 1 0 r
.91323 .58516 m
.91777 .58234 L
s
.353 1 0 r
.91323 .58516 m
.91464 .59096 L
s
.789 1 0 r
.91323 .58516 m
.91163 .58943 L
s
.54 1 0 r
.91323 .58516 m
.90861 .58789 L
s
.796 1 0 r
.91473 .58087 m
.91617 .57657 L
s
.346 1 0 r
.91473 .58087 m
.91627 .58666 L
s
1 .842 0 r
.91473 .58087 m
.91777 .58234 L
s
.554 1 0 r
.91473 .58087 m
.91921 .578 L
s
.807 1 0 r
.91617 .57657 m
.91753 .57228 L
s
.347 1 0 r
.91617 .57657 m
.91777 .58234 L
s
1 .84 0 r
.91617 .57657 m
.91921 .578 L
s
.568 1 0 r
.91617 .57657 m
.92057 .57366 L
s
.81 1 0 r
.91753 .57228 m
.91881 .56797 L
s
.353 1 0 r
.91753 .57228 m
.91921 .578 L
s
1 .833 0 r
.91753 .57228 m
.92057 .57366 L
s
.572 1 0 r
.91753 .57228 m
.92188 .56932 L
s
.807 1 0 r
.91881 .56797 m
.92002 .56364 L
s
.356 1 0 r
.91881 .56797 m
.92057 .57366 L
s
1 .839 0 r
.91881 .56797 m
.92188 .56932 L
s
.573 1 0 r
.91881 .56797 m
.92312 .56497 L
s
.347 1 0 r
.92002 .56364 m
.92188 .56932 L
s
1 .846 0 r
.92002 .56364 m
.92312 .56497 L
s
.574 1 0 r
.92002 .56364 m
.92429 .56059 L
s
.807 1 0 r
.92002 .56364 m
.92117 .55929 L
s
.341 1 0 r
.92002 .56364 m
.91802 .55798 L
s
.782 1 0 r
.91921 .58559 m
.92086 .58132 L
s
1 .832 0 r
.91921 .58559 m
.92221 .58706 L
s
.506 1 0 r
.91921 .58559 m
.9239 .58277 L
s
.37 1 0 r
.91921 .58559 m
.92048 .59137 L
s
.778 1 0 r
.91921 .58559 m
.91751 .58986 L
s
.51 1 0 r
.91921 .58559 m
.9145 .58835 L
s
.783 1 0 r
.92086 .58132 m
.9225 .57705 L
s
.374 1 0 r
.92086 .58132 m
.92221 .58706 L
s
1 .841 0 r
.92086 .58132 m
.9239 .58277 L
s
.503 1 0 r
.92086 .58132 m
.92555 .57849 L
s
.789 1 0 r
.9225 .57705 m
.9241 .57278 L
s
.377 1 0 r
.9225 .57705 m
.9239 .58277 L
s
1 .844 0 r
.9225 .57705 m
.92555 .57849 L
s
.504 1 0 r
.9225 .57705 m
.92716 .57416 L
s
.786 1 0 r
.9241 .57278 m
.92564 .56848 L
s
.376 1 0 r
.9241 .57278 m
.92555 .57849 L
s
1 .838 0 r
.9241 .57278 m
.92716 .57416 L
s
.498 1 0 r
.9241 .57278 m
.92874 .56984 L
s
.785 1 0 r
.92564 .56848 m
.92716 .56416 L
s
.38 1 0 r
.92564 .56848 m
.92716 .57416 L
s
1 .848 0 r
.92564 .56848 m
.92874 .56984 L
s
.491 1 0 r
.92564 .56848 m
.93028 .56548 L
s
.377 1 0 r
.92716 .56416 m
.92874 .56984 L
s
1 .849 0 r
.92716 .56416 m
.93028 .56548 L
s
.499 1 0 r
.92716 .56416 m
.93172 .5611 L
s
.785 1 0 r
.92716 .56416 m
.9286 .55983 L
s
.373 1 0 r
.92716 .56416 m
.92543 .55852 L
s
.784 1 0 r
.91627 .58666 m
.91777 .58234 L
s
1 .823 0 r
.91627 .58666 m
.91923 .58813 L
s
.547 1 0 r
.91627 .58666 m
.92077 .58378 L
s
.351 1 0 r
.91627 .58666 m
.91761 .59248 L
s
.775 1 0 r
.91627 .58666 m
.91464 .59096 L
s
.527 1 0 r
.91627 .58666 m
.91163 .58943 L
s
.786 1 0 r
.91777 .58234 m
.91921 .578 L
s
.348 1 0 r
.91777 .58234 m
.91923 .58813 L
s
1 .83 0 r
.91777 .58234 m
.92077 .58378 L
s
.553 1 0 r
.91777 .58234 m
.92222 .57942 L
s
.793 1 0 r
.91921 .578 m
.92057 .57366 L
s
.347 1 0 r
.91921 .578 m
.92077 .58378 L
s
1 .83 0 r
.91921 .578 m
.92222 .57942 L
s
.56 1 0 r
.91921 .578 m
.92361 .57506 L
s
.797 1 0 r
.92057 .57366 m
.92188 .56932 L
s
.345 1 0 r
.92057 .57366 m
.92222 .57942 L
s
1 .837 0 r
.92057 .57366 m
.92361 .57506 L
s
.568 1 0 r
.92057 .57366 m
.92492 .57069 L
s
.799 1 0 r
.92188 .56932 m
.92312 .56497 L
s
.346 1 0 r
.92188 .56932 m
.92361 .57506 L
s
1 .83 0 r
.92188 .56932 m
.92492 .57069 L
s
.571 1 0 r
.92188 .56932 m
.92617 .56628 L
s
.346 1 0 r
.92312 .56497 m
.92492 .57069 L
s
1 .827 0 r
.92312 .56497 m
.92617 .56628 L
s
.566 1 0 r
.92312 .56497 m
.9274 .56188 L
s
.795 1 0 r
.92312 .56497 m
.92429 .56059 L
s
.339 1 0 r
.92312 .56497 m
.92117 .55929 L
s
.771 1 0 r
.92221 .58706 m
.9239 .58277 L
s
1 .822 0 r
.92221 .58706 m
.92516 .58853 L
s
.504 1 0 r
.92221 .58706 m
.92689 .58421 L
s
.37 1 0 r
.92221 .58706 m
.92341 .59285 L
s
.764 1 0 r
.92221 .58706 m
.92048 .59137 L
s
.507 1 0 r
.92221 .58706 m
.91751 .58986 L
s
.779 1 0 r
.9239 .58277 m
.92555 .57849 L
s
.373 1 0 r
.9239 .58277 m
.92516 .58853 L
s
1 .827 0 r
.9239 .58277 m
.92689 .58421 L
s
.508 1 0 r
.9239 .58277 m
.92854 .57988 L
s
.771 1 0 r
.92555 .57849 m
.92716 .57416 L
s
.38 1 0 r
.92555 .57849 m
.92689 .58421 L
s
1 .819 0 r
.92555 .57849 m
.92854 .57988 L
s
.495 1 0 r
.92555 .57849 m
.9302 .57553 L
s
.776 1 0 r
.92716 .57416 m
.92874 .56984 L
s
.378 1 0 r
.92716 .57416 m
.92854 .57988 L
s
1 .832 0 r
.92716 .57416 m
.9302 .57553 L
s
.493 1 0 r
.92716 .57416 m
.93179 .57117 L
s
.771 1 0 r
.92874 .56984 m
.93028 .56548 L
s
.382 1 0 r
.92874 .56984 m
.9302 .57553 L
s
1 .83 0 r
.92874 .56984 m
.93179 .57117 L
s
.494 1 0 r
.92874 .56984 m
.93332 .56677 L
s
.378 1 0 r
.93028 .56548 m
.93179 .57117 L
s
1 .822 0 r
.93028 .56548 m
.93332 .56677 L
s
.503 1 0 r
.93028 .56548 m
.9348 .56238 L
s
.773 1 0 r
.93028 .56548 m
.93172 .5611 L
s
.374 1 0 r
.93028 .56548 m
.9286 .55983 L
s
.771 1 0 r
.91923 .58813 m
.92077 .58378 L
s
1 .814 0 r
.91923 .58813 m
.92216 .58959 L
s
.541 1 0 r
.91923 .58813 m
.92372 .58522 L
s
.352 1 0 r
.91923 .58813 m
.92053 .59396 L
s
.765 1 0 r
.91923 .58813 m
.91761 .59248 L
s
.531 1 0 r
.91923 .58813 m
.91464 .59096 L
s
.778 1 0 r
.92077 .58378 m
.92222 .57942 L
s
.349 1 0 r
.92077 .58378 m
.92216 .58959 L
s
1 .816 0 r
.92077 .58378 m
.92372 .58522 L
s
.549 1 0 r
.92077 .58378 m
.92521 .58083 L
s
.782 1 0 r
.92222 .57942 m
.92361 .57506 L
s
.347 1 0 r
.92222 .57942 m
.92372 .58522 L
s
1 .822 0 r
.92222 .57942 m
.92521 .58083 L
s
.558 1 0 r
.92222 .57942 m
.9266 .57643 L
s
.789 1 0 r
.92361 .57506 m
.92492 .57069 L
s
.345 1 0 r
.92361 .57506 m
.92521 .58083 L
s
1 .819 0 r
.92361 .57506 m
.9266 .57643 L
s
.565 1 0 r
.92361 .57506 m
.92793 .57202 L
s
.782 1 0 r
.92492 .57069 m
.92617 .56628 L
s
.346 1 0 r
.92492 .57069 m
.9266 .57643 L
s
1 .82 0 r
.92492 .57069 m
.92793 .57202 L
s
.558 1 0 r
.92492 .57069 m
.92923 .5676 L
s
.342 1 0 r
.92617 .56628 m
.92793 .57202 L
s
1 .829 0 r
.92617 .56628 m
.92923 .5676 L
s
.556 1 0 r
.92617 .56628 m
.93046 .56315 L
s
.786 1 0 r
.92617 .56628 m
.9274 .56188 L
s
.343 1 0 r
.92617 .56628 m
.92429 .56059 L
s
.76 1 0 r
.92516 .58853 m
.92689 .58421 L
s
1 .804 0 r
.92516 .58853 m
.92808 .58996 L
s
.501 1 0 r
.92516 .58853 m
.92981 .58561 L
s
.378 1 0 r
.92516 .58853 m
.92628 .59431 L
s
.758 1 0 r
.92516 .58853 m
.92341 .59285 L
s
.505 1 0 r
.92516 .58853 m
.92048 .59137 L
s
.764 1 0 r
.92689 .58421 m
.92854 .57988 L
s
.383 1 0 r
.92689 .58421 m
.92808 .58996 L
s
1 .804 0 r
.92689 .58421 m
.92981 .58561 L
s
.502 1 0 r
.92689 .58421 m
.93151 .58126 L
s
.758 1 0 r
.92854 .57988 m
.9302 .57553 L
s
.381 1 0 r
.92854 .57988 m
.92981 .58561 L
s
1 .814 0 r
.92854 .57988 m
.93151 .58126 L
s
.493 1 0 r
.92854 .57988 m
.93316 .57687 L
s
.764 1 0 r
.9302 .57553 m
.93179 .57117 L
s
.379 1 0 r
.9302 .57553 m
.93151 .58126 L
s
1 .806 0 r
.9302 .57553 m
.93316 .57687 L
s
.498 1 0 r
.9302 .57553 m
.93477 .57247 L
s
.758 1 0 r
.93179 .57117 m
.93332 .56677 L
s
.386 1 0 r
.93179 .57117 m
.93316 .57687 L
s
1 .805 0 r
.93179 .57117 m
.93477 .57247 L
s
.497 1 0 r
.93179 .57117 m
.93633 .56807 L
s
.38 1 0 r
.93332 .56677 m
.93477 .57247 L
s
1 .815 0 r
.93332 .56677 m
.93633 .56807 L
s
.502 1 0 r
.93332 .56677 m
.93783 .56364 L
s
.767 1 0 r
.93332 .56677 m
.9348 .56238 L
s
.376 1 0 r
.93332 .56677 m
.93172 .5611 L
s
.761 1 0 r
.92216 .58959 m
.92372 .58522 L
s
1 .8 0 r
.92216 .58959 m
.92506 .59103 L
s
.539 1 0 r
.92216 .58959 m
.92664 .58663 L
s
.35 1 0 r
.92216 .58959 m
.92342 .59544 L
s
.757 1 0 r
.92216 .58959 m
.92053 .59396 L
s
.531 1 0 r
.92216 .58959 m
.91761 .59248 L
s
.767 1 0 r
.92372 .58522 m
.92521 .58083 L
s
.353 1 0 r
.92372 .58522 m
.92506 .59103 L
s
1 .804 0 r
.92372 .58522 m
.92664 .58663 L
s
.548 1 0 r
.92372 .58522 m
.92814 .58222 L
s
.772 1 0 r
.92521 .58083 m
.9266 .57643 L
s
.35 1 0 r
.92521 .58083 m
.92664 .58663 L
s
1 .803 0 r
.92521 .58083 m
.92814 .58222 L
s
.555 1 0 r
.92521 .58083 m
.92956 .57779 L
s
.773 1 0 r
.9266 .57643 m
.92793 .57202 L
s
.347 1 0 r
.9266 .57643 m
.92814 .58222 L
s
1 .807 0 r
.9266 .57643 m
.92956 .57779 L
s
.553 1 0 r
.9266 .57643 m
.93094 .57334 L
s
.774 1 0 r
.92793 .57202 m
.92923 .5676 L
s
.343 1 0 r
.92793 .57202 m
.92956 .57779 L
s
1 .816 0 r
.92793 .57202 m
.93094 .57334 L
s
.555 1 0 r
.92793 .57202 m
.93223 .56888 L
s
.343 1 0 r
.92923 .5676 m
.93094 .57334 L
s
1 .81 0 r
.92923 .5676 m
.93223 .56888 L
s
.553 1 0 r
.92923 .5676 m
.93348 .5644 L
s
.771 1 0 r
.92923 .5676 m
.93046 .56315 L
s
.342 1 0 r
.92923 .5676 m
.9274 .56188 L
s
.751 1 0 r
.92808 .58996 m
.92981 .58561 L
s
1 .775 0 r
.92808 .58996 m
.9309 .59136 L
s
.507 1 0 r
.92808 .58996 m
.93267 .58699 L
s
.385 1 0 r
.92808 .58996 m
.92908 .59574 L
s
.743 1 0 r
.92808 .58996 m
.92628 .59431 L
s
.501 1 0 r
.92808 .58996 m
.92341 .59285 L
s
.753 1 0 r
.92981 .58561 m
.93151 .58126 L
s
.389 1 0 r
.92981 .58561 m
.9309 .59136 L
s
1 .782 0 r
.92981 .58561 m
.93267 .58699 L
s
.507 1 0 r
.92981 .58561 m
.93438 .5826 L
s
.749 1 0 r
.93151 .58126 m
.93316 .57687 L
s
.389 1 0 r
.93151 .58126 m
.93267 .58699 L
s
1 .779 0 r
.93151 .58126 m
.93438 .5826 L
s
.501 1 0 r
.93151 .58126 m
.93605 .57818 L
s
.75 1 0 r
.93316 .57687 m
.93477 .57247 L
s
.386 1 0 r
.93316 .57687 m
.93438 .5826 L
s
1 .783 0 r
.93316 .57687 m
.93605 .57818 L
s
.495 1 0 r
.93316 .57687 m
.9377 .57376 L
s
.754 1 0 r
.93477 .57247 m
.93633 .56807 L
s
.388 1 0 r
.93477 .57247 m
.93605 .57818 L
s
1 .792 0 r
.93477 .57247 m
.9377 .57376 L
s
.497 1 0 r
.93477 .57247 m
.93928 .56933 L
s
.388 1 0 r
.93633 .56807 m
.9377 .57376 L
s
1 .792 0 r
.93633 .56807 m
.93928 .56933 L
s
.503 1 0 r
.93633 .56807 m
.94079 .56488 L
s
.754 1 0 r
.93633 .56807 m
.93783 .56364 L
s
.378 1 0 r
.93633 .56807 m
.9348 .56238 L
s
.753 1 0 r
.92506 .59103 m
.92664 .58663 L
s
1 .783 0 r
.92506 .59103 m
.9279 .59245 L
s
.539 1 0 r
.92506 .59103 m
.9295 .58803 L
s
.36 1 0 r
.92506 .59103 m
.92622 .59686 L
s
.746 1 0 r
.92506 .59103 m
.92342 .59544 L
s
.53 1 0 r
.92506 .59103 m
.92053 .59396 L
s
.757 1 0 r
.92664 .58663 m
.92814 .58222 L
s
.357 1 0 r
.92664 .58663 m
.9279 .59245 L
s
1 .786 0 r
.92664 .58663 m
.9295 .58803 L
s
.551 1 0 r
.92664 .58663 m
.93102 .5836 L
s
.759 1 0 r
.92814 .58222 m
.92956 .57779 L
s
.353 1 0 r
.92814 .58222 m
.9295 .58803 L
s
1 .787 0 r
.92814 .58222 m
.93102 .5836 L
s
.556 1 0 r
.92814 .58222 m
.93246 .57914 L
s
.76 1 0 r
.92956 .57779 m
.93094 .57334 L
s
.347 1 0 r
.92956 .57779 m
.93102 .5836 L
s
1 .79 0 r
.92956 .57779 m
.93246 .57914 L
s
.554 1 0 r
.92956 .57779 m
.93384 .57463 L
s
.763 1 0 r
.93094 .57334 m
.93223 .56888 L
s
.344 1 0 r
.93094 .57334 m
.93246 .57914 L
s
1 .783 0 r
.93094 .57334 m
.93384 .57463 L
s
.561 1 0 r
.93094 .57334 m
.93516 .57015 L
s
.352 1 0 r
.93223 .56888 m
.93384 .57463 L
s
1 .788 0 r
.93223 .56888 m
.93516 .57015 L
s
.553 1 0 r
.93223 .56888 m
.93645 .56565 L
s
.76 1 0 r
.93223 .56888 m
.93348 .5644 L
s
.342 1 0 r
.93223 .56888 m
.93046 .56315 L
s
.74 1 0 r
.9309 .59136 m
.93267 .58699 L
s
1 .748 0 r
.9309 .59136 m
.93364 .59274 L
s
.517 1 0 r
.9309 .59136 m
.9354 .58832 L
s
.397 1 0 r
.9309 .59136 m
.9318 .59712 L
s
.735 1 0 r
.9309 .59136 m
.92908 .59574 L
s
.504 1 0 r
.9309 .59136 m
.92628 .59431 L
s
.742 1 0 r
.93267 .58699 m
.93438 .5826 L
s
.396 1 0 r
.93267 .58699 m
.93364 .59274 L
s
1 .74 0 r
.93267 .58699 m
.9354 .58832 L
s
.511 1 0 r
.93267 .58699 m
.93717 .5839 L
s
.736 1 0 r
.93438 .5826 m
.93605 .57818 L
s
.4 1 0 r
.93438 .5826 m
.9354 .58832 L
s
1 .754 0 r
.93438 .5826 m
.93717 .5839 L
s
.5 1 0 r
.93438 .5826 m
.93889 .57948 L
s
.739 1 0 r
.93605 .57818 m
.9377 .57376 L
s
.394 1 0 r
.93605 .57818 m
.93717 .5839 L
s
1 .766 0 r
.93605 .57818 m
.93889 .57948 L
s
.499 1 0 r
.93605 .57818 m
.94054 .57501 L
s
.744 1 0 r
.9377 .57376 m
.93928 .56933 L
s
.391 1 0 r
.9377 .57376 m
.93889 .57948 L
s
1 .762 0 r
.9377 .57376 m
.94054 .57501 L
s
.502 1 0 r
.9377 .57376 m
.94216 .57056 L
s
.397 1 0 r
.93928 .56933 m
.94054 .57501 L
s
1 .768 0 r
.93928 .56933 m
.94216 .57056 L
s
.508 1 0 r
.93928 .56933 m
.94369 .56609 L
s
.746 1 0 r
.93928 .56933 m
.94079 .56488 L
s
.382 1 0 r
.93928 .56933 m
.93783 .56364 L
s
.743 1 0 r
.9279 .59245 m
.9295 .58803 L
s
1 .758 0 r
.9279 .59245 m
.93067 .59383 L
s
.541 1 0 r
.9279 .59245 m
.93229 .58938 L
s
.365 1 0 r
.9279 .59245 m
.92896 .59828 L
s
.74 1 0 r
.9279 .59245 m
.92622 .59686 L
s
.535 1 0 r
.9279 .59245 m
.92342 .59544 L
s
.751 1 0 r
.9295 .58803 m
.93102 .5836 L
s
.367 1 0 r
.9295 .58803 m
.93067 .59383 L
s
1 .76 0 r
.9295 .58803 m
.93229 .58938 L
s
.553 1 0 r
.9295 .58803 m
.93383 .58493 L
s
.749 1 0 r
.93102 .5836 m
.93246 .57914 L
s
.365 1 0 r
.93102 .5836 m
.93229 .58938 L
s
1 .765 0 r
.93102 .5836 m
.93383 .58493 L
s
.556 1 0 r
.93102 .5836 m
.93527 .58043 L
s
.74 1 0 r
.93246 .57914 m
.93384 .57463 L
s
.357 1 0 r
.93246 .57914 m
.93383 .58493 L
s
1 .756 0 r
.93246 .57914 m
.93527 .58043 L
s
.555 1 0 r
.93246 .57914 m
.93668 .57591 L
s
.754 1 0 r
.93384 .57463 m
.93516 .57015 L
s
.352 1 0 r
.93384 .57463 m
.93527 .58043 L
s
1 .763 0 r
.93384 .57463 m
.93668 .57591 L
s
.556 1 0 r
.93384 .57463 m
.93805 .57139 L
s
.355 1 0 r
.93516 .57015 m
.93668 .57591 L
s
1 .773 0 r
.93516 .57015 m
.93805 .57139 L
s
.55 1 0 r
.93516 .57015 m
.93935 .56686 L
s
.752 1 0 r
.93516 .57015 m
.93645 .56565 L
s
.347 1 0 r
.93516 .57015 m
.93348 .5644 L
s
.728 1 0 r
.93364 .59274 m
.9354 .58832 L
s
1 .709 0 r
.93364 .59274 m
.93627 .59404 L
s
.519 1 0 r
.93364 .59274 m
.93808 .58962 L
s
.412 1 0 r
.93364 .59274 m
.93442 .59846 L
s
.73 1 0 r
.93364 .59274 m
.9318 .59712 L
s
.513 1 0 r
.93364 .59274 m
.92908 .59574 L
s
.727 1 0 r
.9354 .58832 m
.93717 .5839 L
s
.41 1 0 r
.9354 .58832 m
.93627 .59404 L
s
1 .721 0 r
.9354 .58832 m
.93808 .58962 L
s
.519 1 0 r
.9354 .58832 m
.93985 .5852 L
s
.73 1 0 r
.93717 .5839 m
.93889 .57948 L
s
.407 1 0 r
.93717 .5839 m
.93808 .58962 L
s
1 .722 0 r
.93717 .5839 m
.93985 .5852 L
s
.513 1 0 r
.93717 .5839 m
.94159 .58071 L
s
.727 1 0 r
.93889 .57948 m
.94054 .57501 L
s
.402 1 0 r
.93889 .57948 m
.93985 .5852 L
s
1 .718 0 r
.93889 .57948 m
.94159 .58071 L
s
.512 1 0 r
.93889 .57948 m
.94328 .57624 L
s
.734 1 0 r
.94054 .57501 m
.94216 .57056 L
s
.407 1 0 r
.94054 .57501 m
.94159 .58071 L
s
1 .727 0 r
.94054 .57501 m
.94328 .57624 L
s
.501 1 0 r
.94054 .57501 m
.94497 .57177 L
s
.408 1 0 r
.94216 .57056 m
.94328 .57624 L
s
1 .747 0 r
.94216 .57056 m
.94497 .57177 L
s
.516 1 0 r
.94216 .57056 m
.9465 .56728 L
s
.739 1 0 r
.94216 .57056 m
.94369 .56609 L
s
.391 1 0 r
.94216 .57056 m
.94079 .56488 L
s
.735 1 0 r
.93067 .59383 m
.93229 .58938 L
s
1 .728 0 r
.93067 .59383 m
.93335 .59519 L
s
.547 1 0 r
.93067 .59383 m
.935 .59071 L
s
.374 1 0 r
.93067 .59383 m
.93163 .59965 L
s
.723 1 0 r
.93067 .59383 m
.92896 .59828 L
s
.533 1 0 r
.93067 .59383 m
.92622 .59686 L
s
.743 1 0 r
.93229 .58938 m
.93383 .58493 L
s
.374 1 0 r
.93229 .58938 m
.93335 .59519 L
s
1 .731 0 r
.93229 .58938 m
.935 .59071 L
s
.556 1 0 r
.93229 .58938 m
.93656 .58622 L
s
.734 1 0 r
.93383 .58493 m
.93527 .58043 L
s
.377 1 0 r
.93383 .58493 m
.935 .59071 L
s
1 .732 0 r
.93383 .58493 m
.93656 .58622 L
s
.553 1 0 r
.93383 .58493 m
.93805 .5817 L
s
.736 1 0 r
.93527 .58043 m
.93668 .57591 L
s
.363 1 0 r
.93527 .58043 m
.93656 .58622 L
s
1 .746 0 r
.93527 .58043 m
.93805 .5817 L
s
.553 1 0 r
.93527 .58043 m
.93946 .57715 L
s
.738 1 0 r
.93668 .57591 m
.93805 .57139 L
s
.358 1 0 r
.93668 .57591 m
.93805 .5817 L
s
1 .743 0 r
.93668 .57591 m
.93946 .57715 L
s
.554 1 0 r
.93668 .57591 m
.94084 .57259 L
s
.365 1 0 r
.93805 .57139 m
.93946 .57715 L
s
1 .74 0 r
.93805 .57139 m
.94084 .57259 L
s
.559 1 0 r
.93805 .57139 m
.94216 .56805 L
s
.741 1 0 r
.93805 .57139 m
.93935 .56686 L
s
.356 1 0 r
.93805 .57139 m
.93645 .56565 L
s
.722 1 0 r
.93627 .59404 m
.93808 .58962 L
s
1 .685 0 r
.93627 .59404 m
.93881 .59535 L
s
.531 1 0 r
.93627 .59404 m
.94063 .59087 L
s
.425 1 0 r
.93627 .59404 m
.93693 .59974 L
s
.718 1 0 r
.93627 .59404 m
.93442 .59846 L
s
.52 1 0 r
.93627 .59404 m
.9318 .59712 L
s
.726 1 0 r
.93808 .58962 m
.93985 .5852 L
s
.413 1 0 r
.93808 .58962 m
.93881 .59535 L
s
1 .677 0 r
.93808 .58962 m
.94063 .59087 L
s
.526 1 0 r
.93808 .58962 m
.94242 .58639 L
s
.709 1 0 r
.93985 .5852 m
.94159 .58071 L
s
.429 1 0 r
.93985 .5852 m
.94063 .59087 L
s
1 .674 0 r
.93985 .5852 m
.94242 .58639 L
s
.521 1 0 r
.93985 .5852 m
.94415 .5819 L
s
.721 1 0 r
.94159 .58071 m
.94328 .57624 L
s
.424 1 0 r
.94159 .58071 m
.94242 .58639 L
s
1 .673 0 r
.94159 .58071 m
.94415 .5819 L
s
.526 1 0 r
.94159 .58071 m
.94586 .57739 L
s
.72 1 0 r
.94328 .57624 m
.94497 .57177 L
s
.429 1 0 r
.94328 .57624 m
.94415 .5819 L
s
1 .674 0 r
.94328 .57624 m
.94586 .57739 L
s
.53 1 0 r
.94328 .57624 m
.94753 .57293 L
s
.437 1 0 r
.94497 .57177 m
.94586 .57739 L
s
1 .67 0 r
.94497 .57177 m
.94753 .57293 L
s
.487 1 0 r
.94497 .57177 m
.94953 .56864 L
s
.733 1 0 r
.94497 .57177 m
.9465 .56728 L
s
.399 1 0 r
.94497 .57177 m
.94369 .56609 L
s
.722 1 0 r
.93335 .59519 m
.935 .59071 L
s
1 .694 0 r
.93335 .59519 m
.93593 .59648 L
s
.551 1 0 r
.93335 .59519 m
.93762 .59201 L
s
.39 1 0 r
.93335 .59519 m
.9342 .60097 L
s
.719 1 0 r
.93335 .59519 m
.93163 .59965 L
s
.537 1 0 r
.93335 .59519 m
.92896 .59828 L
s
.73 1 0 r
.935 .59071 m
.93656 .58622 L
s
.39 1 0 r
.935 .59071 m
.93593 .59648 L
s
1 .705 0 r
.935 .59071 m
.93762 .59201 L
s
.555 1 0 r
.935 .59071 m
.93922 .58748 L
s
.726 1 0 r
.93656 .58622 m
.93805 .5817 L
s
.378 1 0 r
.93656 .58622 m
.93762 .59201 L
s
1 .712 0 r
.93656 .58622 m
.93922 .58748 L
s
.553 1 0 r
.93656 .58622 m
.94072 .5829 L
s
.725 1 0 r
.93805 .5817 m
.93946 .57715 L
s
.373 1 0 r
.93805 .5817 m
.93922 .58748 L
s
1 .704 0 r
.93805 .5817 m
.94072 .5829 L
s
.556 1 0 r
.93805 .5817 m
.94216 .57833 L
s
.728 1 0 r
.93946 .57715 m
.94084 .57259 L
s
.376 1 0 r
.93946 .57715 m
.94072 .5829 L
s
1 .711 0 r
.93946 .57715 m
.94216 .57833 L
s
.559 1 0 r
.93946 .57715 m
.94353 .57375 L
s
.378 1 0 r
.94084 .57259 m
.94216 .57833 L
s
1 .708 0 r
.94084 .57259 m
.94353 .57375 L
s
.561 1 0 r
.94084 .57259 m
.94488 .56917 L
s
.734 1 0 r
.94084 .57259 m
.94216 .56805 L
s
.366 1 0 r
.94084 .57259 m
.93935 .56686 L
s
.704 1 0 r
.93881 .59535 m
.94063 .59087 L
s
1 .621 0 r
.93881 .59535 m
.94119 .59653 L
s
.543 1 0 r
.93881 .59535 m
.94303 .59205 L
s
.461 1 0 r
.93881 .59535 m
.93929 .60095 L
s
.722 1 0 r
.93881 .59535 m
.93693 .59974 L
s
.534 1 0 r
.93881 .59535 m
.93442 .59846 L
s
.706 1 0 r
.94063 .59087 m
.94242 .58639 L
s
.441 1 0 r
.94063 .59087 m
.94119 .59653 L
s
1 .627 0 r
.94063 .59087 m
.94303 .59205 L
s
.544 1 0 r
.94063 .59087 m
.94481 .58753 L
s
.71 1 0 r
.94242 .58639 m
.94415 .5819 L
s
.437 1 0 r
.94242 .58639 m
.94303 .59205 L
s
1 .621 0 r
.94242 .58639 m
.94481 .58753 L
s
.546 1 0 r
.94242 .58639 m
.94655 .583 L
s
.71 1 0 r
.94415 .5819 m
.94586 .57739 L
s
.443 1 0 r
.94415 .5819 m
.94481 .58753 L
s
1 .619 0 r
.94415 .5819 m
.94655 .583 L
s
.552 1 0 r
.94415 .5819 m
.94826 .57851 L
s
.723 1 0 r
.94586 .57739 m
.94753 .57293 L
s
.45 1 0 r
.94586 .57739 m
.94655 .583 L
s
1 .619 0 r
.94586 .57739 m
.94826 .57851 L
s
.556 1 0 r
.94586 .57739 m
.94993 .57398 L
s
.456 1 0 r
.94753 .57293 m
.94826 .57851 L
s
1 .609 0 r
.94753 .57293 m
.94993 .57398 L
s
.558 1 0 r
.94753 .57293 m
.95148 .56938 L
s
.736 1 0 r
.94753 .57293 m
.94953 .56864 L
s
.425 1 0 r
.94753 .57293 m
.9465 .56728 L
s
.722 1 0 r
.93593 .59648 m
.93762 .59201 L
s
1 .666 0 r
.93593 .59648 m
.93844 .59772 L
s
.558 1 0 r
.93593 .59648 m
.94012 .59322 L
s
.413 1 0 r
.93593 .59648 m
.93667 .6022 L
s
.708 1 0 r
.93593 .59648 m
.9342 .60097 L
s
.544 1 0 r
.93593 .59648 m
.93163 .59965 L
s
.714 1 0 r
.93762 .59201 m
.93922 .58748 L
s
.414 1 0 r
.93762 .59201 m
.93844 .59772 L
s
1 .661 0 r
.93762 .59201 m
.94012 .59322 L
s
.558 1 0 r
.93762 .59201 m
.94173 .58866 L
s
.708 1 0 r
.93922 .58748 m
.94072 .5829 L
s
.401 1 0 r
.93922 .58748 m
.94012 .59322 L
s
1 .655 0 r
.93922 .58748 m
.94173 .58866 L
s
.559 1 0 r
.93922 .58748 m
.94327 .58406 L
s
.716 1 0 r
.94072 .5829 m
.94216 .57833 L
s
.392 1 0 r
.94072 .5829 m
.94173 .58866 L
s
1 .666 0 r
.94072 .5829 m
.94327 .58406 L
s
.56 1 0 r
.94072 .5829 m
.94473 .57945 L
s
.72 1 0 r
.94216 .57833 m
.94353 .57375 L
s
.395 1 0 r
.94216 .57833 m
.94327 .58406 L
s
1 .667 0 r
.94216 .57833 m
.94473 .57945 L
s
.57 1 0 r
.94216 .57833 m
.94613 .57487 L
s
.398 1 0 r
.94353 .57375 m
.94473 .57945 L
s
1 .673 0 r
.94353 .57375 m
.94613 .57487 L
s
.568 1 0 r
.94353 .57375 m
.94747 .57024 L
s
.723 1 0 r
.94353 .57375 m
.94488 .56917 L
s
.384 1 0 r
.94353 .57375 m
.94216 .56805 L
s
.703 1 0 r
.94119 .59653 m
.94303 .59205 L
s
1 .558 0 r
.94119 .59653 m
.94338 .59764 L
s
.569 1 0 r
.94119 .59653 m
.94524 .59316 L
s
.483 1 0 r
.94119 .59653 m
.94149 .60207 L
s
.71 1 0 r
.94119 .59653 m
.93929 .60095 L
s
.548 1 0 r
.94119 .59653 m
.93693 .59974 L
s
.697 1 0 r
.94303 .59205 m
.94481 .58753 L
s
.467 1 0 r
.94303 .59205 m
.94338 .59764 L
s
1 .566 0 r
.94303 .59205 m
.94524 .59316 L
s
.561 1 0 r
.94303 .59205 m
.94703 .58859 L
s
.698 1 0 r
.94481 .58753 m
.94655 .583 L
s
.454 1 0 r
.94481 .58753 m
.94524 .59316 L
s
1 .561 0 r
.94481 .58753 m
.94703 .58859 L
s
.576 1 0 r
.94481 .58753 m
.94877 .58409 L
s
.712 1 0 r
.94655 .583 m
.94826 .57851 L
s
.465 1 0 r
.94655 .583 m
.94703 .58859 L
s
1 .565 0 r
.94655 .583 m
.94877 .58409 L
s
.578 1 0 r
.94655 .583 m
.95046 .57951 L
s
.706 1 0 r
.94826 .57851 m
.94993 .57398 L
s
.465 1 0 r
.94826 .57851 m
.94877 .58409 L
s
1 .547 0 r
.94826 .57851 m
.95046 .57951 L
s
.568 1 0 r
.94826 .57851 m
.95208 .57488 L
s
.481 1 0 r
.94993 .57398 m
.95046 .57951 L
s
1 .521 0 r
.94993 .57398 m
.95208 .57488 L
s
.572 1 0 r
.94993 .57398 m
.95357 .57019 L
s
.697 1 0 r
.94993 .57398 m
.95148 .56938 L
s
.541 1 0 r
.94993 .57398 m
.94953 .56864 L
s
.715 1 0 r
.93844 .59772 m
.94012 .59322 L
s
1 .616 0 r
.93844 .59772 m
.94082 .59887 L
s
.568 1 0 r
.93844 .59772 m
.94253 .59439 L
s
.445 1 0 r
.93844 .59772 m
.93904 .60336 L
s
.708 1 0 r
.93844 .59772 m
.93667 .6022 L
s
.544 1 0 r
.93844 .59772 m
.9342 .60097 L
s
.701 1 0 r
.94012 .59322 m
.94173 .58866 L
s
.438 1 0 r
.94012 .59322 m
.94082 .59887 L
s
1 .626 0 r
.94012 .59322 m
.94253 .59439 L
s
.558 1 0 r
.94012 .59322 m
.94412 .58974 L
s
.699 1 0 r
.94173 .58866 m
.94327 .58406 L
s
.409 1 0 r
.94173 .58866 m
.94253 .59439 L
s
1 .613 0 r
.94173 .58866 m
.94412 .58974 L
s
.559 1 0 r
.94173 .58866 m
.94567 .58512 L
s
.703 1 0 r
.94327 .58406 m
.94473 .57945 L
s
.422 1 0 r
.94327 .58406 m
.94412 .58974 L
s
1 .614 0 r
.94327 .58406 m
.94567 .58512 L
s
.569 1 0 r
.94327 .58406 m
.94715 .5805 L
s
.718 1 0 r
.94473 .57945 m
.94613 .57487 L
s
.42 1 0 r
.94473 .57945 m
.94567 .58512 L
s
1 .616 0 r
.94473 .57945 m
.94715 .5805 L
s
.578 1 0 r
.94473 .57945 m
.94856 .57587 L
s
.429 1 0 r
.94613 .57487 m
.94715 .5805 L
s
1 .614 0 r
.94613 .57487 m
.94856 .57587 L
s
.58 1 0 r
.94613 .57487 m
.94989 .57123 L
s
.709 1 0 r
.94613 .57487 m
.94747 .57024 L
s
.396 1 0 r
.94613 .57487 m
.94488 .56917 L
s
.698 1 0 r
.94338 .59764 m
.94524 .59316 L
s
1 .487 0 r
.94338 .59764 m
.94537 .59862 L
s
.582 1 0 r
.94338 .59764 m
.94722 .59409 L
s
.508 1 0 r
.94338 .59764 m
.94345 .6031 L
s
.709 1 0 r
.94338 .59764 m
.94149 .60207 L
s
.572 1 0 r
.94338 .59764 m
.93929 .60095 L
s
.68 1 0 r
.94524 .59316 m
.94703 .58859 L
s
.507 1 0 r
.94524 .59316 m
.94537 .59862 L
s
1 .476 0 r
.94524 .59316 m
.94722 .59409 L
s
.585 1 0 r
.94524 .59316 m
.94901 .58955 L
s
.708 1 0 r
.94703 .58859 m
.94877 .58409 L
s
.495 1 0 r
.94703 .58859 m
.94722 .59409 L
s
1 .481 0 r
.94703 .58859 m
.94901 .58955 L
s
.601 1 0 r
.94703 .58859 m
.95075 .585 L
s
.69 1 0 r
.94877 .58409 m
.95046 .57951 L
s
.507 1 0 r
.94877 .58409 m
.94901 .58955 L
s
1 .474 0 r
.94877 .58409 m
.95075 .585 L
s
.584 1 0 r
.94877 .58409 m
.95244 .58037 L
s
.681 1 0 r
.95046 .57951 m
.95208 .57488 L
s
.498 1 0 r
.95046 .57951 m
.95075 .585 L
s
1 .468 0 r
.95046 .57951 m
.95244 .58037 L
s
.608 1 0 r
.95046 .57951 m
.95405 .57583 L
s
.495 1 0 r
.95208 .57488 m
.95244 .58037 L
s
1 .476 0 r
.95208 .57488 m
.95405 .57583 L
s
.6 1 0 r
.95208 .57488 m
.95561 .57111 L
s
.677 1 0 r
.95208 .57488 m
.95357 .57019 L
s
.488 1 0 r
.95208 .57488 m
.95148 .56938 L
s
.713 1 0 r
.94082 .59887 m
.94253 .59439 L
s
1 .563 0 r
.94082 .59887 m
.94304 .59994 L
s
.562 1 0 r
.94082 .59887 m
.94474 .59533 L
s
.482 1 0 r
.94082 .59887 m
.94123 .60441 L
s
.707 1 0 r
.94082 .59887 m
.93904 .60336 L
s
.554 1 0 r
.94082 .59887 m
.93667 .6022 L
s
.679 1 0 r
.94253 .59439 m
.94412 .58974 L
s
.474 1 0 r
.94253 .59439 m
.94304 .59994 L
s
1 .545 0 r
.94253 .59439 m
.94474 .59533 L
s
.555 1 0 r
.94253 .59439 m
.94637 .59072 L
s
.692 1 0 r
.94412 .58974 m
.94567 .58512 L
s
.459 1 0 r
.94412 .58974 m
.94474 .59533 L
s
1 .559 0 r
.94412 .58974 m
.94637 .59072 L
s
.565 1 0 r
.94412 .58974 m
.94791 .58606 L
s
.698 1 0 r
.94567 .58512 m
.94715 .5805 L
s
.453 1 0 r
.94567 .58512 m
.94637 .59072 L
s
1 .551 0 r
.94567 .58512 m
.94791 .58606 L
s
.585 1 0 r
.94567 .58512 m
.94943 .5815 L
s
.702 1 0 r
.94715 .5805 m
.94856 .57587 L
s
.462 1 0 r
.94715 .5805 m
.94791 .58606 L
s
1 .572 0 r
.94715 .5805 m
.94943 .5815 L
s
.584 1 0 r
.94715 .5805 m
.95083 .57679 L
s
.434 1 0 r
.94856 .57587 m
.94943 .5815 L
s
1 .558 0 r
.94856 .57587 m
.95083 .57679 L
s
.586 1 0 r
.94856 .57587 m
.95216 .5721 L
s
.707 1 0 r
.94856 .57587 m
.94989 .57123 L
s
.425 1 0 r
.94856 .57587 m
.94747 .57024 L
s
.685 1 0 r
.94537 .59862 m
.94722 .59409 L
s
1 .403 0 r
.94537 .59862 m
.94705 .59962 L
s
.637 1 0 r
.94537 .59862 m
.94888 .59499 L
s
.509 1 0 r
.94537 .59862 m
.94512 .60408 L
s
.692 1 0 r
.94537 .59862 m
.94345 .6031 L
s
.594 1 0 r
.94537 .59862 m
.94149 .60207 L
s
.69 1 0 r
.94722 .59409 m
.94901 .58955 L
s
.488 1 0 r
.94722 .59409 m
.94705 .59962 L
s
1 .385 0 r
.94722 .59409 m
.94888 .59499 L
s
.631 1 0 r
.94722 .59409 m
.95067 .59038 L
s
.692 1 0 r
.94901 .58955 m
.95075 .585 L
s
.515 1 0 r
.94901 .58955 m
.94888 .59499 L
s
1 .371 0 r
.94901 .58955 m
.95067 .59038 L
s
.633 1 0 r
.94901 .58955 m
.95241 .5858 L
s
.675 1 0 r
.95075 .585 m
.95244 .58037 L
s
.536 1 0 r
.95075 .585 m
.95067 .59038 L
s
1 .368 0 r
.95075 .585 m
.95241 .5858 L
s
.643 1 0 r
.95075 .585 m
.9541 .58125 L
s
.707 1 0 r
.95244 .58037 m
.95405 .57583 L
s
.521 1 0 r
.95244 .58037 m
.95241 .5858 L
s
1 .382 0 r
.95244 .58037 m
.9541 .58125 L
s
.657 1 0 r
.95244 .58037 m
.95566 .57657 L
s
.522 1 0 r
.95405 .57583 m
.9541 .58125 L
s
1 .35 0 r
.95405 .57583 m
.95566 .57657 L
s
.62 1 0 r
.95405 .57583 m
.95726 .57186 L
s
.661 1 0 r
.95405 .57583 m
.95561 .57111 L
s
.448 1 0 r
.95405 .57583 m
.95357 .57019 L
s
.679 1 0 r
.94304 .59994 m
.94474 .59533 L
s
1 .456 0 r
.94304 .59994 m
.94503 .60069 L
s
.555 1 0 r
.94304 .59994 m
.94676 .59614 L
s
.557 1 0 r
.94304 .59994 m
.94321 .60524 L
s
.706 1 0 r
.94304 .59994 m
.94123 .60441 L
s
.569 1 0 r
.94304 .59994 m
.93904 .60336 L
s
.687 1 0 r
.94474 .59533 m
.94637 .59072 L
s
.536 1 0 r
.94474 .59533 m
.94503 .60069 L
s
1 .472 0 r
.94474 .59533 m
.94676 .59614 L
s
.558 1 0 r
.94474 .59533 m
.94839 .59148 L
s
.681 1 0 r
.94637 .59072 m
.94791 .58606 L
s
.517 1 0 r
.94637 .59072 m
.94676 .59614 L
s
1 .468 0 r
.94637 .59072 m
.94839 .59148 L
s
.568 1 0 r
.94637 .59072 m
.94996 .58685 L
s
.713 1 0 r
.94791 .58606 m
.94943 .5815 L
s
.516 1 0 r
.94791 .58606 m
.94839 .59148 L
s
1 .478 0 r
.94791 .58606 m
.94996 .58685 L
s
.57 1 0 r
.94791 .58606 m
.95147 .58217 L
s
.679 1 0 r
.94943 .5815 m
.95083 .57679 L
s
.536 1 0 r
.94943 .5815 m
.94996 .58685 L
s
1 .462 0 r
.94943 .5815 m
.95147 .58217 L
s
.565 1 0 r
.94943 .5815 m
.9529 .57752 L
s
.523 1 0 r
.95083 .57679 m
.95147 .58217 L
s
1 .478 0 r
.95083 .57679 m
.9529 .57752 L
s
.59 1 0 r
.95083 .57679 m
.95427 .57289 L
s
.69 1 0 r
.95083 .57679 m
.95216 .5721 L
s
.454 1 0 r
.95083 .57679 m
.94989 .57123 L
s
.66 1 0 r
.94705 .59962 m
.94888 .59499 L
s
1 .253 0 r
.94705 .59962 m
.94824 .60047 L
s
.709 1 0 r
.94705 .59962 m
.95004 .59585 L
s
.524 1 0 r
.94705 .59962 m
.94631 .60499 L
s
.697 1 0 r
.94705 .59962 m
.94512 .60408 L
s
.651 1 0 r
.94705 .59962 m
.94345 .6031 L
s
.667 1 0 r
.94888 .59499 m
.95067 .59038 L
s
.494 1 0 r
.94888 .59499 m
.94824 .60047 L
s
1 .246 0 r
.94888 .59499 m
.95004 .59585 L
s
.723 1 0 r
.94888 .59499 m
.95184 .59125 L
s
.683 1 0 r
.95067 .59038 m
.95241 .5858 L
s
.495 1 0 r
.95067 .59038 m
.95004 .59585 L
s
1 .251 0 r
.95067 .59038 m
.95184 .59125 L
s
.741 1 0 r
.95067 .59038 m
.95358 .58667 L
s
.698 1 0 r
.95241 .5858 m
.9541 .58125 L
s
.503 1 0 r
.95241 .5858 m
.95184 .59125 L
s
1 .252 0 r
.95241 .5858 m
.95358 .58667 L
s
.749 1 0 r
.95241 .5858 m
.95526 .58208 L
s
.674 1 0 r
.9541 .58125 m
.95566 .57657 L
s
.514 1 0 r
.9541 .58125 m
.95358 .58667 L
s
1 .239 0 r
.9541 .58125 m
.95526 .58208 L
s
.77 1 0 r
.9541 .58125 m
.95684 .57753 L
s
.491 1 0 r
.95566 .57657 m
.95526 .58208 L
s
1 .268 0 r
.95566 .57657 m
.95684 .57753 L
s
.828 1 0 r
.95566 .57657 m
.95782 .5727 L
s
.66 1 0 r
.95566 .57657 m
.95726 .57186 L
s
.508 1 0 r
.95566 .57657 m
.95561 .57111 L
s
.692 1 0 r
.94503 .60069 m
.94676 .59614 L
s
1 .369 0 r
.94503 .60069 m
.94678 .60126 L
s
.547 1 0 r
.94503 .60069 m
.9485 .59664 L
s
.612 1 0 r
.94503 .60069 m
.94496 .60582 L
s
.685 1 0 r
.94503 .60069 m
.94321 .60524 L
s
.555 1 0 r
.94503 .60069 m
.94123 .60441 L
s
.671 1 0 r
.94676 .59614 m
.94839 .59148 L
s
.616 1 0 r
.94676 .59614 m
.94678 .60126 L
s
1 .359 0 r
.94676 .59614 m
.9485 .59664 L
s
.545 1 0 r
.94676 .59614 m
.95017 .59203 L
s
.689 1 0 r
.94839 .59148 m
.94996 .58685 L
s
.603 1 0 r
.94839 .59148 m
.9485 .59664 L
s
1 .376 0 r
.94839 .59148 m
.95017 .59203 L
s
.557 1 0 r
.94839 .59148 m
.95172 .58735 L
s
.678 1 0 r
.94996 .58685 m
.95147 .58217 L
s
.597 1 0 r
.94996 .58685 m
.95017 .59203 L
s
1 .367 0 r
.94996 .58685 m
.95172 .58735 L
s
.559 1 0 r
.94996 .58685 m
.95325 .5827 L
s
.692 1 0 r
.95147 .58217 m
.9529 .57752 L
s
.597 1 0 r
.95147 .58217 m
.95172 .58735 L
s
1 .374 0 r
.95147 .58217 m
.95325 .5827 L
s
.569 1 0 r
.95147 .58217 m
.95475 .57805 L
s
.594 1 0 r
.9529 .57752 m
.95325 .5827 L
s
1 .395 0 r
.9529 .57752 m
.95475 .57805 L
s
.58 1 0 r
.9529 .57752 m
.95623 .57348 L
s
.706 1 0 r
.9529 .57752 m
.95427 .57289 L
s
.507 1 0 r
.9529 .57752 m
.95216 .5721 L
s
1 .082 0 r
.94824 .60047 m
.9482 .60138 L
s
.665 1 0 r
.94824 .60047 m
.95004 .59585 L
s
.94 1 0 r
.94824 .60047 m
.94994 .59677 L
s
.68 1 0 r
.94824 .60047 m
.94631 .60499 L
s
.724 1 0 r
.94824 .60047 m
.94512 .60408 L
s
.412 1 0 r
.94824 .60047 m
.94639 .60594 L
s
1 .242 0 r
.94678 .60126 m
.9482 .60138 L
s
.673 1 0 r
.94678 .60126 m
.9485 .59664 L
s
.5 1 0 r
.94678 .60126 m
.94994 .59677 L
s
.746 1 0 r
.94678 .60126 m
.94639 .60594 L
s
.679 1 0 r
.94678 .60126 m
.94496 .60582 L
s
.545 1 0 r
.94678 .60126 m
.94321 .60524 L
s
.395 1 0 r
.9482 .60138 m
.95004 .59585 L
s
.728 1 0 r
.9482 .60138 m
.9485 .59664 L
s
.674 1 0 r
.9482 .60138 m
.94994 .59677 L
s
.941 1 0 r
.9482 .60138 m
.94631 .60499 L
s
.682 1 0 r
.9482 .60138 m
.94639 .60594 L
s
.498 1 0 r
.9482 .60138 m
.94496 .60582 L
s
1 .085 0 r
.95004 .59585 m
.94994 .59677 L
s
.671 1 0 r
.95004 .59585 m
.95184 .59125 L
s
.953 1 0 r
.95004 .59585 m
.95162 .59214 L
s
1 .249 0 r
.9485 .59664 m
.94994 .59677 L
s
.682 1 0 r
.9485 .59664 m
.95017 .59203 L
s
.506 1 0 r
.9485 .59664 m
.95162 .59214 L
s
.393 1 0 r
.94994 .59677 m
.95184 .59125 L
s
.73 1 0 r
.94994 .59677 m
.95017 .59203 L
s
.677 1 0 r
.94994 .59677 m
.95162 .59214 L
s
1 .084 0 r
.95184 .59125 m
.95162 .59214 L
s
.684 1 0 r
.95184 .59125 m
.95358 .58667 L
s
.971 1 0 r
.95184 .59125 m
.95321 .58752 L
s
1 .248 0 r
.95017 .59203 m
.95162 .59214 L
s
.674 1 0 r
.95017 .59203 m
.95172 .58735 L
s
.518 1 0 r
.95017 .59203 m
.95321 .58752 L
s
.401 1 0 r
.95162 .59214 m
.95358 .58667 L
s
.715 1 0 r
.95162 .59214 m
.95172 .58735 L
s
.687 1 0 r
.95162 .59214 m
.95321 .58752 L
s
1 .086 0 r
.95358 .58667 m
.95321 .58752 L
s
.686 1 0 r
.95358 .58667 m
.95526 .58208 L
s
.966 1 0 r
.95358 .58667 m
.95472 .58285 L
s
1 .263 0 r
.95172 .58735 m
.95321 .58752 L
s
.685 1 0 r
.95172 .58735 m
.95325 .5827 L
s
.528 1 0 r
.95172 .58735 m
.95472 .58285 L
s
.399 1 0 r
.95321 .58752 m
.95526 .58208 L
s
.706 1 0 r
.95321 .58752 m
.95325 .5827 L
s
.681 1 0 r
.95321 .58752 m
.95472 .58285 L
s
.709 1 0 r
.95526 .58208 m
.95684 .57753 L
s
1 .091 0 r
.95526 .58208 m
.95472 .58285 L
s
.964 1 0 r
.95526 .58208 m
.95615 .57818 L
s
.426 1 0 r
.95684 .57753 m
.95472 .58285 L
s
1 .093 0 r
.95684 .57753 m
.95615 .57818 L
s
.676 1 0 r
.95684 .57753 m
.95782 .5727 L
s
.441 1 0 r
.95684 .57753 m
.95726 .57186 L
s
.946 1 0 r
.95684 .57753 m
.95789 .57361 L
s
.69 1 0 r
.95325 .5827 m
.95475 .57805 L
s
1 .258 0 r
.95325 .5827 m
.95472 .58285 L
s
.539 1 0 r
.95325 .5827 m
.95615 .57818 L
s
.715 1 0 r
.95475 .57805 m
.95472 .58285 L
s
1 .235 0 r
.95475 .57805 m
.95615 .57818 L
s
.516 1 0 r
.95475 .57805 m
.95789 .57361 L
s
.712 1 0 r
.95475 .57805 m
.95623 .57348 L
s
.595 1 0 r
.95475 .57805 m
.95427 .57289 L
s
.688 1 0 r
.95472 .58285 m
.95615 .57818 L
s
.426 1 0 r
.95615 .57818 m
.95782 .5727 L
s
.687 1 0 r
.95615 .57818 m
.95789 .57361 L
s
.745 1 0 r
.95615 .57818 m
.95623 .57348 L
s
.96 1 0 r
.88977 .45149 m
.88927 .44751 L
s
1 .483 0 r
.88977 .45149 m
.89198 .45138 L
s
.808 1 0 r
.88977 .45149 m
.8916 .44738 L
s
1 .363 0 r
.88977 .45149 m
.88798 .45182 L
s
.897 1 0 r
.88977 .45149 m
.88756 .44791 L
s
.784 1 0 r
.88977 .45149 m
.89228 .45531 L
s
.966 1 0 r
.88977 .45149 m
.89009 .45546 L
s
.823 1 0 r
.88977 .45149 m
.88896 .45586 L
s
.964 1 0 r
.88927 .44751 m
.8888 .44355 L
s
.739 1 0 r
.88927 .44751 m
.89198 .45138 L
s
1 .52 0 r
.88927 .44751 m
.8916 .44738 L
s
.793 1 0 r
.88927 .44751 m
.89106 .44333 L
s
.808 1 0 r
.88927 .44751 m
.88798 .45182 L
s
1 .344 0 r
.88927 .44751 m
.88756 .44791 L
s
.904 1 0 r
.88927 .44751 m
.88707 .44395 L
s
.952 1 0 r
.8888 .44355 m
.8883 .43955 L
s
.731 1 0 r
.8888 .44355 m
.8916 .44738 L
s
1 .502 0 r
.8888 .44355 m
.89106 .44333 L
s
.783 1 0 r
.8888 .44355 m
.89077 .43942 L
s
.796 1 0 r
.8888 .44355 m
.88756 .44791 L
s
1 .351 0 r
.8888 .44355 m
.88707 .44395 L
s
.886 1 0 r
.8888 .44355 m
.88652 .43997 L
s
.971 1 0 r
.8883 .43955 m
.88788 .4356 L
s
.75 1 0 r
.8883 .43955 m
.89106 .44333 L
s
1 .565 0 r
.8883 .43955 m
.89077 .43942 L
s
.774 1 0 r
.8883 .43955 m
.89037 .43543 L
s
.783 1 0 r
.8883 .43955 m
.88707 .44395 L
s
1 .368 0 r
.8883 .43955 m
.88652 .43997 L
s
.894 1 0 r
.8883 .43955 m
.88602 .436 L
s
.972 1 0 r
.88788 .4356 m
.88746 .43165 L
s
.716 1 0 r
.88788 .4356 m
.89077 .43942 L
s
1 .572 0 r
.88788 .4356 m
.89037 .43543 L
s
.769 1 0 r
.88788 .4356 m
.8898 .43139 L
s
.784 1 0 r
.88788 .4356 m
.88652 .43997 L
s
1 .389 0 r
.88788 .4356 m
.88602 .436 L
s
.904 1 0 r
.88788 .4356 m
.88562 .43207 L
s
.959 1 0 r
.88746 .43165 m
.88691 .42768 L
s
.725 1 0 r
.88746 .43165 m
.89037 .43543 L
s
1 .528 0 r
.88746 .43165 m
.8898 .43139 L
s
.775 1 0 r
.88746 .43165 m
.88932 .42744 L
s
.781 1 0 r
.88746 .43165 m
.88602 .436 L
s
1 .384 0 r
.88746 .43165 m
.88562 .43207 L
s
.875 1 0 r
.88746 .43165 m
.88506 .42811 L
s
.744 1 0 r
.88691 .42768 m
.8898 .43139 L
s
1 .548 0 r
.88691 .42768 m
.88932 .42744 L
s
.784 1 0 r
.88691 .42768 m
.88562 .43207 L
s
1 .388 0 r
.88691 .42768 m
.88506 .42811 L
s
.783 1 0 r
.88691 .42768 m
.88873 .42347 L
s
.971 1 0 r
.88691 .42768 m
.88632 .42375 L
s
.859 1 0 r
.88691 .42768 m
.88438 .42416 L
s
.957 1 0 r
.89198 .45138 m
.8916 .44738 L
s
1 .574 0 r
.89198 .45138 m
.89448 .45133 L
s
.777 1 0 r
.89198 .45138 m
.89417 .44733 L
s
.698 1 0 r
.89198 .45138 m
.89483 .45531 L
s
.978 1 0 r
.89198 .45138 m
.89228 .45531 L
s
.807 1 0 r
.89198 .45138 m
.89009 .45546 L
s
.937 1 0 r
.8916 .44738 m
.89106 .44333 L
s
.686 1 0 r
.8916 .44738 m
.89448 .45133 L
s
1 .594 0 r
.8916 .44738 m
.89417 .44733 L
s
.772 1 0 r
.8916 .44738 m
.89389 .44337 L
s
.985 1 0 r
.89106 .44333 m
.89077 .43942 L
s
.633 1 0 r
.89106 .44333 m
.89417 .44733 L
s
1 .675 0 r
.89106 .44333 m
.89389 .44337 L
s
.748 1 0 r
.89106 .44333 m
.89352 .43934 L
s
.959 1 0 r
.89077 .43942 m
.89037 .43543 L
s
.641 1 0 r
.89077 .43942 m
.89389 .44337 L
s
1 .651 0 r
.89077 .43942 m
.89352 .43934 L
s
.738 1 0 r
.89077 .43942 m
.89315 .43533 L
s
.939 1 0 r
.89037 .43543 m
.8898 .43139 L
s
.644 1 0 r
.89037 .43543 m
.89352 .43934 L
s
1 .661 0 r
.89037 .43543 m
.89315 .43533 L
s
.743 1 0 r
.89037 .43543 m
.8926 .43128 L
s
.967 1 0 r
.8898 .43139 m
.88932 .42744 L
s
.598 1 0 r
.8898 .43139 m
.89315 .43533 L
s
1 .665 0 r
.8898 .43139 m
.8926 .43128 L
s
.744 1 0 r
.8898 .43139 m
.89209 .42728 L
s
.637 1 0 r
.88932 .42744 m
.8926 .43128 L
s
1 .657 0 r
.88932 .42744 m
.89209 .42728 L
s
.745 1 0 r
.88932 .42744 m
.89142 .42323 L
s
.96 1 0 r
.88932 .42744 m
.88873 .42347 L
s
.73 1 0 r
.88932 .42744 m
.88632 .42375 L
s
.982 1 0 r
.88798 .45182 m
.88756 .44791 L
s
1 .154 0 r
.88798 .45182 m
.88717 .45263 L
s
1 .838 0 r
.88798 .45182 m
.88675 .4487 L
s
.897 1 0 r
.88798 .45182 m
.89009 .45546 L
s
.739 1 0 r
.88798 .45182 m
.88761 .45653 L
s
.913 1 0 r
.88798 .45182 m
.88896 .45586 L
s
.967 1 0 r
.88756 .44791 m
.88707 .44395 L
s
.733 1 0 r
.88756 .44791 m
.88717 .45263 L
s
1 .149 0 r
.88756 .44791 m
.88675 .4487 L
s
1 .843 0 r
.88756 .44791 m
.8863 .44478 L
s
.954 1 0 r
.88707 .44395 m
.88652 .43997 L
s
.728 1 0 r
.88707 .44395 m
.88675 .4487 L
s
1 .15 0 r
.88707 .44395 m
.8863 .44478 L
s
1 .848 0 r
.88707 .44395 m
.88578 .44082 L
s
.963 1 0 r
.88652 .43997 m
.88602 .436 L
s
.707 1 0 r
.88652 .43997 m
.8863 .44478 L
s
1 .149 0 r
.88652 .43997 m
.88578 .44082 L
s
1 .853 0 r
.88652 .43997 m
.88518 .43684 L
s
.977 1 0 r
.88602 .436 m
.88562 .43207 L
s
.706 1 0 r
.88602 .436 m
.88578 .44082 L
s
1 .166 0 r
.88602 .436 m
.88518 .43684 L
s
1 .86 0 r
.88602 .436 m
.88464 .43287 L
s
.962 1 0 r
.88562 .43207 m
.88506 .42811 L
s
.717 1 0 r
.88562 .43207 m
.88518 .43684 L
s
1 .191 0 r
.88562 .43207 m
.88464 .43287 L
s
1 .912 0 r
.88562 .43207 m
.88397 .42888 L
s
.722 1 0 r
.88506 .42811 m
.88464 .43287 L
s
1 .212 0 r
.88506 .42811 m
.88397 .42888 L
s
.796 1 0 r
.88506 .42811 m
.88632 .42375 L
s
1 .937 0 r
.88506 .42811 m
.88323 .42492 L
s
.96 1 0 r
.88506 .42811 m
.88438 .42416 L
s
.959 1 0 r
.89448 .45133 m
.89417 .44733 L
s
1 .642 0 r
.89448 .45133 m
.8972 .45135 L
s
.741 1 0 r
.89448 .45133 m
.89705 .44738 L
s
.647 1 0 r
.89448 .45133 m
.8974 .45541 L
s
.965 1 0 r
.89448 .45133 m
.89483 .45531 L
s
.791 1 0 r
.89448 .45133 m
.89228 .45531 L
s
.972 1 0 r
.89417 .44733 m
.89389 .44337 L
s
.64 1 0 r
.89417 .44733 m
.8972 .45135 L
s
1 .693 0 r
.89417 .44733 m
.89705 .44738 L
s
.722 1 0 r
.89417 .44733 m
.89683 .44337 L
s
.947 1 0 r
.89389 .44337 m
.89352 .43934 L
s
.62 1 0 r
.89389 .44337 m
.89705 .44738 L
s
1 .709 0 r
.89389 .44337 m
.89683 .44337 L
s
.708 1 0 r
.89389 .44337 m
.89653 .43934 L
s
.955 1 0 r
.89352 .43934 m
.89315 .43533 L
s
.588 1 0 r
.89352 .43934 m
.89683 .44337 L
s
1 .73 0 r
.89352 .43934 m
.89653 .43934 L
s
.71 1 0 r
.89352 .43934 m
.89617 .43532 L
s
.933 1 0 r
.89315 .43533 m
.8926 .43128 L
s
.578 1 0 r
.89315 .43533 m
.89653 .43934 L
s
1 .735 0 r
.89315 .43533 m
.89617 .43532 L
s
.714 1 0 r
.89315 .43533 m
.89569 .43126 L
s
.952 1 0 r
.8926 .43128 m
.89209 .42728 L
s
.529 1 0 r
.8926 .43128 m
.89617 .43532 L
s
1 .758 0 r
.8926 .43128 m
.89569 .43126 L
s
.709 1 0 r
.8926 .43128 m
.89508 .42715 L
s
.538 1 0 r
.89209 .42728 m
.89569 .43126 L
s
1 .726 0 r
.89209 .42728 m
.89508 .42715 L
s
.717 1 0 r
.89209 .42728 m
.89451 .42314 L
s
.931 1 0 r
.89209 .42728 m
.89142 .42323 L
s
.629 1 0 r
.89209 .42728 m
.88873 .42347 L
s
.976 1 0 r
.88717 .45263 m
.88675 .4487 L
s
1 .268 0 r
.88717 .45263 m
.8886 .45314 L
s
1 .915 0 r
.88717 .45263 m
.88821 .44918 L
s
.701 1 0 r
.88717 .45263 m
.88889 .45716 L
s
.987 1 0 r
.88717 .45263 m
.88761 .45653 L
s
1 .943 0 r
.88717 .45263 m
.88896 .45586 L
s
.98 1 0 r
.88675 .4487 m
.8863 .44478 L
s
.71 1 0 r
.88675 .4487 m
.8886 .45314 L
s
1 .274 0 r
.88675 .4487 m
.88821 .44918 L
s
1 .913 0 r
.88675 .4487 m
.88777 .44525 L
s
.964 1 0 r
.8863 .44478 m
.88578 .44082 L
s
.715 1 0 r
.8863 .44478 m
.88821 .44918 L
s
1 .276 0 r
.8863 .44478 m
.88777 .44525 L
s
1 .918 0 r
.8863 .44478 m
.8872 .44128 L
s
.954 1 0 r
.88578 .44082 m
.88518 .43684 L
s
.698 1 0 r
.88578 .44082 m
.88777 .44525 L
s
1 .261 0 r
.88578 .44082 m
.8872 .44128 L
s
1 .907 0 r
.88578 .44082 m
.88657 .43733 L
s
.959 1 0 r
.88518 .43684 m
.88464 .43287 L
s
.689 1 0 r
.88518 .43684 m
.8872 .44128 L
s
1 .256 0 r
.88518 .43684 m
.88657 .43733 L
s
1 .891 0 r
.88518 .43684 m
.88587 .43338 L
s
.948 1 0 r
.88464 .43287 m
.88397 .42888 L
s
.693 1 0 r
.88464 .43287 m
.88657 .43733 L
s
1 .213 0 r
.88464 .43287 m
.88587 .43338 L
s
1 .876 0 r
.88464 .43287 m
.88506 .42942 L
s
.686 1 0 r
.88397 .42888 m
.88587 .43338 L
s
1 .177 0 r
.88397 .42888 m
.88506 .42942 L
s
1 .863 0 r
.88397 .42888 m
.88425 .42545 L
s
.955 1 0 r
.88397 .42888 m
.88323 .42492 L
s
.734 1 0 r
.88397 .42888 m
.88438 .42416 L
s
.969 1 0 r
.8972 .45135 m
.89705 .44738 L
s
1 .74 0 r
.8972 .45135 m
.90024 .45144 L
s
.688 1 0 r
.8972 .45135 m
.90012 .44744 L
s
.692 1 0 r
.8972 .45135 m
.89979 .45548 L
s
.943 1 0 r
.8972 .45135 m
.8974 .45541 L
s
.774 1 0 r
.8972 .45135 m
.89483 .45531 L
s
.956 1 0 r
.89705 .44738 m
.89683 .44337 L
s
.601 1 0 r
.89705 .44738 m
.90024 .45144 L
s
1 .751 0 r
.89705 .44738 m
.90012 .44744 L
s
.674 1 0 r
.89705 .44738 m
.90001 .44343 L
s
.951 1 0 r
.89683 .44337 m
.89653 .43934 L
s
.578 1 0 r
.89683 .44337 m
.90012 .44744 L
s
1 .784 0 r
.89683 .44337 m
.90001 .44343 L
s
.663 1 0 r
.89683 .44337 m
.89982 .4394 L
s
.951 1 0 r
.89653 .43934 m
.89617 .43532 L
s
.538 1 0 r
.89653 .43934 m
.90001 .44343 L
s
1 .817 0 r
.89653 .43934 m
.89982 .4394 L
s
.661 1 0 r
.89653 .43934 m
.89943 .4353 L
s
.934 1 0 r
.89617 .43532 m
.89569 .43126 L
s
.507 1 0 r
.89617 .43532 m
.89982 .4394 L
s
1 .806 0 r
.89617 .43532 m
.89943 .4353 L
s
.664 1 0 r
.89617 .43532 m
.89894 .43121 L
s
.913 1 0 r
.89569 .43126 m
.89508 .42715 L
s
.498 1 0 r
.89569 .43126 m
.89943 .4353 L
s
1 .807 0 r
.89569 .43126 m
.89894 .43121 L
s
.67 1 0 r
.89569 .43126 m
.89833 .42708 L
s
.464 1 0 r
.89508 .42715 m
.89894 .43121 L
s
1 .808 0 r
.89508 .42715 m
.89833 .42708 L
s
.684 1 0 r
.89508 .42715 m
.89773 .42303 L
s
.949 1 0 r
.89508 .42715 m
.89451 .42314 L
s
.542 1 0 r
.89508 .42715 m
.89142 .42323 L
s
.968 1 0 r
.8886 .45314 m
.88821 .44918 L
s
1 .45 0 r
.8886 .45314 m
.89069 .45335 L
s
.915 1 0 r
.8886 .45314 m
.89033 .44937 L
s
.66 1 0 r
.8886 .45314 m
.89105 .45747 L
s
.954 1 0 r
.8886 .45314 m
.88889 .45716 L
s
1 .891 0 r
.8886 .45314 m
.88761 .45653 L
s
.975 1 0 r
.88821 .44918 m
.88777 .44525 L
s
.7 1 0 r
.88821 .44918 m
.89069 .45335 L
s
1 .46 0 r
.88821 .44918 m
.89033 .44937 L
s
.926 1 0 r
.88821 .44918 m
.88981 .44539 L
s
.961 1 0 r
.88777 .44525 m
.8872 .44128 L
s
.696 1 0 r
.88777 .44525 m
.89033 .44937 L
s
1 .434 0 r
.88777 .44525 m
.88981 .44539 L
s
.933 1 0 r
.88777 .44525 m
.88922 .44142 L
s
.961 1 0 r
.8872 .44128 m
.88657 .43733 L
s
.693 1 0 r
.8872 .44128 m
.88981 .44539 L
s
1 .426 0 r
.8872 .44128 m
.88922 .44142 L
s
.939 1 0 r
.8872 .44128 m
.88853 .43743 L
s
.959 1 0 r
.88657 .43733 m
.88587 .43338 L
s
.693 1 0 r
.88657 .43733 m
.88922 .44142 L
s
1 .407 0 r
.88657 .43733 m
.88853 .43743 L
s
.945 1 0 r
.88657 .43733 m
.88777 .43346 L
s
.947 1 0 r
.88587 .43338 m
.88506 .42942 L
s
.7 1 0 r
.88587 .43338 m
.88853 .43743 L
s
1 .389 0 r
.88587 .43338 m
.88777 .43346 L
s
.947 1 0 r
.88587 .43338 m
.88697 .42948 L
s
.694 1 0 r
.88506 .42942 m
.88777 .43346 L
s
1 .388 0 r
.88506 .42942 m
.88697 .42948 L
s
.955 1 0 r
.88506 .42942 m
.88615 .42554 L
s
.948 1 0 r
.88506 .42942 m
.88425 .42545 L
s
.698 1 0 r
.88506 .42942 m
.88323 .42492 L
s
.961 1 0 r
.90024 .45144 m
.90012 .44744 L
s
1 .794 0 r
.90024 .45144 m
.90345 .45138 L
s
.614 1 0 r
.90024 .45144 m
.90336 .44738 L
s
.599 1 0 r
.90024 .45144 m
.90363 .45534 L
s
.942 1 0 r
.90024 .45144 m
.89979 .45548 L
s
.69 1 0 r
.90024 .45144 m
.8974 .45541 L
s
.959 1 0 r
.90012 .44744 m
.90001 .44343 L
s
.604 1 0 r
.90012 .44744 m
.90345 .45138 L
s
1 .801 0 r
.90012 .44744 m
.90336 .44738 L
s
.609 1 0 r
.90012 .44744 m
.90341 .44348 L
s
.951 1 0 r
.90001 .44343 m
.89982 .4394 L
s
.597 1 0 r
.90001 .44343 m
.90336 .44738 L
s
1 .852 0 r
.90001 .44343 m
.90341 .44348 L
s
.586 1 0 r
.90001 .44343 m
.90325 .43935 L
s
.924 1 0 r
.89982 .4394 m
.89943 .4353 L
s
.517 1 0 r
.89982 .4394 m
.90341 .44348 L
s
1 .861 0 r
.89982 .4394 m
.90325 .43935 L
s
.601 1 0 r
.89982 .4394 m
.90287 .43523 L
s
.925 1 0 r
.89943 .4353 m
.89894 .43121 L
s
.477 1 0 r
.89943 .4353 m
.90325 .43935 L
s
1 .865 0 r
.89943 .4353 m
.90287 .43523 L
s
.621 1 0 r
.89943 .4353 m
.90234 .43111 L
s
.91 1 0 r
.89894 .43121 m
.89833 .42708 L
s
.46 1 0 r
.89894 .43121 m
.90287 .43523 L
s
1 .85 0 r
.89894 .43121 m
.90234 .43111 L
s
.637 1 0 r
.89894 .43121 m
.90173 .42699 L
s
.443 1 0 r
.89833 .42708 m
.90234 .43111 L
s
1 .851 0 r
.89833 .42708 m
.90173 .42699 L
s
.65 1 0 r
.89833 .42708 m
.90107 .42289 L
s
.932 1 0 r
.89833 .42708 m
.89773 .42303 L
s
.501 1 0 r
.89833 .42708 m
.89451 .42314 L
s
.965 1 0 r
.89069 .45335 m
.89033 .44937 L
s
1 .588 0 r
.89069 .45335 m
.89323 .45356 L
s
.85 1 0 r
.89069 .45335 m
.89277 .44952 L
s
.583 1 0 r
.89069 .45335 m
.8936 .45769 L
s
.919 1 0 r
.89069 .45335 m
.89105 .45747 L
s
.896 1 0 r
.89069 .45335 m
.88889 .45716 L
s
.957 1 0 r
.89033 .44937 m
.88981 .44539 L
s
.625 1 0 r
.89033 .44937 m
.89323 .45356 L
s
1 .555 0 r
.89033 .44937 m
.89277 .44952 L
s
.865 1 0 r
.89033 .44937 m
.89224 .44551 L
s
.957 1 0 r
.88981 .44539 m
.88922 .44142 L
s
.628 1 0 r
.88981 .44539 m
.89277 .44952 L
s
1 .554 0 r
.88981 .44539 m
.89224 .44551 L
s
.868 1 0 r
.88981 .44539 m
.89155 .44145 L
s
.948 1 0 r
.88922 .44142 m
.88853 .43743 L
s
.625 1 0 r
.88922 .44142 m
.89224 .44551 L
s
1 .521 0 r
.88922 .44142 m
.89155 .44145 L
s
.871 1 0 r
.88922 .44142 m
.89081 .43743 L
s
.948 1 0 r
.88853 .43743 m
.88777 .43346 L
s
.644 1 0 r
.88853 .43743 m
.89155 .44145 L
s
1 .506 0 r
.88853 .43743 m
.89081 .43743 L
s
.874 1 0 r
.88853 .43743 m
.89001 .43341 L
s
.945 1 0 r
.88777 .43346 m
.88697 .42948 L
s
.651 1 0 r
.88777 .43346 m
.89081 .43743 L
s
1 .492 0 r
.88777 .43346 m
.89001 .43341 L
s
.873 1 0 r
.88777 .43346 m
.88923 .42943 L
s
.663 1 0 r
.88697 .42948 m
.89001 .43341 L
s
1 .5 0 r
.88697 .42948 m
.88923 .42943 L
s
.88 1 0 r
.88697 .42948 m
.88848 .4255 L
s
.955 1 0 r
.88697 .42948 m
.88615 .42554 L
s
.695 1 0 r
.88697 .42948 m
.88425 .42545 L
s
.961 1 0 r
.90345 .45138 m
.90336 .44738 L
s
1 .899 0 r
.90345 .45138 m
.907 .45119 L
s
.485 1 0 r
.90345 .45138 m
.90695 .44708 L
s
.522 1 0 r
.90345 .45138 m
.90717 .45532 L
s
.972 1 0 r
.90345 .45138 m
.90363 .45534 L
s
.498 1 0 r
.90345 .45138 m
.89979 .45548 L
s
.994 1 0 r
.90336 .44738 m
.90341 .44348 L
s
.569 1 0 r
.90336 .44738 m
.907 .45119 L
s
1 .914 0 r
.90336 .44738 m
.90695 .44708 L
s
.447 1 0 r
.90336 .44738 m
.90709 .44312 L
s
.918 1 0 r
.90341 .44348 m
.90325 .43935 L
s
.638 1 0 r
.90341 .44348 m
.90695 .44708 L
s
1 .946 0 r
.90341 .44348 m
.90709 .44312 L
s
.495 1 0 r
.90341 .44348 m
.9068 .43915 L
s
.922 1 0 r
.90325 .43935 m
.90287 .43523 L
s
.533 1 0 r
.90325 .43935 m
.90709 .44312 L
s
1 .902 0 r
.90325 .43935 m
.9068 .43915 L
s
.557 1 0 r
.90325 .43935 m
.90637 .43505 L
s
.913 1 0 r
.90287 .43523 m
.90234 .43111 L
s
.481 1 0 r
.90287 .43523 m
.9068 .43915 L
s
1 .885 0 r
.90287 .43523 m
.90637 .43505 L
s
.588 1 0 r
.90287 .43523 m
.90581 .43094 L
s
.912 1 0 r
.90234 .43111 m
.90173 .42699 L
s
.453 1 0 r
.90234 .43111 m
.90637 .43505 L
s
1 .877 0 r
.90234 .43111 m
.90581 .43094 L
s
.602 1 0 r
.90234 .43111 m
.9052 .42681 L
s
.442 1 0 r
.90173 .42699 m
.90581 .43094 L
s
1 .874 0 r
.90173 .42699 m
.9052 .42681 L
s
.613 1 0 r
.90173 .42699 m
.90452 .42269 L
s
.914 1 0 r
.90173 .42699 m
.90107 .42289 L
s
.457 1 0 r
.90173 .42699 m
.89773 .42303 L
s
.941 1 0 r
.89323 .45356 m
.89277 .44952 L
s
1 .643 0 r
.89323 .45356 m
.89594 .45383 L
s
.823 1 0 r
.89323 .45356 m
.89552 .44975 L
s
.52 1 0 r
.89323 .45356 m
.89637 .45798 L
s
.918 1 0 r
.89323 .45356 m
.8936 .45769 L
s
.815 1 0 r
.89323 .45356 m
.89105 .45747 L
s
.949 1 0 r
.89277 .44952 m
.89224 .44551 L
s
.543 1 0 r
.89277 .44952 m
.89594 .45383 L
s
1 .653 0 r
.89277 .44952 m
.89552 .44975 L
s
.835 1 0 r
.89277 .44952 m
.89487 .44564 L
s
.927 1 0 r
.89224 .44551 m
.89155 .44145 L
s
.541 1 0 r
.89224 .44551 m
.89552 .44975 L
s
1 .613 0 r
.89224 .44551 m
.89487 .44564 L
s
.834 1 0 r
.89224 .44551 m
.89419 .44155 L
s
.935 1 0 r
.89155 .44145 m
.89081 .43743 L
s
.546 1 0 r
.89155 .44145 m
.89487 .44564 L
s
1 .618 0 r
.89155 .44145 m
.89419 .44155 L
s
.843 1 0 r
.89155 .44145 m
.89335 .43746 L
s
.93 1 0 r
.89081 .43743 m
.89001 .43341 L
s
.552 1 0 r
.89081 .43743 m
.89419 .44155 L
s
1 .585 0 r
.89081 .43743 m
.89335 .43746 L
s
.839 1 0 r
.89081 .43743 m
.89269 .43346 L
s
.944 1 0 r
.89001 .43341 m
.88923 .42943 L
s
.575 1 0 r
.89001 .43341 m
.89335 .43746 L
s
1 .63 0 r
.89001 .43341 m
.89269 .43346 L
s
.846 1 0 r
.89001 .43341 m
.89193 .42948 L
s
.556 1 0 r
.88923 .42943 m
.89269 .43346 L
s
1 .636 0 r
.88923 .42943 m
.89193 .42948 L
s
.844 1 0 r
.88923 .42943 m
.8911 .42546 L
s
.962 1 0 r
.88923 .42943 m
.88848 .4255 L
s
.667 1 0 r
.88923 .42943 m
.88615 .42554 L
s
.927 1 0 r
.907 .45119 m
.90695 .44708 L
s
1 .931 0 r
.907 .45119 m
.91065 .45129 L
s
.52 1 0 r
.907 .45119 m
.91062 .44715 L
s
.451 1 0 r
.907 .45119 m
.91073 .45544 L
s
.92 1 0 r
.907 .45119 m
.90717 .45532 L
s
.547 1 0 r
.907 .45119 m
.90363 .45534 L
s
.973 1 0 r
.90695 .44708 m
.90709 .44312 L
s
.465 1 0 r
.90695 .44708 m
.91065 .45129 L
s
1 .938 0 r
.90695 .44708 m
.91062 .44715 L
s
.53 1 0 r
.90695 .44708 m
.91056 .44307 L
s
.968 1 0 r
.90709 .44312 m
.9068 .43915 L
s
.54 1 0 r
.90709 .44312 m
.91062 .44715 L
s
1 .873 0 r
.90709 .44312 m
.91056 .44307 L
s
.577 1 0 r
.90709 .44312 m
.91031 .43898 L
s
.926 1 0 r
.9068 .43915 m
.90637 .43505 L
s
.518 1 0 r
.9068 .43915 m
.91056 .44307 L
s
1 .887 0 r
.9068 .43915 m
.91031 .43898 L
s
.575 1 0 r
.9068 .43915 m
.90987 .43489 L
s
.914 1 0 r
.90637 .43505 m
.90581 .43094 L
s
.477 1 0 r
.90637 .43505 m
.91031 .43898 L
s
1 .885 0 r
.90637 .43505 m
.90987 .43489 L
s
.584 1 0 r
.90637 .43505 m
.90931 .43074 L
s
.908 1 0 r
.90581 .43094 m
.9052 .42681 L
s
.446 1 0 r
.90581 .43094 m
.90987 .43489 L
s
1 .884 0 r
.90581 .43094 m
.90931 .43074 L
s
.581 1 0 r
.90581 .43094 m
.90873 .4266 L
s
.439 1 0 r
.9052 .42681 m
.90931 .43074 L
s
1 .894 0 r
.9052 .42681 m
.90873 .4266 L
s
.588 1 0 r
.9052 .42681 m
.90805 .42246 L
s
.908 1 0 r
.9052 .42681 m
.90452 .42269 L
s
.438 1 0 r
.9052 .42681 m
.90107 .42289 L
s
.93 1 0 r
.89594 .45383 m
.89552 .44975 L
s
1 .732 0 r
.89594 .45383 m
.89893 .45424 L
s
.807 1 0 r
.89594 .45383 m
.89844 .45009 L
s
.439 1 0 r
.89594 .45383 m
.89927 .45844 L
s
.907 1 0 r
.89594 .45383 m
.89637 .45798 L
s
.804 1 0 r
.89594 .45383 m
.8936 .45769 L
s
.913 1 0 r
.89552 .44975 m
.89487 .44564 L
s
.454 1 0 r
.89552 .44975 m
.89893 .45424 L
s
1 .709 0 r
.89552 .44975 m
.89844 .45009 L
s
.813 1 0 r
.89552 .44975 m
.89777 .44587 L
s
.916 1 0 r
.89487 .44564 m
.89419 .44155 L
s
.435 1 0 r
.89487 .44564 m
.89844 .45009 L
s
1 .699 0 r
.89487 .44564 m
.89777 .44587 L
s
.817 1 0 r
.89487 .44564 m
.89709 .44176 L
s
.908 1 0 r
.89419 .44155 m
.89335 .43746 L
s
.463 1 0 r
.89419 .44155 m
.89777 .44587 L
s
1 .699 0 r
.89419 .44155 m
.89709 .44176 L
s
.839 1 0 r
.89419 .44155 m
.89635 .43772 L
s
.945 1 0 r
.89335 .43746 m
.89269 .43346 L
s
.436 1 0 r
.89335 .43746 m
.89709 .44176 L
s
1 .732 0 r
.89335 .43746 m
.89635 .43772 L
s
.835 1 0 r
.89335 .43746 m
.8956 .43366 L
s
.948 1 0 r
.89269 .43346 m
.89193 .42948 L
s
.461 1 0 r
.89269 .43346 m
.89635 .43772 L
s
1 .701 0 r
.89269 .43346 m
.8956 .43366 L
s
.836 1 0 r
.89269 .43346 m
.89481 .42959 L
s
.479 1 0 r
.89193 .42948 m
.8956 .43366 L
s
1 .692 0 r
.89193 .42948 m
.89481 .42959 L
s
.819 1 0 r
.89193 .42948 m
.89396 .42551 L
s
.929 1 0 r
.89193 .42948 m
.8911 .42546 L
s
.567 1 0 r
.89193 .42948 m
.88848 .4255 L
s
.92 1 0 r
.91065 .45129 m
.91062 .44715 L
s
1 .919 0 r
.91065 .45129 m
.91426 .45151 L
s
.552 1 0 r
.91065 .45129 m
.9142 .44732 L
s
.428 1 0 r
.91065 .45129 m
.91429 .45571 L
s
.916 1 0 r
.91065 .45129 m
.91073 .45544 L
s
.551 1 0 r
.91065 .45129 m
.90717 .45532 L
s
.937 1 0 r
.91062 .44715 m
.91056 .44307 L
s
.444 1 0 r
.91062 .44715 m
.91426 .45151 L
s
1 .908 0 r
.91062 .44715 m
.9142 .44732 L
s
.569 1 0 r
.91062 .44715 m
.91407 .44317 L
s
.932 1 0 r
.91056 .44307 m
.91031 .43898 L
s
.468 1 0 r
.91056 .44307 m
.9142 .44732 L
s
1 .887 0 r
.91056 .44307 m
.91407 .44317 L
s
.588 1 0 r
.91056 .44307 m
.9138 .439 L
s
.925 1 0 r
.91031 .43898 m
.90987 .43489 L
s
.459 1 0 r
.91031 .43898 m
.91407 .44317 L
s
1 .879 0 r
.91031 .43898 m
.9138 .439 L
s
.601 1 0 r
.91031 .43898 m
.91339 .43483 L
s
.904 1 0 r
.90987 .43489 m
.90931 .43074 L
s
.44 1 0 r
.90987 .43489 m
.9138 .439 L
s
1 .888 0 r
.90987 .43489 m
.91339 .43483 L
s
.594 1 0 r
.90987 .43489 m
.91287 .43065 L
s
.905 1 0 r
.90931 .43074 m
.90873 .4266 L
s
.412 1 0 r
.90931 .43074 m
.91339 .43483 L
s
1 .902 0 r
.90931 .43074 m
.91287 .43065 L
s
.587 1 0 r
.90931 .43074 m
.91228 .42646 L
s
.404 1 0 r
.90873 .4266 m
.91287 .43065 L
s
1 .902 0 r
.90873 .4266 m
.91228 .42646 L
s
.588 1 0 r
.90873 .4266 m
.91163 .42228 L
s
.902 1 0 r
.90873 .4266 m
.90805 .42246 L
s
.422 1 0 r
.90873 .4266 m
.90452 .42269 L
s
.904 1 0 r
.89893 .45424 m
.89844 .45009 L
s
1 .757 0 r
.89893 .45424 m
.90196 .45485 L
s
.814 1 0 r
.89893 .45424 m
.90152 .4506 L
s
.371 1 0 r
.89893 .45424 m
.90232 .45907 L
s
.896 1 0 r
.89893 .45424 m
.89927 .45844 L
s
.798 1 0 r
.89893 .45424 m
.89637 .45798 L
s
.879 1 0 r
.89844 .45009 m
.89777 .44587 L
s
.366 1 0 r
.89844 .45009 m
.90196 .45485 L
s
1 .768 0 r
.89844 .45009 m
.90152 .4506 L
s
.805 1 0 r
.89844 .45009 m
.90095 .44634 L
s
.911 1 0 r
.89777 .44587 m
.89709 .44176 L
s
.331 1 0 r
.89777 .44587 m
.90152 .4506 L
s
1 .795 0 r
.89777 .44587 m
.90095 .44634 L
s
.822 1 0 r
.89777 .44587 m
.9002 .44214 L
s
.929 1 0 r
.89709 .44176 m
.89635 .43772 L
s
.345 1 0 r
.89709 .44176 m
.90095 .44634 L
s
1 .772 0 r
.89709 .44176 m
.9002 .44214 L
s
.841 1 0 r
.89709 .44176 m
.89939 .43802 L
s
.923 1 0 r
.89635 .43772 m
.8956 .43366 L
s
.383 1 0 r
.89635 .43772 m
.9002 .44214 L
s
1 .746 0 r
.89635 .43772 m
.89939 .43802 L
s
.834 1 0 r
.89635 .43772 m
.8986 .43392 L
s
.917 1 0 r
.8956 .43366 m
.89481 .42959 L
s
.41 1 0 r
.8956 .43366 m
.89939 .43802 L
s
1 .734 0 r
.8956 .43366 m
.8986 .43392 L
s
.816 1 0 r
.8956 .43366 m
.89779 .42976 L
s
.418 1 0 r
.89481 .42959 m
.8986 .43392 L
s
1 .722 0 r
.89481 .42959 m
.89779 .42976 L
s
.804 1 0 r
.89481 .42959 m
.89702 .42566 L
s
.908 1 0 r
.89481 .42959 m
.89396 .42551 L
s
.481 1 0 r
.89481 .42959 m
.8911 .42546 L
s
.904 1 0 r
.91426 .45151 m
.9142 .44732 L
s
1 .907 0 r
.91426 .45151 m
.91783 .4518 L
s
.57 1 0 r
.91426 .45151 m
.91775 .44757 L
s
.414 1 0 r
.91426 .45151 m
.91784 .45603 L
s
.9 1 0 r
.91426 .45151 m
.91429 .45571 L
s
.565 1 0 r
.91426 .45151 m
.91073 .45544 L
s
.914 1 0 r
.9142 .44732 m
.91407 .44317 L
s
.416 1 0 r
.9142 .44732 m
.91783 .4518 L
s
1 .902 0 r
.9142 .44732 m
.91775 .44757 L
s
.58 1 0 r
.9142 .44732 m
.91759 .44333 L
s
.907 1 0 r
.91407 .44317 m
.9138 .439 L
s
.424 1 0 r
.91407 .44317 m
.91775 .44757 L
s
1 .891 0 r
.91407 .44317 m
.91759 .44333 L
s
.592 1 0 r
.91407 .44317 m
.91731 .4391 L
s
.904 1 0 r
.9138 .439 m
.91339 .43483 L
s
.417 1 0 r
.9138 .439 m
.91759 .44333 L
s
1 .886 0 r
.9138 .439 m
.91731 .4391 L
s
.604 1 0 r
.9138 .439 m
.9169 .43488 L
s
.897 1 0 r
.91339 .43483 m
.91287 .43065 L
s
.405 1 0 r
.91339 .43483 m
.91731 .4391 L
s
1 .887 0 r
.91339 .43483 m
.9169 .43488 L
s
.6 1 0 r
.91339 .43483 m
.91641 .43064 L
s
.89 1 0 r
.91287 .43065 m
.91228 .42646 L
s
.392 1 0 r
.91287 .43065 m
.9169 .43488 L
s
1 .895 0 r
.91287 .43065 m
.91641 .43064 L
s
.594 1 0 r
.91287 .43065 m
.91584 .4264 L
s
.383 1 0 r
.91228 .42646 m
.91641 .43064 L
s
1 .9 0 r
.91228 .42646 m
.91584 .4264 L
s
.593 1 0 r
.91228 .42646 m
.91521 .42218 L
s
.889 1 0 r
.91228 .42646 m
.91163 .42228 L
s
.397 1 0 r
.91228 .42646 m
.90805 .42246 L
s
.877 1 0 r
.90196 .45485 m
.90152 .4506 L
s
1 .817 0 r
.90196 .45485 m
.90517 .45554 L
s
.803 1 0 r
.90196 .45485 m
.90473 .45128 L
s
.315 1 0 r
.90196 .45485 m
.9055 .4598 L
s
.888 1 0 r
.90196 .45485 m
.90232 .45907 L
s
.81 1 0 r
.90196 .45485 m
.89927 .45844 L
s
.871 1 0 r
.90152 .4506 m
.90095 .44634 L
s
.297 1 0 r
.90152 .4506 m
.90517 .45554 L
s
1 .814 0 r
.90152 .4506 m
.90473 .45128 L
s
.802 1 0 r
.90152 .4506 m
.90419 .44695 L
s
.881 1 0 r
.90095 .44634 m
.9002 .44214 L
s
.273 1 0 r
.90095 .44634 m
.90473 .45128 L
s
1 .823 0 r
.90095 .44634 m
.90419 .44695 L
s
.836 1 0 r
.90095 .44634 m
.90332 .44262 L
s
.9 1 0 r
.9002 .44214 m
.89939 .43802 L
s
.266 1 0 r
.9002 .44214 m
.90419 .44695 L
s
1 .775 0 r
.9002 .44214 m
.90332 .44262 L
s
.876 1 0 r
.9002 .44214 m
.90243 .43849 L
s
.908 1 0 r
.89939 .43802 m
.8986 .43392 L
s
.327 1 0 r
.89939 .43802 m
.90332 .44262 L
s
1 .75 0 r
.89939 .43802 m
.90243 .43849 L
s
.841 1 0 r
.89939 .43802 m
.9017 .43429 L
s
.888 1 0 r
.8986 .43392 m
.89779 .42976 L
s
.356 1 0 r
.8986 .43392 m
.90243 .43849 L
s
1 .765 0 r
.8986 .43392 m
.9017 .43429 L
s
.811 1 0 r
.8986 .43392 m
.90098 .43011 L
s
.348 1 0 r
.89779 .42976 m
.9017 .43429 L
s
1 .793 0 r
.89779 .42976 m
.90098 .43011 L
s
.792 1 0 r
.89779 .42976 m
.90024 .42594 L
s
.907 1 0 r
.89779 .42976 m
.89702 .42566 L
s
.427 1 0 r
.89779 .42976 m
.89396 .42551 L
s
.89 1 0 r
.91783 .4518 m
.91775 .44757 L
s
1 .905 0 r
.91783 .4518 m
.92138 .45213 L
s
.569 1 0 r
.91783 .4518 m
.92131 .44784 L
s
.391 1 0 r
.91783 .4518 m
.92141 .45641 L
s
.89 1 0 r
.91783 .4518 m
.91784 .45603 L
s
.569 1 0 r
.91783 .4518 m
.91429 .45571 L
s
.89 1 0 r
.91775 .44757 m
.91759 .44333 L
s
.395 1 0 r
.91775 .44757 m
.92138 .45213 L
s
1 .904 0 r
.91775 .44757 m
.92131 .44784 L
s
.576 1 0 r
.91775 .44757 m
.92113 .44356 L
s
.888 1 0 r
.91759 .44333 m
.91731 .4391 L
s
.391 1 0 r
.91759 .44333 m
.92131 .44784 L
s
1 .899 0 r
.91759 .44333 m
.92113 .44356 L
s
.59 1 0 r
.91759 .44333 m
.92084 .43927 L
s
.886 1 0 r
.91731 .4391 m
.9169 .43488 L
s
.382 1 0 r
.91731 .4391 m
.92113 .44356 L
s
1 .895 0 r
.91731 .4391 m
.92084 .43927 L
s
.601 1 0 r
.91731 .4391 m
.92043 .43499 L
s
.878 1 0 r
.9169 .43488 m
.91641 .43064 L
s
.373 1 0 r
.9169 .43488 m
.92084 .43927 L
s
1 .894 0 r
.9169 .43488 m
.92043 .43499 L
s
.597 1 0 r
.9169 .43488 m
.91996 .4307 L
s
.876 1 0 r
.91641 .43064 m
.91584 .4264 L
s
.365 1 0 r
.91641 .43064 m
.92043 .43499 L
s
1 .9 0 r
.91641 .43064 m
.91996 .4307 L
s
.601 1 0 r
.91641 .43064 m
.9194 .42643 L
s
.354 1 0 r
.91584 .4264 m
.91996 .4307 L
s
1 .903 0 r
.91584 .4264 m
.9194 .42643 L
s
.598 1 0 r
.91584 .4264 m
.9188 .42216 L
s
.88 1 0 r
.91584 .4264 m
.91521 .42218 L
s
.377 1 0 r
.91584 .4264 m
.91163 .42228 L
s
.874 1 0 r
.90517 .45554 m
.90473 .45128 L
s
1 .836 0 r
.90517 .45554 m
.90844 .45627 L
s
.811 1 0 r
.90517 .45554 m
.90799 .45205 L
s
.3 1 0 r
.90517 .45554 m
.90877 .46051 L
s
.88 1 0 r
.90517 .45554 m
.9055 .4598 L
s
.796 1 0 r
.90517 .45554 m
.90232 .45907 L
s
.85 1 0 r
.90473 .45128 m
.90419 .44695 L
s
.275 1 0 r
.90473 .45128 m
.90844 .45627 L
s
1 .839 0 r
.90473 .45128 m
.90799 .45205 L
s
.868 1 0 r
.90473 .45128 m
.90735 .44787 L
s
.833 1 0 r
.90419 .44695 m
.90332 .44262 L
s
.231 1 0 r
.90419 .44695 m
.90799 .45205 L
s
1 .816 0 r
.90419 .44695 m
.90735 .44787 L
s
.95 1 0 r
.90419 .44695 m
.9063 .44351 L
s
.891 1 0 r
.90332 .44262 m
.90243 .43849 L
s
.152 1 0 r
.90332 .44262 m
.90735 .44787 L
s
1 .763 0 r
.90332 .44262 m
.9063 .44351 L
s
.898 1 0 r
.90332 .44262 m
.90565 .43912 L
s
.88 1 0 r
.90243 .43849 m
.9017 .43429 L
s
.238 1 0 r
.90243 .43849 m
.9063 .44351 L
s
1 .817 0 r
.90243 .43849 m
.90565 .43912 L
s
.82 1 0 r
.90243 .43849 m
.90497 .43483 L
s
.888 1 0 r
.9017 .43429 m
.90098 .43011 L
s
.267 1 0 r
.9017 .43429 m
.90565 .43912 L
s
1 .825 0 r
.9017 .43429 m
.90497 .43483 L
s
.793 1 0 r
.9017 .43429 m
.90426 .43053 L
s
.286 1 0 r
.90098 .43011 m
.90497 .43483 L
s
1 .826 0 r
.90098 .43011 m
.90426 .43053 L
s
.777 1 0 r
.90098 .43011 m
.90357 .42631 L
s
.888 1 0 r
.90098 .43011 m
.90024 .42594 L
s
.355 1 0 r
.90098 .43011 m
.89702 .42566 L
s
.874 1 0 r
.92138 .45213 m
.92131 .44784 L
s
1 .912 0 r
.92138 .45213 m
.92496 .45248 L
s
.561 1 0 r
.92138 .45213 m
.92487 .44814 L
s
.371 1 0 r
.92138 .45213 m
.92498 .45682 L
s
.873 1 0 r
.92138 .45213 m
.92141 .45641 L
s
.569 1 0 r
.92138 .45213 m
.91784 .45603 L
s
.873 1 0 r
.92131 .44784 m
.92113 .44356 L
s
.373 1 0 r
.92131 .44784 m
.92496 .45248 L
s
1 .905 0 r
.92131 .44784 m
.92487 .44814 L
s
.573 1 0 r
.92131 .44784 m
.92468 .44381 L
s
.871 1 0 r
.92113 .44356 m
.92084 .43927 L
s
.369 1 0 r
.92113 .44356 m
.92487 .44814 L
s
1 .899 0 r
.92113 .44356 m
.92468 .44381 L
s
.583 1 0 r
.92113 .44356 m
.92438 .43946 L
s
.869 1 0 r
.92084 .43927 m
.92043 .43499 L
s
.361 1 0 r
.92084 .43927 m
.92468 .44381 L
s
1 .897 0 r
.92084 .43927 m
.92438 .43946 L
s
.595 1 0 r
.92084 .43927 m
.92399 .43516 L
s
.865 1 0 r
.92043 .43499 m
.91996 .4307 L
s
.353 1 0 r
.92043 .43499 m
.92438 .43946 L
s
1 .902 0 r
.92043 .43499 m
.92399 .43516 L
s
.596 1 0 r
.92043 .43499 m
.92352 .43083 L
s
.865 1 0 r
.91996 .4307 m
.9194 .42643 L
s
.342 1 0 r
.91996 .4307 m
.92399 .43516 L
s
1 .901 0 r
.91996 .4307 m
.92352 .43083 L
s
.598 1 0 r
.91996 .4307 m
.92298 .4265 L
s
.334 1 0 r
.9194 .42643 m
.92352 .43083 L
s
1 .909 0 r
.9194 .42643 m
.92298 .4265 L
s
.591 1 0 r
.9194 .42643 m
.9224 .42218 L
s
.865 1 0 r
.9194 .42643 m
.9188 .42216 L
s
.353 1 0 r
.9194 .42643 m
.91521 .42218 L
s
.888 1 0 r
.90844 .45627 m
.90799 .45205 L
s
1 .839 0 r
.90844 .45627 m
.91174 .45692 L
s
.796 1 0 r
.90844 .45627 m
.91123 .45269 L
s
.309 1 0 r
.90844 .45627 m
.9121 .46116 L
s
.883 1 0 r
.90844 .45627 m
.90877 .46051 L
s
.78 1 0 r
.90844 .45627 m
.9055 .4598 L
s
.889 1 0 r
.90799 .45205 m
.90735 .44787 L
s
.3 1 0 r
.90799 .45205 m
.91174 .45692 L
s
1 .82 0 r
.90799 .45205 m
.91123 .45269 L
s
.83 1 0 r
.90799 .45205 m
.91053 .44843 L
s
.811 1 0 r
.90735 .44787 m
.9063 .44351 L
s
.284 1 0 r
.90735 .44787 m
.91123 .45269 L
s
1 .8 0 r
.90735 .44787 m
.91053 .44843 L
s
.819 1 0 r
.90735 .44787 m
.90976 .44412 L
s
.829 1 0 r
.9063 .44351 m
.90565 .43912 L
s
.191 1 0 r
.9063 .44351 m
.91053 .44843 L
s
1 .888 0 r
.9063 .44351 m
.90976 .44412 L
s
.758 1 0 r
.9063 .44351 m
.90905 .43974 L
s
.854 1 0 r
.90565 .43912 m
.90497 .43483 L
s
.197 1 0 r
.90565 .43912 m
.90976 .44412 L
s
1 .868 0 r
.90565 .43912 m
.90905 .43974 L
s
.767 1 0 r
.90565 .43912 m
.90836 .43537 L
s
.853 1 0 r
.90497 .43483 m
.90426 .43053 L
s
.224 1 0 r
.90497 .43483 m
.90905 .43974 L
s
1 .862 0 r
.90497 .43483 m
.90836 .43537 L
s
.758 1 0 r
.90497 .43483 m
.90767 .43103 L
s
.238 1 0 r
.90426 .43053 m
.90836 .43537 L
s
1 .864 0 r
.90426 .43053 m
.90767 .43103 L
s
.751 1 0 r
.90426 .43053 m
.90697 .42671 L
s
.876 1 0 r
.90426 .43053 m
.90357 .42631 L
s
.309 1 0 r
.90426 .43053 m
.90024 .42594 L
s
.858 1 0 r
.92496 .45248 m
.92487 .44814 L
s
1 .917 0 r
.92496 .45248 m
.92855 .45285 L
s
.56 1 0 r
.92496 .45248 m
.92843 .44847 L
s
.358 1 0 r
.92496 .45248 m
.92853 .45724 L
s
.857 1 0 r
.92496 .45248 m
.92498 .45682 L
s
.559 1 0 r
.92496 .45248 m
.92141 .45641 L
s
.857 1 0 r
.92487 .44814 m
.92468 .44381 L
s
.351 1 0 r
.92487 .44814 m
.92855 .45285 L
s
1 .907 0 r
.92487 .44814 m
.92843 .44847 L
s
.569 1 0 r
.92487 .44814 m
.92822 .44408 L
s
.852 1 0 r
.92468 .44381 m
.92438 .43946 L
s
.346 1 0 r
.92468 .44381 m
.92843 .44847 L
s
1 .9 0 r
.92468 .44381 m
.92822 .44408 L
s
.58 1 0 r
.92468 .44381 m
.92794 .43971 L
s
.861 1 0 r
.92438 .43946 m
.92399 .43516 L
s
.341 1 0 r
.92438 .43946 m
.92822 .44408 L
s
1 .904 0 r
.92438 .43946 m
.92794 .43971 L
s
.591 1 0 r
.92438 .43946 m
.92755 .43534 L
s
.853 1 0 r
.92399 .43516 m
.92352 .43083 L
s
.332 1 0 r
.92399 .43516 m
.92794 .43971 L
s
1 .904 0 r
.92399 .43516 m
.92755 .43534 L
s
.588 1 0 r
.92399 .43516 m
.92709 .43097 L
s
.851 1 0 r
.92352 .43083 m
.92298 .4265 L
s
.325 1 0 r
.92352 .43083 m
.92755 .43534 L
s
1 .908 0 r
.92352 .43083 m
.92709 .43097 L
s
.587 1 0 r
.92352 .43083 m
.92657 .42661 L
s
.32 1 0 r
.92298 .4265 m
.92709 .43097 L
s
1 .911 0 r
.92298 .4265 m
.92657 .42661 L
s
.584 1 0 r
.92298 .4265 m
.92601 .42225 L
s
.849 1 0 r
.92298 .4265 m
.9224 .42218 L
s
.332 1 0 r
.92298 .4265 m
.9188 .42216 L
s
.883 1 0 r
.91174 .45692 m
.91123 .45269 L
s
1 .849 0 r
.91174 .45692 m
.91508 .45747 L
s
.755 1 0 r
.91174 .45692 m
.91456 .4532 L
s
.306 1 0 r
.91174 .45692 m
.91548 .46176 L
s
.882 1 0 r
.91174 .45692 m
.9121 .46116 L
s
.757 1 0 r
.91174 .45692 m
.90877 .46051 L
s
.863 1 0 r
.91123 .45269 m
.91053 .44843 L
s
.3 1 0 r
.91123 .45269 m
.91508 .45747 L
s
1 .843 0 r
.91123 .45269 m
.91456 .4532 L
s
.764 1 0 r
.91123 .45269 m
.91392 .44891 L
s
.845 1 0 r
.91053 .44843 m
.90976 .44412 L
s
.267 1 0 r
.91053 .44843 m
.91456 .4532 L
s
1 .858 0 r
.91053 .44843 m
.91392 .44891 L
s
.747 1 0 r
.91053 .44843 m
.91323 .44459 L
s
.828 1 0 r
.90976 .44412 m
.90905 .43974 L
s
.236 1 0 r
.90976 .44412 m
.91392 .44891 L
s
1 .883 0 r
.90976 .44412 m
.91323 .44459 L
s
.72 1 0 r
.90976 .44412 m
.91254 .44023 L
s
.83 1 0 r
.90905 .43974 m
.90836 .43537 L
s
.217 1 0 r
.90905 .43974 m
.91323 .44459 L
s
1 .892 0 r
.90905 .43974 m
.91254 .44023 L
s
.715 1 0 r
.90905 .43974 m
.91187 .43586 L
s
.839 1 0 r
.90836 .43537 m
.90767 .43103 L
s
.216 1 0 r
.90836 .43537 m
.91254 .44023 L
s
1 .895 0 r
.90836 .43537 m
.91187 .43586 L
s
.724 1 0 r
.90836 .43537 m
.91119 .43153 L
s
.219 1 0 r
.90767 .43103 m
.91187 .43586 L
s
1 .901 0 r
.90767 .43103 m
.91119 .43153 L
s
.723 1 0 r
.90767 .43103 m
.91052 .42721 L
s
.847 1 0 r
.90767 .43103 m
.90697 .42671 L
s
.265 1 0 r
.90767 .43103 m
.90357 .42631 L
s
.846 1 0 r
.92855 .45285 m
.92843 .44847 L
s
1 .894 0 r
.92855 .45285 m
.93206 .45324 L
s
.564 1 0 r
.92855 .45285 m
.93197 .44881 L
s
.35 1 0 r
.92855 .45285 m
.93207 .45768 L
s
.842 1 0 r
.92855 .45285 m
.92853 .45724 L
s
.547 1 0 r
.92855 .45285 m
.92498 .45682 L
s
.838 1 0 r
.92843 .44847 m
.92822 .44408 L
s
.344 1 0 r
.92843 .44847 m
.93206 .45324 L
s
1 .9 0 r
.92843 .44847 m
.93197 .44881 L
s
.573 1 0 r
.92843 .44847 m
.93175 .4444 L
s
.846 1 0 r
.92822 .44408 m
.92794 .43971 L
s
.331 1 0 r
.92822 .44408 m
.93197 .44881 L
s
1 .897 0 r
.92822 .44408 m
.93175 .4444 L
s
.575 1 0 r
.92822 .44408 m
.93147 .43995 L
s
.842 1 0 r
.92794 .43971 m
.92755 .43534 L
s
.329 1 0 r
.92794 .43971 m
.93175 .4444 L
s
1 .894 0 r
.92794 .43971 m
.93147 .43995 L
s
.587 1 0 r
.92794 .43971 m
.9311 .43557 L
s
.84 1 0 r
.92755 .43534 m
.92709 .43097 L
s
.328 1 0 r
.92755 .43534 m
.93147 .43995 L
s
1 .9 0 r
.92755 .43534 m
.9311 .43557 L
s
.584 1 0 r
.92755 .43534 m
.93066 .43115 L
s
.839 1 0 r
.92709 .43097 m
.92657 .42661 L
s
.313 1 0 r
.92709 .43097 m
.9311 .43557 L
s
1 .904 0 r
.92709 .43097 m
.93066 .43115 L
s
.58 1 0 r
.92709 .43097 m
.93016 .42673 L
s
.309 1 0 r
.92657 .42661 m
.93066 .43115 L
s
1 .91 0 r
.92657 .42661 m
.93016 .42673 L
s
.581 1 0 r
.92657 .42661 m
.92961 .42235 L
s
.839 1 0 r
.92657 .42661 m
.92601 .42225 L
s
.316 1 0 r
.92657 .42661 m
.9224 .42218 L
s
.869 1 0 r
.91508 .45747 m
.91456 .4532 L
s
1 .859 0 r
.91508 .45747 m
.91847 .45798 L
s
.727 1 0 r
.91508 .45747 m
.91795 .45367 L
s
.299 1 0 r
.91508 .45747 m
.91887 .4623 L
s
.867 1 0 r
.91508 .45747 m
.91548 .46176 L
s
.731 1 0 r
.91508 .45747 m
.9121 .46116 L
s
.858 1 0 r
.91456 .4532 m
.91392 .44891 L
s
.289 1 0 r
.91456 .4532 m
.91847 .45798 L
s
1 .859 0 r
.91456 .4532 m
.91795 .45367 L
s
.728 1 0 r
.91456 .4532 m
.91735 .44935 L
s
.846 1 0 r
.91392 .44891 m
.91323 .44459 L
s
.269 1 0 r
.91392 .44891 m
.91795 .45367 L
s
1 .872 0 r
.91392 .44891 m
.91735 .44935 L
s
.713 1 0 r
.91392 .44891 m
.91671 .445 L
s
.833 1 0 r
.91323 .44459 m
.91254 .44023 L
s
.25 1 0 r
.91323 .44459 m
.91735 .44935 L
s
1 .885 0 r
.91323 .44459 m
.91671 .445 L
s
.696 1 0 r
.91323 .44459 m
.91607 .44064 L
s
.833 1 0 r
.91254 .44023 m
.91187 .43586 L
s
.237 1 0 r
.91254 .44023 m
.91671 .445 L
s
1 .898 0 r
.91254 .44023 m
.91607 .44064 L
s
.695 1 0 r
.91254 .44023 m
.9154 .43629 L
s
.843 1 0 r
.91187 .43586 m
.91119 .43153 L
s
.229 1 0 r
.91187 .43586 m
.91607 .44064 L
s
1 .902 0 r
.91187 .43586 m
.9154 .43629 L
s
.685 1 0 r
.91187 .43586 m
.91476 .43192 L
s
.232 1 0 r
.91119 .43153 m
.9154 .43629 L
s
1 .911 0 r
.91119 .43153 m
.91476 .43192 L
s
.691 1 0 r
.91119 .43153 m
.91406 .42759 L
s
.846 1 0 r
.91119 .43153 m
.91052 .42721 L
s
.217 1 0 r
.91119 .43153 m
.90697 .42671 L
s
.829 1 0 r
.93206 .45324 m
.93197 .44881 L
s
1 .898 0 r
.93206 .45324 m
.93559 .45364 L
s
.552 1 0 r
.93206 .45324 m
.93549 .44917 L
s
.336 1 0 r
.93206 .45324 m
.93559 .45812 L
s
.828 1 0 r
.93206 .45324 m
.93207 .45768 L
s
.55 1 0 r
.93206 .45324 m
.92853 .45724 L
s
.833 1 0 r
.93197 .44881 m
.93175 .4444 L
s
.332 1 0 r
.93197 .44881 m
.93559 .45364 L
s
1 .896 0 r
.93197 .44881 m
.93549 .44917 L
s
.565 1 0 r
.93197 .44881 m
.93529 .44471 L
s
.82 1 0 r
.93175 .4444 m
.93147 .43995 L
s
.324 1 0 r
.93175 .4444 m
.93549 .44917 L
s
1 .898 0 r
.93175 .4444 m
.93529 .44471 L
s
.571 1 0 r
.93175 .4444 m
.935 .44026 L
s
.839 1 0 r
.93147 .43995 m
.9311 .43557 L
s
.311 1 0 r
.93147 .43995 m
.93529 .44471 L
s
1 .897 0 r
.93147 .43995 m
.935 .44026 L
s
.584 1 0 r
.93147 .43995 m
.93463 .4358 L
s
.825 1 0 r
.9311 .43557 m
.93066 .43115 L
s
.311 1 0 r
.9311 .43557 m
.935 .44026 L
s
1 .895 0 r
.9311 .43557 m
.93463 .4358 L
s
.579 1 0 r
.9311 .43557 m
.9342 .43135 L
s
.825 1 0 r
.93066 .43115 m
.93016 .42673 L
s
.306 1 0 r
.93066 .43115 m
.93463 .4358 L
s
1 .898 0 r
.93066 .43115 m
.9342 .43135 L
s
.582 1 0 r
.93066 .43115 m
.93371 .4269 L
s
.301 1 0 r
.93016 .42673 m
.9342 .43135 L
s
1 .899 0 r
.93016 .42673 m
.93371 .4269 L
s
.581 1 0 r
.93016 .42673 m
.93316 .42245 L
s
.832 1 0 r
.93016 .42673 m
.92961 .42235 L
s
.308 1 0 r
.93016 .42673 m
.92601 .42225 L
s
.857 1 0 r
.91847 .45798 m
.91795 .45367 L
s
1 .873 0 r
.91847 .45798 m
.9219 .45846 L
s
.697 1 0 r
.91847 .45798 m
.92139 .4541 L
s
.288 1 0 r
.91847 .45798 m
.9223 .46282 L
s
.856 1 0 r
.91847 .45798 m
.91887 .4623 L
s
.709 1 0 r
.91847 .45798 m
.91548 .46176 L
s
.851 1 0 r
.91795 .45367 m
.91735 .44935 L
s
.278 1 0 r
.91795 .45367 m
.9219 .45846 L
s
1 .874 0 r
.91795 .45367 m
.92139 .4541 L
s
.695 1 0 r
.91795 .45367 m
.92083 .44975 L
s
.84 1 0 r
.91735 .44935 m
.91671 .445 L
s
.269 1 0 r
.91735 .44935 m
.92139 .4541 L
s
1 .882 0 r
.91735 .44935 m
.92083 .44975 L
s
.681 1 0 r
.91735 .44935 m
.92024 .44538 L
s
.836 1 0 r
.91671 .445 m
.91607 .44064 L
s
.255 1 0 r
.91671 .445 m
.92083 .44975 L
s
1 .896 0 r
.91671 .445 m
.92024 .44538 L
s
.673 1 0 r
.91671 .445 m
.9196 .44101 L
s
.838 1 0 r
.91607 .44064 m
.9154 .43629 L
s
.246 1 0 r
.91607 .44064 m
.92024 .44538 L
s
1 .901 0 r
.91607 .44064 m
.9196 .44101 L
s
.671 1 0 r
.91607 .44064 m
.91895 .43663 L
s
.831 1 0 r
.9154 .43629 m
.91476 .43192 L
s
.244 1 0 r
.9154 .43629 m
.9196 .44101 L
s
1 .903 0 r
.9154 .43629 m
.91895 .43663 L
s
.665 1 0 r
.9154 .43629 m
.91829 .43227 L
s
.247 1 0 r
.91476 .43192 m
.91895 .43663 L
s
1 .898 0 r
.91476 .43192 m
.91829 .43227 L
s
.681 1 0 r
.91476 .43192 m
.9176 .42791 L
s
.842 1 0 r
.91476 .43192 m
.91406 .42759 L
s
.238 1 0 r
.91476 .43192 m
.91052 .42721 L
s
.815 1 0 r
.93559 .45364 m
.93549 .44917 L
s
1 .889 0 r
.93559 .45364 m
.93908 .45405 L
s
.558 1 0 r
.93559 .45364 m
.93898 .44956 L
s
.327 1 0 r
.93559 .45364 m
.93908 .45859 L
s
.814 1 0 r
.93559 .45364 m
.93559 .45812 L
s
.543 1 0 r
.93559 .45364 m
.93207 .45768 L
s
.818 1 0 r
.93549 .44917 m
.93529 .44471 L
s
.323 1 0 r
.93549 .44917 m
.93908 .45405 L
s
1 .886 0 r
.93549 .44917 m
.93898 .44956 L
s
.569 1 0 r
.93549 .44917 m
.93879 .44506 L
s
.82 1 0 r
.93529 .44471 m
.935 .44026 L
s
.313 1 0 r
.93529 .44471 m
.93898 .44956 L
s
1 .89 0 r
.93529 .44471 m
.93879 .44506 L
s
.576 1 0 r
.93529 .44471 m
.93851 .44057 L
s
.814 1 0 r
.935 .44026 m
.93463 .4358 L
s
.306 1 0 r
.935 .44026 m
.93879 .44506 L
s
1 .891 0 r
.935 .44026 m
.93851 .44057 L
s
.581 1 0 r
.935 .44026 m
.93814 .43608 L
s
.816 1 0 r
.93463 .4358 m
.9342 .43135 L
s
.296 1 0 r
.93463 .4358 m
.93851 .44057 L
s
1 .891 0 r
.93463 .4358 m
.93814 .43608 L
s
.581 1 0 r
.93463 .4358 m
.93772 .43158 L
s
.815 1 0 r
.9342 .43135 m
.93371 .4269 L
s
.292 1 0 r
.9342 .43135 m
.93814 .43608 L
s
1 .891 0 r
.9342 .43135 m
.93772 .43158 L
s
.583 1 0 r
.9342 .43135 m
.93723 .42709 L
s
.293 1 0 r
.93371 .4269 m
.93772 .43158 L
s
1 .891 0 r
.93371 .4269 m
.93723 .42709 L
s
.579 1 0 r
.93371 .4269 m
.93669 .4226 L
s
.812 1 0 r
.93371 .4269 m
.93316 .42245 L
s
.303 1 0 r
.93371 .4269 m
.92961 .42235 L
s
.844 1 0 r
.9219 .45846 m
.92139 .4541 L
s
1 .879 0 r
.9219 .45846 m
.92536 .45891 L
s
.673 1 0 r
.9219 .45846 m
.92487 .45452 L
s
.28 1 0 r
.9219 .45846 m
.92576 .46331 L
s
.844 1 0 r
.9219 .45846 m
.9223 .46282 L
s
.683 1 0 r
.9219 .45846 m
.91887 .4623 L
s
.841 1 0 r
.92139 .4541 m
.92083 .44975 L
s
.271 1 0 r
.92139 .4541 m
.92536 .45891 L
s
1 .884 0 r
.92139 .4541 m
.92487 .45452 L
s
.671 1 0 r
.92139 .4541 m
.92433 .45013 L
s
.835 1 0 r
.92083 .44975 m
.92024 .44538 L
s
.265 1 0 r
.92083 .44975 m
.92487 .45452 L
s
1 .89 0 r
.92083 .44975 m
.92433 .45013 L
s
.661 1 0 r
.92083 .44975 m
.92375 .44573 L
s
.833 1 0 r
.92024 .44538 m
.9196 .44101 L
s
.26 1 0 r
.92024 .44538 m
.92433 .45013 L
s
1 .892 0 r
.92024 .44538 m
.92375 .44573 L
s
.655 1 0 r
.92024 .44538 m
.92315 .44133 L
s
.831 1 0 r
.9196 .44101 m
.91895 .43663 L
s
.255 1 0 r
.9196 .44101 m
.92375 .44573 L
s
1 .9 0 r
.9196 .44101 m
.92315 .44133 L
s
.653 1 0 r
.9196 .44101 m
.92251 .43694 L
s
.833 1 0 r
.91895 .43663 m
.91829 .43227 L
s
.251 1 0 r
.91895 .43663 m
.92315 .44133 L
s
1 .905 0 r
.91895 .43663 m
.92251 .43694 L
s
.65 1 0 r
.91895 .43663 m
.92185 .43255 L
s
.251 1 0 r
.91829 .43227 m
.92251 .43694 L
s
1 .904 0 r
.91829 .43227 m
.92185 .43255 L
s
.656 1 0 r
.91829 .43227 m
.92117 .42819 L
s
.834 1 0 r
.91829 .43227 m
.9176 .42791 L
s
.246 1 0 r
.91829 .43227 m
.91406 .42759 L
s
.81 1 0 r
.93908 .45405 m
.93898 .44956 L
s
1 .879 0 r
.93908 .45405 m
.94254 .45453 L
s
.568 1 0 r
.93908 .45405 m
.94245 .45 L
s
.315 1 0 r
.93908 .45405 m
.94251 .45908 L
s
.796 1 0 r
.93908 .45405 m
.93908 .45859 L
s
.54 1 0 r
.93908 .45405 m
.93559 .45812 L
s
.807 1 0 r
.93898 .44956 m
.93879 .44506 L
s
.308 1 0 r
.93898 .44956 m
.94254 .45453 L
s
1 .884 0 r
.93898 .44956 m
.94245 .45 L
s
.577 1 0 r
.93898 .44956 m
.94227 .44548 L
s
.807 1 0 r
.93879 .44506 m
.93851 .44057 L
s
.297 1 0 r
.93879 .44506 m
.94245 .45 L
s
1 .884 0 r
.93879 .44506 m
.94227 .44548 L
s
.589 1 0 r
.93879 .44506 m
.94198 .44095 L
s
.807 1 0 r
.93851 .44057 m
.93814 .43608 L
s
.287 1 0 r
.93851 .44057 m
.94227 .44548 L
s
1 .88 0 r
.93851 .44057 m
.94198 .44095 L
s
.592 1 0 r
.93851 .44057 m
.94162 .43641 L
s
.799 1 0 r
.93814 .43608 m
.93772 .43158 L
s
.281 1 0 r
.93814 .43608 m
.94198 .44095 L
s
1 .88 0 r
.93814 .43608 m
.94162 .43641 L
s
.592 1 0 r
.93814 .43608 m
.94118 .43187 L
s
.803 1 0 r
.93772 .43158 m
.93723 .42709 L
s
.278 1 0 r
.93772 .43158 m
.94162 .43641 L
s
1 .874 0 r
.93772 .43158 m
.94118 .43187 L
s
.594 1 0 r
.93772 .43158 m
.94069 .42732 L
s
.282 1 0 r
.93723 .42709 m
.94118 .43187 L
s
1 .873 0 r
.93723 .42709 m
.94069 .42732 L
s
.59 1 0 r
.93723 .42709 m
.94015 .42279 L
s
.8 1 0 r
.93723 .42709 m
.93669 .4226 L
s
.29 1 0 r
.93723 .42709 m
.93316 .42245 L
s
.832 1 0 r
.92536 .45891 m
.92487 .45452 L
s
1 .881 0 r
.92536 .45891 m
.92883 .45935 L
s
.655 1 0 r
.92536 .45891 m
.92835 .45491 L
s
.274 1 0 r
.92536 .45891 m
.92921 .46379 L
s
.831 1 0 r
.92536 .45891 m
.92576 .46331 L
s
.664 1 0 r
.92536 .45891 m
.9223 .46282 L
s
.831 1 0 r
.92487 .45452 m
.92433 .45013 L
s
.266 1 0 r
.92487 .45452 m
.92883 .45935 L
s
1 .884 0 r
.92487 .45452 m
.92835 .45491 L
s
.652 1 0 r
.92487 .45452 m
.92784 .45049 L
s
.827 1 0 r
.92433 .45013 m
.92375 .44573 L
s
.264 1 0 r
.92433 .45013 m
.92835 .45491 L
s
1 .892 0 r
.92433 .45013 m
.92784 .45049 L
s
.644 1 0 r
.92433 .45013 m
.92727 .44605 L
s
.825 1 0 r
.92375 .44573 m
.92315 .44133 L
s
.258 1 0 r
.92375 .44573 m
.92784 .45049 L
s
1 .893 0 r
.92375 .44573 m
.92727 .44605 L
s
.638 1 0 r
.92375 .44573 m
.92667 .44162 L
s
.829 1 0 r
.92315 .44133 m
.92251 .43694 L
s
.259 1 0 r
.92315 .44133 m
.92727 .44605 L
s
1 .895 0 r
.92315 .44133 m
.92667 .44162 L
s
.639 1 0 r
.92315 .44133 m
.92605 .4372 L
s
.826 1 0 r
.92251 .43694 m
.92185 .43255 L
s
.262 1 0 r
.92251 .43694 m
.92667 .44162 L
s
1 .9 0 r
.92251 .43694 m
.92605 .4372 L
s
.634 1 0 r
.92251 .43694 m
.92541 .43279 L
s
.258 1 0 r
.92185 .43255 m
.92605 .4372 L
s
1 .905 0 r
.92185 .43255 m
.92541 .43279 L
s
.636 1 0 r
.92185 .43255 m
.92473 .4284 L
s
.834 1 0 r
.92185 .43255 m
.92117 .42819 L
s
.251 1 0 r
.92185 .43255 m
.9176 .42791 L
s
.798 1 0 r
.94254 .45453 m
.94245 .45 L
s
1 .876 0 r
.94254 .45453 m
.94597 .45505 L
s
.579 1 0 r
.94254 .45453 m
.9459 .45052 L
s
.309 1 0 r
.94254 .45453 m
.94589 .45963 L
s
.791 1 0 r
.94254 .45453 m
.94251 .45908 L
s
.549 1 0 r
.94254 .45453 m
.93908 .45859 L
s
.799 1 0 r
.94245 .45 m
.94227 .44548 L
s
.295 1 0 r
.94245 .45 m
.94597 .45505 L
s
1 .879 0 r
.94245 .45 m
.9459 .45052 L
s
.596 1 0 r
.94245 .45 m
.9457 .44596 L
s
.796 1 0 r
.94227 .44548 m
.94198 .44095 L
s
.277 1 0 r
.94227 .44548 m
.9459 .45052 L
s
1 .872 0 r
.94227 .44548 m
.9457 .44596 L
s
.605 1 0 r
.94227 .44548 m
.9454 .44138 L
s
.789 1 0 r
.94198 .44095 m
.94162 .43641 L
s
.268 1 0 r
.94198 .44095 m
.9457 .44596 L
s
1 .865 0 r
.94198 .44095 m
.9454 .44138 L
s
.609 1 0 r
.94198 .44095 m
.94502 .4368 L
s
.788 1 0 r
.94162 .43641 m
.94118 .43187 L
s
.265 1 0 r
.94162 .43641 m
.9454 .44138 L
s
1 .859 0 r
.94162 .43641 m
.94502 .4368 L
s
.612 1 0 r
.94162 .43641 m
.94457 .43221 L
s
.786 1 0 r
.94118 .43187 m
.94069 .42732 L
s
.264 1 0 r
.94118 .43187 m
.94502 .4368 L
s
1 .856 0 r
.94118 .43187 m
.94457 .43221 L
s
.61 1 0 r
.94118 .43187 m
.94406 .42762 L
s
.267 1 0 r
.94069 .42732 m
.94457 .43221 L
s
1 .849 0 r
.94069 .42732 m
.94406 .42762 L
s
.6 1 0 r
.94069 .42732 m
.94354 .42301 L
s
.787 1 0 r
.94069 .42732 m
.94015 .42279 L
s
.284 1 0 r
.94069 .42732 m
.93669 .4226 L
s
.819 1 0 r
.92883 .45935 m
.92835 .45491 L
s
1 .875 0 r
.92883 .45935 m
.93228 .45977 L
s
.641 1 0 r
.92883 .45935 m
.93182 .4553 L
s
.274 1 0 r
.92883 .45935 m
.93267 .46424 L
s
.82 1 0 r
.92883 .45935 m
.92921 .46379 L
s
.649 1 0 r
.92883 .45935 m
.92576 .46331 L
s
.821 1 0 r
.92835 .45491 m
.92784 .45049 L
s
.267 1 0 r
.92835 .45491 m
.93228 .45977 L
s
1 .878 0 r
.92835 .45491 m
.93182 .4553 L
s
.643 1 0 r
.92835 .45491 m
.93131 .45084 L
s
.816 1 0 r
.92784 .45049 m
.92727 .44605 L
s
.268 1 0 r
.92784 .45049 m
.93182 .4553 L
s
1 .88 0 r
.92784 .45049 m
.93131 .45084 L
s
.633 1 0 r
.92784 .45049 m
.93076 .44635 L
s
.815 1 0 r
.92727 .44605 m
.92667 .44162 L
s
.259 1 0 r
.92727 .44605 m
.93131 .45084 L
s
1 .885 0 r
.92727 .44605 m
.93076 .44635 L
s
.623 1 0 r
.92727 .44605 m
.93019 .44188 L
s
.821 1 0 r
.92667 .44162 m
.92605 .4372 L
s
.263 1 0 r
.92667 .44162 m
.93076 .44635 L
s
1 .89 0 r
.92667 .44162 m
.93019 .44188 L
s
.625 1 0 r
.92667 .44162 m
.92959 .43745 L
s
.821 1 0 r
.92605 .4372 m
.92541 .43279 L
s
.268 1 0 r
.92605 .4372 m
.93019 .44188 L
s
1 .896 0 r
.92605 .4372 m
.92959 .43745 L
s
.619 1 0 r
.92605 .4372 m
.92895 .433 L
s
.264 1 0 r
.92541 .43279 m
.92959 .43745 L
s
1 .898 0 r
.92541 .43279 m
.92895 .433 L
s
.62 1 0 r
.92541 .43279 m
.92829 .42858 L
s
.823 1 0 r
.92541 .43279 m
.92473 .4284 L
s
.262 1 0 r
.92541 .43279 m
.92117 .42819 L
s
.797 1 0 r
.94597 .45505 m
.9459 .45052 L
s
1 .872 0 r
.94597 .45505 m
.94937 .45571 L
s
.616 1 0 r
.94597 .45505 m
.94928 .45114 L
s
.289 1 0 r
.94597 .45505 m
.94924 .46029 L
s
.78 1 0 r
.94597 .45505 m
.94589 .45963 L
s
.554 1 0 r
.94597 .45505 m
.94251 .45908 L
s
.789 1 0 r
.9459 .45052 m
.9457 .44596 L
s
.266 1 0 r
.9459 .45052 m
.94937 .45571 L
s
1 .862 0 r
.9459 .45052 m
.94928 .45114 L
s
.627 1 0 r
.9459 .45052 m
.94906 .44653 L
s
.781 1 0 r
.9457 .44596 m
.9454 .44138 L
s
.251 1 0 r
.9457 .44596 m
.94928 .45114 L
s
1 .853 0 r
.9457 .44596 m
.94906 .44653 L
s
.634 1 0 r
.9457 .44596 m
.94873 .44191 L
s
.776 1 0 r
.9454 .44138 m
.94502 .4368 L
s
.245 1 0 r
.9454 .44138 m
.94906 .44653 L
s
1 .845 0 r
.9454 .44138 m
.94873 .44191 L
s
.638 1 0 r
.9454 .44138 m
.94834 .43728 L
s
.773 1 0 r
.94502 .4368 m
.94457 .43221 L
s
.244 1 0 r
.94502 .4368 m
.94873 .44191 L
s
1 .838 0 r
.94502 .4368 m
.94834 .43728 L
s
.633 1 0 r
.94502 .4368 m
.94789 .43263 L
s
.769 1 0 r
.94457 .43221 m
.94406 .42762 L
s
.245 1 0 r
.94457 .43221 m
.94834 .43728 L
s
1 .835 0 r
.94457 .43221 m
.94789 .43263 L
s
.631 1 0 r
.94457 .43221 m
.94737 .42798 L
s
.247 1 0 r
.94406 .42762 m
.94789 .43263 L
s
1 .828 0 r
.94406 .42762 m
.94737 .42798 L
s
.624 1 0 r
.94406 .42762 m
.94682 .42334 L
s
.765 1 0 r
.94406 .42762 m
.94354 .42301 L
s
.276 1 0 r
.94406 .42762 m
.94015 .42279 L
s
.807 1 0 r
.93228 .45977 m
.93182 .4553 L
s
1 .875 0 r
.93228 .45977 m
.93573 .46017 L
s
.628 1 0 r
.93228 .45977 m
.93526 .45566 L
s
.276 1 0 r
.93228 .45977 m
.9361 .46467 L
s
.81 1 0 r
.93228 .45977 m
.93267 .46424 L
s
.636 1 0 r
.93228 .45977 m
.92921 .46379 L
s
.813 1 0 r
.93182 .4553 m
.93131 .45084 L
s
.264 1 0 r
.93182 .4553 m
.93573 .46017 L
s
1 .873 0 r
.93182 .4553 m
.93526 .45566 L
s
.623 1 0 r
.93182 .4553 m
.93476 .45114 L
s
.8 1 0 r
.93131 .45084 m
.93076 .44635 L
s
.27 1 0 r
.93131 .45084 m
.93526 .45566 L
s
1 .872 0 r
.93131 .45084 m
.93476 .45114 L
s
.614 1 0 r
.93131 .45084 m
.93422 .44663 L
s
.803 1 0 r
.93076 .44635 m
.93019 .44188 L
s
.269 1 0 r
.93076 .44635 m
.93476 .45114 L
s
1 .874 0 r
.93076 .44635 m
.93422 .44663 L
s
.612 1 0 r
.93076 .44635 m
.93367 .44213 L
s
.816 1 0 r
.93019 .44188 m
.92959 .43745 L
s
.27 1 0 r
.93019 .44188 m
.93422 .44663 L
s
1 .879 0 r
.93019 .44188 m
.93367 .44213 L
s
.613 1 0 r
.93019 .44188 m
.93308 .43764 L
s
.81 1 0 r
.92959 .43745 m
.92895 .433 L
s
.279 1 0 r
.92959 .43745 m
.93367 .44213 L
s
1 .882 0 r
.92959 .43745 m
.93308 .43764 L
s
.605 1 0 r
.92959 .43745 m
.93247 .43317 L
s
.276 1 0 r
.92895 .433 m
.93308 .43764 L
s
1 .89 0 r
.92895 .433 m
.93247 .43317 L
s
.612 1 0 r
.92895 .433 m
.93181 .42874 L
s
.816 1 0 r
.92895 .433 m
.92829 .42858 L
s
.267 1 0 r
.92895 .433 m
.92473 .4284 L
s
.785 1 0 r
.94937 .45571 m
.94928 .45114 L
s
1 .857 0 r
.94937 .45571 m
.95269 .45653 L
s
.659 1 0 r
.94937 .45571 m
.95255 .45188 L
s
.227 1 0 r
.94937 .45571 m
.95269 .46115 L
s
.783 1 0 r
.94937 .45571 m
.94924 .46029 L
s
.577 1 0 r
.94937 .45571 m
.94589 .45963 L
s
.772 1 0 r
.94928 .45114 m
.94906 .44653 L
s
.224 1 0 r
.94928 .45114 m
.95269 .45653 L
s
1 .838 0 r
.94928 .45114 m
.95255 .45188 L
s
.659 1 0 r
.94928 .45114 m
.95232 .4472 L
s
.767 1 0 r
.94906 .44653 m
.94873 .44191 L
s
.222 1 0 r
.94906 .44653 m
.95255 .45188 L
s
1 .832 0 r
.94906 .44653 m
.95232 .4472 L
s
.663 1 0 r
.94906 .44653 m
.952 .44253 L
s
.762 1 0 r
.94873 .44191 m
.94834 .43728 L
s
.22 1 0 r
.94873 .44191 m
.95232 .4472 L
s
1 .829 0 r
.94873 .44191 m
.952 .44253 L
s
.659 1 0 r
.94873 .44191 m
.9516 .43784 L
s
.755 1 0 r
.94834 .43728 m
.94789 .43263 L
s
.218 1 0 r
.94834 .43728 m
.952 .44253 L
s
1 .824 0 r
.94834 .43728 m
.9516 .43784 L
s
.654 1 0 r
.94834 .43728 m
.95113 .43314 L
s
.751 1 0 r
.94789 .43263 m
.94737 .42798 L
s
.221 1 0 r
.94789 .43263 m
.9516 .43784 L
s
1 .816 0 r
.94789 .43263 m
.95113 .43314 L
s
.658 1 0 r
.94789 .43263 m
.9506 .42845 L
s
.222 1 0 r
.94737 .42798 m
.95113 .43314 L
s
1 .81 0 r
.94737 .42798 m
.9506 .42845 L
s
.652 1 0 r
.94737 .42798 m
.95001 .42374 L
s
.752 1 0 r
.94737 .42798 m
.94682 .42334 L
s
.258 1 0 r
.94737 .42798 m
.94354 .42301 L
s
.798 1 0 r
.93573 .46017 m
.93526 .45566 L
s
1 .855 0 r
.93573 .46017 m
.93912 .46055 L
s
.619 1 0 r
.93573 .46017 m
.93867 .45599 L
s
.282 1 0 r
.93573 .46017 m
.9395 .46509 L
s
.803 1 0 r
.93573 .46017 m
.9361 .46467 L
s
.623 1 0 r
.93573 .46017 m
.93267 .46424 L
s
.791 1 0 r
.93526 .45566 m
.93476 .45114 L
s
.274 1 0 r
.93526 .45566 m
.93912 .46055 L
s
1 .858 0 r
.93526 .45566 m
.93867 .45599 L
s
.614 1 0 r
.93526 .45566 m
.93817 .45144 L
s
.793 1 0 r
.93476 .45114 m
.93422 .44663 L
s
.272 1 0 r
.93476 .45114 m
.93867 .45599 L
s
1 .857 0 r
.93476 .45114 m
.93817 .45144 L
s
.599 1 0 r
.93476 .45114 m
.93766 .44685 L
s
.796 1 0 r
.93422 .44663 m
.93367 .44213 L
s
.272 1 0 r
.93422 .44663 m
.93817 .45144 L
s
1 .866 0 r
.93422 .44663 m
.93766 .44685 L
s
.597 1 0 r
.93422 .44663 m
.93712 .44233 L
s
.801 1 0 r
.93367 .44213 m
.93308 .43764 L
s
.283 1 0 r
.93367 .44213 m
.93766 .44685 L
s
1 .87 0 r
.93367 .44213 m
.93712 .44233 L
s
.595 1 0 r
.93367 .44213 m
.93656 .43782 L
s
.803 1 0 r
.93308 .43764 m
.93247 .43317 L
s
.284 1 0 r
.93308 .43764 m
.93712 .44233 L
s
1 .878 0 r
.93308 .43764 m
.93656 .43782 L
s
.591 1 0 r
.93308 .43764 m
.93596 .43332 L
s
.283 1 0 r
.93247 .43317 m
.93656 .43782 L
s
1 .88 0 r
.93247 .43317 m
.93596 .43332 L
s
.596 1 0 r
.93247 .43317 m
.93531 .42884 L
s
.812 1 0 r
.93247 .43317 m
.93181 .42874 L
s
.275 1 0 r
.93247 .43317 m
.92829 .42858 L
s
.759 1 0 r
.95269 .45653 m
.95255 .45188 L
s
1 .789 0 r
.95269 .45653 m
.95577 .45737 L
s
.678 1 0 r
.95269 .45653 m
.95567 .45262 L
s
.228 1 0 r
.95269 .45653 m
.95563 .46219 L
s
.77 1 0 r
.95269 .45653 m
.95269 .46115 L
s
.621 1 0 r
.95269 .45653 m
.94924 .46029 L
s
.751 1 0 r
.95255 .45188 m
.95232 .4472 L
s
.227 1 0 r
.95255 .45188 m
.95577 .45737 L
s
1 .793 0 r
.95255 .45188 m
.95567 .45262 L
s
.669 1 0 r
.95255 .45188 m
.95546 .44788 L
s
.751 1 0 r
.95232 .4472 m
.952 .44253 L
s
.227 1 0 r
.95232 .4472 m
.95567 .45262 L
s
1 .795 0 r
.95232 .4472 m
.95546 .44788 L
s
.669 1 0 r
.95232 .4472 m
.95516 .44315 L
s
.743 1 0 r
.952 .44253 m
.9516 .43784 L
s
.226 1 0 r
.952 .44253 m
.95546 .44788 L
s
1 .796 0 r
.952 .44253 m
.95516 .44315 L
s
.665 1 0 r
.952 .44253 m
.95476 .43841 L
s
.739 1 0 r
.9516 .43784 m
.95113 .43314 L
s
.221 1 0 r
.9516 .43784 m
.95516 .44315 L
s
1 .794 0 r
.9516 .43784 m
.95476 .43841 L
s
.667 1 0 r
.9516 .43784 m
.95428 .43368 L
s
.738 1 0 r
.95113 .43314 m
.9506 .42845 L
s
.219 1 0 r
.95113 .43314 m
.95476 .43841 L
s
1 .789 0 r
.95113 .43314 m
.95428 .43368 L
s
.669 1 0 r
.95113 .43314 m
.95375 .42895 L
s
.219 1 0 r
.9506 .42845 m
.95428 .43368 L
s
1 .789 0 r
.9506 .42845 m
.95375 .42895 L
s
.663 1 0 r
.9506 .42845 m
.95316 .4242 L
s
.73 1 0 r
.9506 .42845 m
.95001 .42374 L
s
.231 1 0 r
.9506 .42845 m
.94682 .42334 L
s
.784 1 0 r
.93912 .46055 m
.93867 .45599 L
s
1 .842 0 r
.93912 .46055 m
.94247 .46088 L
s
.606 1 0 r
.93912 .46055 m
.94201 .45628 L
s
.287 1 0 r
.93912 .46055 m
.94286 .46546 L
s
.789 1 0 r
.93912 .46055 m
.9395 .46509 L
s
.619 1 0 r
.93912 .46055 m
.9361 .46467 L
s
.784 1 0 r
.93867 .45599 m
.93817 .45144 L
s
.282 1 0 r
.93867 .45599 m
.94247 .46088 L
s
1 .837 0 r
.93867 .45599 m
.94201 .45628 L
s
.602 1 0 r
.93867 .45599 m
.94152 .45169 L
s
.771 1 0 r
.93817 .45144 m
.93766 .44685 L
s
.288 1 0 r
.93817 .45144 m
.94201 .45628 L
s
1 .839 0 r
.93817 .45144 m
.94152 .45169 L
s
.588 1 0 r
.93817 .45144 m
.94102 .44709 L
s
.79 1 0 r
.93766 .44685 m
.93712 .44233 L
s
.286 1 0 r
.93766 .44685 m
.94152 .45169 L
s
1 .842 0 r
.93766 .44685 m
.94102 .44709 L
s
.589 1 0 r
.93766 .44685 m
.94052 .44251 L
s
.793 1 0 r
.93712 .44233 m
.93656 .43782 L
s
.296 1 0 r
.93712 .44233 m
.94102 .44709 L
s
1 .855 0 r
.93712 .44233 m
.94052 .44251 L
s
.579 1 0 r
.93712 .44233 m
.93999 .43796 L
s
.793 1 0 r
.93656 .43782 m
.93596 .43332 L
s
.3 1 0 r
.93656 .43782 m
.94052 .44251 L
s
1 .863 0 r
.93656 .43782 m
.93999 .43796 L
s
.58 1 0 r
.93656 .43782 m
.9394 .43343 L
s
.296 1 0 r
.93596 .43332 m
.93999 .43796 L
s
1 .867 0 r
.93596 .43332 m
.9394 .43343 L
s
.592 1 0 r
.93596 .43332 m
.93875 .42894 L
s
.799 1 0 r
.93596 .43332 m
.93531 .42884 L
s
.287 1 0 r
.93596 .43332 m
.93181 .42874 L
s
.729 1 0 r
.95577 .45737 m
.95567 .45262 L
s
1 .73 0 r
.95577 .45737 m
.95871 .45804 L
s
.64 1 0 r
.95577 .45737 m
.95867 .45325 L
s
.299 1 0 r
.95577 .45737 m
.95863 .46281 L
s
.71 1 0 r
.95577 .45737 m
.95563 .46219 L
s
.691 1 0 r
.95577 .45737 m
.95269 .46115 L
s
.731 1 0 r
.95567 .45262 m
.95546 .44788 L
s
.279 1 0 r
.95567 .45262 m
.95871 .45804 L
s
1 .746 0 r
.95567 .45262 m
.95867 .45325 L
s
.644 1 0 r
.95567 .45262 m
.95848 .44846 L
s
.732 1 0 r
.95546 .44788 m
.95516 .44315 L
s
.265 1 0 r
.95546 .44788 m
.95867 .45325 L
s
1 .75 0 r
.95546 .44788 m
.95848 .44846 L
s
.647 1 0 r
.95546 .44788 m
.95819 .44367 L
s
.729 1 0 r
.95516 .44315 m
.95476 .43841 L
s
.261 1 0 r
.95516 .44315 m
.95848 .44846 L
s
1 .752 0 r
.95516 .44315 m
.95819 .44367 L
s
.65 1 0 r
.95516 .44315 m
.95779 .43889 L
s
.728 1 0 r
.95476 .43841 m
.95428 .43368 L
s
.257 1 0 r
.95476 .43841 m
.95819 .44367 L
s
1 .749 0 r
.95476 .43841 m
.95779 .43889 L
s
.651 1 0 r
.95476 .43841 m
.95733 .43412 L
s
.726 1 0 r
.95428 .43368 m
.95375 .42895 L
s
.255 1 0 r
.95428 .43368 m
.95779 .43889 L
s
1 .754 0 r
.95428 .43368 m
.95733 .43412 L
s
.652 1 0 r
.95428 .43368 m
.95682 .42937 L
s
.252 1 0 r
.95375 .42895 m
.95733 .43412 L
s
1 .757 0 r
.95375 .42895 m
.95682 .42937 L
s
.653 1 0 r
.95375 .42895 m
.95626 .42463 L
s
.72 1 0 r
.95375 .42895 m
.95316 .4242 L
s
.213 1 0 r
.95375 .42895 m
.95001 .42374 L
s
.769 1 0 r
.94247 .46088 m
.94201 .45628 L
s
1 .82 0 r
.94247 .46088 m
.94575 .46117 L
s
.594 1 0 r
.94247 .46088 m
.94528 .45652 L
s
.295 1 0 r
.94247 .46088 m
.94619 .46578 L
s
.777 1 0 r
.94247 .46088 m
.94286 .46546 L
s
.606 1 0 r
.94247 .46088 m
.9395 .46509 L
s
.77 1 0 r
.94201 .45628 m
.94152 .45169 L
s
.293 1 0 r
.94201 .45628 m
.94575 .46117 L
s
1 .816 0 r
.94201 .45628 m
.94528 .45652 L
s
.584 1 0 r
.94201 .45628 m
.9448 .45187 L
s
.768 1 0 r
.94152 .45169 m
.94102 .44709 L
s
.303 1 0 r
.94152 .45169 m
.94528 .45652 L
s
1 .819 0 r
.94152 .45169 m
.9448 .45187 L
s
.568 1 0 r
.94152 .45169 m
.94435 .44724 L
s
.774 1 0 r
.94102 .44709 m
.94052 .44251 L
s
.312 1 0 r
.94102 .44709 m
.9448 .45187 L
s
1 .83 0 r
.94102 .44709 m
.94435 .44724 L
s
.562 1 0 r
.94102 .44709 m
.94388 .44264 L
s
.781 1 0 r
.94052 .44251 m
.93999 .43796 L
s
.317 1 0 r
.94052 .44251 m
.94435 .44724 L
s
1 .839 0 r
.94052 .44251 m
.94388 .44264 L
s
.558 1 0 r
.94052 .44251 m
.94339 .43804 L
s
.786 1 0 r
.93999 .43796 m
.9394 .43343 L
s
.316 1 0 r
.93999 .43796 m
.94388 .44264 L
s
1 .85 0 r
.93999 .43796 m
.94339 .43804 L
s
.567 1 0 r
.93999 .43796 m
.94281 .4335 L
s
.313 1 0 r
.9394 .43343 m
.94339 .43804 L
s
1 .854 0 r
.9394 .43343 m
.94281 .4335 L
s
.576 1 0 r
.9394 .43343 m
.94216 .42897 L
s
.796 1 0 r
.9394 .43343 m
.93875 .42894 L
s
.296 1 0 r
.9394 .43343 m
.93531 .42884 L
s
.718 1 0 r
.95871 .45804 m
.95867 .45325 L
s
1 .715 0 r
.95871 .45804 m
.96162 .45854 L
s
.606 1 0 r
.95871 .45804 m
.96155 .45374 L
s
.333 1 0 r
.95871 .45804 m
.96158 .46334 L
s
.722 1 0 r
.95871 .45804 m
.95863 .46281 L
s
.6 1 0 r
.95871 .45804 m
.95563 .46219 L
s
.715 1 0 r
.95867 .45325 m
.95848 .44846 L
s
.325 1 0 r
.95867 .45325 m
.96162 .45854 L
s
1 .704 0 r
.95867 .45325 m
.96155 .45374 L
s
.628 1 0 r
.95867 .45325 m
.96136 .44894 L
s
.716 1 0 r
.95848 .44846 m
.95819 .44367 L
s
.308 1 0 r
.95848 .44846 m
.96155 .45374 L
s
1 .702 0 r
.95848 .44846 m
.96136 .44894 L
s
.63 1 0 r
.95848 .44846 m
.96106 .44409 L
s
.716 1 0 r
.95819 .44367 m
.95779 .43889 L
s
.296 1 0 r
.95819 .44367 m
.96136 .44894 L
s
1 .698 0 r
.95819 .44367 m
.96106 .44409 L
s
.627 1 0 r
.95819 .44367 m
.96071 .43926 L
s
.717 1 0 r
.95779 .43889 m
.95733 .43412 L
s
.299 1 0 r
.95779 .43889 m
.96106 .44409 L
s
1 .71 0 r
.95779 .43889 m
.96071 .43926 L
s
.635 1 0 r
.95779 .43889 m
.96025 .43448 L
s
.72 1 0 r
.95733 .43412 m
.95682 .42937 L
s
.298 1 0 r
.95733 .43412 m
.96071 .43926 L
s
1 .71 0 r
.95733 .43412 m
.96025 .43448 L
s
.639 1 0 r
.95733 .43412 m
.95977 .42971 L
s
.294 1 0 r
.95682 .42937 m
.96025 .43448 L
s
1 .72 0 r
.95682 .42937 m
.95977 .42971 L
s
.636 1 0 r
.95682 .42937 m
.95924 .42493 L
s
.721 1 0 r
.95682 .42937 m
.95626 .42463 L
s
.241 1 0 r
.95682 .42937 m
.95316 .4242 L
s
.754 1 0 r
.94575 .46117 m
.94528 .45652 L
s
1 .792 0 r
.94575 .46117 m
.94895 .46137 L
s
.573 1 0 r
.94575 .46117 m
.94844 .45665 L
s
.312 1 0 r
.94575 .46117 m
.94948 .46599 L
s
.765 1 0 r
.94575 .46117 m
.94619 .46578 L
s
.597 1 0 r
.94575 .46117 m
.94286 .46546 L
s
.753 1 0 r
.94528 .45652 m
.9448 .45187 L
s
.317 1 0 r
.94528 .45652 m
.94895 .46137 L
s
1 .779 0 r
.94528 .45652 m
.94844 .45665 L
s
.555 1 0 r
.94528 .45652 m
.94802 .45197 L
s
.759 1 0 r
.9448 .45187 m
.94435 .44724 L
s
.34 1 0 r
.9448 .45187 m
.94844 .45665 L
s
1 .796 0 r
.9448 .45187 m
.94802 .45197 L
s
.539 1 0 r
.9448 .45187 m
.94761 .4473 L
s
.768 1 0 r
.94435 .44724 m
.94388 .44264 L
s
.345 1 0 r
.94435 .44724 m
.94802 .45197 L
s
1 .811 0 r
.94435 .44724 m
.94761 .4473 L
s
.537 1 0 r
.94435 .44724 m
.94717 .44267 L
s
.77 1 0 r
.94388 .44264 m
.94339 .43804 L
s
.35 1 0 r
.94388 .44264 m
.94761 .4473 L
s
1 .82 0 r
.94388 .44264 m
.94717 .44267 L
s
.538 1 0 r
.94388 .44264 m
.94669 .43806 L
s
.782 1 0 r
.94339 .43804 m
.94281 .4335 L
s
.348 1 0 r
.94339 .43804 m
.94717 .44267 L
s
1 .824 0 r
.94339 .43804 m
.94669 .43806 L
s
.55 1 0 r
.94339 .43804 m
.94615 .43349 L
s
.344 1 0 r
.94281 .4335 m
.94669 .43806 L
s
1 .834 0 r
.94281 .4335 m
.94615 .43349 L
s
.559 1 0 r
.94281 .4335 m
.94552 .42894 L
s
.784 1 0 r
.94281 .4335 m
.94216 .42897 L
s
.311 1 0 r
.94281 .4335 m
.93875 .42894 L
s
.715 1 0 r
.96162 .45854 m
.96155 .45374 L
s
1 .702 0 r
.96162 .45854 m
.96449 .45904 L
s
.605 1 0 r
.96162 .45854 m
.96431 .45414 L
s
.361 1 0 r
.96162 .45854 m
.96444 .46377 L
s
.714 1 0 r
.96162 .45854 m
.96158 .46334 L
s
.587 1 0 r
.96162 .45854 m
.95863 .46281 L
s
.713 1 0 r
.96155 .45374 m
.96136 .44894 L
s
.324 1 0 r
.96155 .45374 m
.96449 .45904 L
s
1 .663 0 r
.96155 .45374 m
.96431 .45414 L
s
.614 1 0 r
.96155 .45374 m
.9641 .4493 L
s
.696 1 0 r
.96136 .44894 m
.96106 .44409 L
s
.348 1 0 r
.96136 .44894 m
.96431 .45414 L
s
1 .656 0 r
.96136 .44894 m
.9641 .4493 L
s
.601 1 0 r
.96136 .44894 m
.9638 .44439 L
s
.7 1 0 r
.96106 .44409 m
.96071 .43926 L
s
.333 1 0 r
.96106 .44409 m
.9641 .4493 L
s
1 .652 0 r
.96106 .44409 m
.9638 .44439 L
s
.616 1 0 r
.96106 .44409 m
.96342 .43955 L
s
.714 1 0 r
.96071 .43926 m
.96025 .43448 L
s
.345 1 0 r
.96071 .43926 m
.9638 .44439 L
s
1 .645 0 r
.96071 .43926 m
.96342 .43955 L
s
.629 1 0 r
.96071 .43926 m
.96303 .43474 L
s
.716 1 0 r
.96025 .43448 m
.95977 .42971 L
s
.348 1 0 r
.96025 .43448 m
.96342 .43955 L
s
1 .661 0 r
.96025 .43448 m
.96303 .43474 L
s
.625 1 0 r
.96025 .43448 m
.96255 .42994 L
s
.345 1 0 r
.95977 .42971 m
.96303 .43474 L
s
1 .663 0 r
.95977 .42971 m
.96255 .42994 L
s
.619 1 0 r
.95977 .42971 m
.96206 .42514 L
s
.712 1 0 r
.95977 .42971 m
.95924 .42493 L
s
.287 1 0 r
.95977 .42971 m
.95626 .42463 L
s
.732 1 0 r
.94895 .46137 m
.94844 .45665 L
s
1 .73 0 r
.94895 .46137 m
.95196 .46141 L
s
.528 1 0 r
.94895 .46137 m
.95159 .45666 L
s
.341 1 0 r
.94895 .46137 m
.9529 .4659 L
s
.76 1 0 r
.94895 .46137 m
.94948 .46599 L
s
.588 1 0 r
.94895 .46137 m
.94619 .46578 L
s
.745 1 0 r
.94844 .45665 m
.94802 .45197 L
s
.368 1 0 r
.94844 .45665 m
.95196 .46141 L
s
1 .775 0 r
.94844 .45665 m
.95159 .45666 L
s
.504 1 0 r
.94844 .45665 m
.95122 .45193 L
s
.75 1 0 r
.94802 .45197 m
.94761 .4473 L
s
.376 1 0 r
.94802 .45197 m
.95159 .45666 L
s
1 .79 0 r
.94802 .45197 m
.95122 .45193 L
s
.493 1 0 r
.94802 .45197 m
.95086 .44724 L
s
.76 1 0 r
.94761 .4473 m
.94717 .44267 L
s
.384 1 0 r
.94761 .4473 m
.95122 .45193 L
s
1 .805 0 r
.94761 .4473 m
.95086 .44724 L
s
.501 1 0 r
.94761 .4473 m
.95045 .4426 L
s
.766 1 0 r
.94717 .44267 m
.94669 .43806 L
s
.382 1 0 r
.94717 .44267 m
.95086 .44724 L
s
1 .813 0 r
.94717 .44267 m
.95045 .4426 L
s
.506 1 0 r
.94717 .44267 m
.94997 .43797 L
s
.774 1 0 r
.94669 .43806 m
.94615 .43349 L
s
.377 1 0 r
.94669 .43806 m
.95045 .4426 L
s
1 .815 0 r
.94669 .43806 m
.94997 .43797 L
s
.517 1 0 r
.94669 .43806 m
.94945 .43338 L
s
.376 1 0 r
.94615 .43349 m
.94997 .43797 L
s
1 .822 0 r
.94615 .43349 m
.94945 .43338 L
s
.531 1 0 r
.94615 .43349 m
.94884 .42881 L
s
.78 1 0 r
.94615 .43349 m
.94552 .42894 L
s
.333 1 0 r
.94615 .43349 m
.94216 .42897 L
s
.684 1 0 r
.96449 .45904 m
.96431 .45414 L
s
1 .599 0 r
.96449 .45904 m
.96706 .45929 L
s
.599 1 0 r
.96449 .45904 m
.9669 .45446 L
s
.372 1 0 r
.96449 .45904 m
.96752 .46411 L
s
.737 1 0 r
.96449 .45904 m
.96444 .46377 L
s
.592 1 0 r
.96449 .45904 m
.96158 .46334 L
s
.699 1 0 r
.96431 .45414 m
.9641 .4493 L
s
.393 1 0 r
.96431 .45414 m
.96706 .45929 L
s
1 .609 0 r
.96431 .45414 m
.9669 .45446 L
s
.596 1 0 r
.96431 .45414 m
.96665 .44952 L
s
.677 1 0 r
.9641 .4493 m
.9638 .44439 L
s
.381 1 0 r
.9641 .4493 m
.9669 .45446 L
s
1 .593 0 r
.9641 .4493 m
.96665 .44952 L
s
.6 1 0 r
.9641 .4493 m
.96638 .44466 L
s
.698 1 0 r
.9638 .44439 m
.96342 .43955 L
s
.381 1 0 r
.9638 .44439 m
.96665 .44952 L
s
1 .603 0 r
.9638 .44439 m
.96638 .44466 L
s
.613 1 0 r
.9638 .44439 m
.96601 .43977 L
s
.706 1 0 r
.96342 .43955 m
.96303 .43474 L
s
.373 1 0 r
.96342 .43955 m
.96638 .44466 L
s
1 .603 0 r
.96342 .43955 m
.96601 .43977 L
s
.618 1 0 r
.96342 .43955 m
.9656 .43493 L
s
.707 1 0 r
.96303 .43474 m
.96255 .42994 L
s
.389 1 0 r
.96303 .43474 m
.96601 .43977 L
s
1 .599 0 r
.96303 .43474 m
.9656 .43493 L
s
.616 1 0 r
.96303 .43474 m
.96517 .43009 L
s
.39 1 0 r
.96255 .42994 m
.9656 .43493 L
s
1 .611 0 r
.96255 .42994 m
.96517 .43009 L
s
.615 1 0 r
.96255 .42994 m
.96468 .42528 L
s
.707 1 0 r
.96255 .42994 m
.96206 .42514 L
s
.341 1 0 r
.96255 .42994 m
.95924 .42493 L
s
.723 1 0 r
.95196 .46141 m
.95159 .45666 L
s
1 .856 0 r
.95196 .46141 m
.95536 .46116 L
s
.44 1 0 r
.95196 .46141 m
.95483 .45651 L
s
.367 1 0 r
.95196 .46141 m
.9559 .46583 L
s
.782 1 0 r
.95196 .46141 m
.9529 .4659 L
s
.589 1 0 r
.95196 .46141 m
.94948 .46599 L
s
.733 1 0 r
.95159 .45666 m
.95122 .45193 L
s
.381 1 0 r
.95159 .45666 m
.95536 .46116 L
s
1 .803 0 r
.95159 .45666 m
.95483 .45651 L
s
.465 1 0 r
.95159 .45666 m
.95446 .45184 L
s
.745 1 0 r
.95122 .45193 m
.95086 .44724 L
s
.395 1 0 r
.95122 .45193 m
.95483 .45651 L
s
1 .803 0 r
.95122 .45193 m
.95446 .45184 L
s
.469 1 0 r
.95122 .45193 m
.95409 .44713 L
s
.757 1 0 r
.95086 .44724 m
.95045 .4426 L
s
.394 1 0 r
.95086 .44724 m
.95446 .45184 L
s
1 .799 0 r
.95086 .44724 m
.95409 .44713 L
s
.478 1 0 r
.95086 .44724 m
.95368 .44245 L
s
.759 1 0 r
.95045 .4426 m
.94997 .43797 L
s
.402 1 0 r
.95045 .4426 m
.95409 .44713 L
s
1 .803 0 r
.95045 .4426 m
.95368 .44245 L
s
.482 1 0 r
.95045 .4426 m
.95322 .43779 L
s
.769 1 0 r
.94997 .43797 m
.94945 .43338 L
s
.399 1 0 r
.94997 .43797 m
.95368 .44245 L
s
1 .806 0 r
.94997 .43797 m
.95322 .43779 L
s
.49 1 0 r
.94997 .43797 m
.95269 .43316 L
s
.403 1 0 r
.94945 .43338 m
.95322 .43779 L
s
1 .805 0 r
.94945 .43338 m
.95269 .43316 L
s
.503 1 0 r
.94945 .43338 m
.9521 .42858 L
s
.775 1 0 r
.94945 .43338 m
.94884 .42881 L
s
.366 1 0 r
.94945 .43338 m
.94552 .42894 L
s
.704 1 0 r
.96706 .45929 m
.9669 .45446 L
s
1 .522 0 r
.96706 .45929 m
.96938 .45956 L
s
.615 1 0 r
.96706 .45929 m
.96922 .45465 L
s
.446 1 0 r
.96706 .45929 m
.96936 .46447 L
s
.702 1 0 r
.96706 .45929 m
.96752 .46411 L
s
.595 1 0 r
.96706 .45929 m
.96444 .46377 L
s
.669 1 0 r
.9669 .45446 m
.96665 .44952 L
s
.445 1 0 r
.9669 .45446 m
.96938 .45956 L
s
1 .519 0 r
.9669 .45446 m
.96922 .45465 L
s
.607 1 0 r
.9669 .45446 m
.96898 .44976 L
s
.692 1 0 r
.96665 .44952 m
.96638 .44466 L
s
.426 1 0 r
.96665 .44952 m
.96922 .45465 L
s
1 .524 0 r
.96665 .44952 m
.96898 .44976 L
s
.614 1 0 r
.96665 .44952 m
.96869 .44482 L
s
.681 1 0 r
.96638 .44466 m
.96601 .43977 L
s
.428 1 0 r
.96638 .44466 m
.96898 .44976 L
s
1 .516 0 r
.96638 .44466 m
.96869 .44482 L
s
.612 1 0 r
.96638 .44466 m
.96836 .43993 L
s
.697 1 0 r
.96601 .43977 m
.9656 .43493 L
s
.429 1 0 r
.96601 .43977 m
.96869 .44482 L
s
1 .527 0 r
.96601 .43977 m
.96836 .43993 L
s
.638 1 0 r
.96601 .43977 m
.96796 .43511 L
s
.697 1 0 r
.9656 .43493 m
.96517 .43009 L
s
.432 1 0 r
.9656 .43493 m
.96836 .43993 L
s
1 .531 0 r
.9656 .43493 m
.96796 .43511 L
s
.634 1 0 r
.9656 .43493 m
.96752 .43025 L
s
.422 1 0 r
.96517 .43009 m
.96796 .43511 L
s
1 .529 0 r
.96517 .43009 m
.96752 .43025 L
s
.639 1 0 r
.96517 .43009 m
.96704 .42541 L
s
.704 1 0 r
.96517 .43009 m
.96468 .42528 L
s
.39 1 0 r
.96517 .43009 m
.96206 .42514 L
s
.75 1 0 r
.95536 .46116 m
.95483 .45651 L
s
1 .762 0 r
.95536 .46116 m
.95847 .46121 L
s
.537 1 0 r
.95536 .46116 m
.95802 .4565 L
s
.356 1 0 r
.95536 .46116 m
.95888 .46597 L
s
.746 1 0 r
.95536 .46116 m
.9559 .46583 L
s
.548 1 0 r
.95536 .46116 m
.9529 .4659 L
s
.75 1 0 r
.95483 .45651 m
.95446 .45184 L
s
.36 1 0 r
.95483 .45651 m
.95847 .46121 L
s
1 .787 0 r
.95483 .45651 m
.95802 .4565 L
s
.5 1 0 r
.95483 .45651 m
.95763 .45178 L
s
.738 1 0 r
.95446 .45184 m
.95409 .44713 L
s
.384 1 0 r
.95446 .45184 m
.95802 .4565 L
s
1 .78 0 r
.95446 .45184 m
.95763 .45178 L
s
.486 1 0 r
.95446 .45184 m
.95723 .44705 L
s
.747 1 0 r
.95409 .44713 m
.95368 .44245 L
s
.39 1 0 r
.95409 .44713 m
.95763 .45178 L
s
1 .773 0 r
.95409 .44713 m
.95723 .44705 L
s
.492 1 0 r
.95409 .44713 m
.95682 .44233 L
s
.751 1 0 r
.95368 .44245 m
.95322 .43779 L
s
.403 1 0 r
.95368 .44245 m
.95723 .44705 L
s
1 .77 0 r
.95368 .44245 m
.95682 .44233 L
s
.498 1 0 r
.95368 .44245 m
.95634 .43764 L
s
.758 1 0 r
.95322 .43779 m
.95269 .43316 L
s
.407 1 0 r
.95322 .43779 m
.95682 .44233 L
s
1 .767 0 r
.95322 .43779 m
.95634 .43764 L
s
.506 1 0 r
.95322 .43779 m
.95581 .43298 L
s
.414 1 0 r
.95269 .43316 m
.95634 .43764 L
s
1 .767 0 r
.95269 .43316 m
.95581 .43298 L
s
.511 1 0 r
.95269 .43316 m
.95524 .42834 L
s
.769 1 0 r
.95269 .43316 m
.9521 .42858 L
s
.401 1 0 r
.95269 .43316 m
.94884 .42881 L
s
.678 1 0 r
.96938 .45956 m
.96922 .45465 L
s
1 .407 0 r
.96938 .45956 m
.97132 .45984 L
s
.641 1 0 r
.96938 .45956 m
.9712 .45487 L
s
.47 1 0 r
.96938 .45956 m
.97127 .46482 L
s
.681 1 0 r
.96938 .45956 m
.96936 .46447 L
s
.678 1 0 r
.96938 .45956 m
.96752 .46411 L
s
.684 1 0 r
.96922 .45465 m
.96898 .44976 L
s
.465 1 0 r
.96922 .45465 m
.97132 .45984 L
s
1 .417 0 r
.96922 .45465 m
.9712 .45487 L
s
.642 1 0 r
.96922 .45465 m
.97098 .44993 L
s
.67 1 0 r
.96898 .44976 m
.96869 .44482 L
s
.475 1 0 r
.96898 .44976 m
.9712 .45487 L
s
1 .42 0 r
.96898 .44976 m
.97098 .44993 L
s
.651 1 0 r
.96898 .44976 m
.97071 .44506 L
s
.682 1 0 r
.96869 .44482 m
.96836 .43993 L
s
.466 1 0 r
.96869 .44482 m
.97098 .44993 L
s
1 .428 0 r
.96869 .44482 m
.97071 .44506 L
s
.678 1 0 r
.96869 .44482 m
.9704 .44021 L
s
.704 1 0 r
.96836 .43993 m
.96796 .43511 L
s
.454 1 0 r
.96836 .43993 m
.97071 .44506 L
s
1 .436 0 r
.96836 .43993 m
.9704 .44021 L
s
.676 1 0 r
.96836 .43993 m
.96997 .43528 L
s
.689 1 0 r
.96796 .43511 m
.96752 .43025 L
s
.451 1 0 r
.96796 .43511 m
.9704 .44021 L
s
1 .424 0 r
.96796 .43511 m
.96997 .43528 L
s
.682 1 0 r
.96796 .43511 m
.96955 .43047 L
s
.468 1 0 r
.96752 .43025 m
.96997 .43528 L
s
1 .431 0 r
.96752 .43025 m
.96955 .43047 L
s
.67 1 0 r
.96752 .43025 m
.96903 .42554 L
s
.695 1 0 r
.96752 .43025 m
.96704 .42541 L
s
.429 1 0 r
.96752 .43025 m
.96468 .42528 L
s
.736 1 0 r
.95847 .46121 m
.95802 .4565 L
s
1 .701 0 r
.95847 .46121 m
.96138 .46138 L
s
.582 1 0 r
.95847 .46121 m
.961 .45664 L
s
.363 1 0 r
.95847 .46121 m
.96172 .46617 L
s
.72 1 0 r
.95847 .46121 m
.95888 .46597 L
s
.563 1 0 r
.95847 .46121 m
.9559 .46583 L
s
.735 1 0 r
.95802 .4565 m
.95763 .45178 L
s
.366 1 0 r
.95802 .4565 m
.96138 .46138 L
s
1 .723 0 r
.95802 .4565 m
.961 .45664 L
s
.542 1 0 r
.95802 .4565 m
.9606 .4518 L
s
.729 1 0 r
.95763 .45178 m
.95723 .44705 L
s
.37 1 0 r
.95763 .45178 m
.961 .45664 L
s
1 .719 0 r
.95763 .45178 m
.9606 .4518 L
s
.527 1 0 r
.95763 .45178 m
.9602 .44703 L
s
.736 1 0 r
.95723 .44705 m
.95682 .44233 L
s
.397 1 0 r
.95723 .44705 m
.9606 .4518 L
s
1 .719 0 r
.95723 .44705 m
.9602 .44703 L
s
.526 1 0 r
.95723 .44705 m
.95978 .44227 L
s
.739 1 0 r
.95682 .44233 m
.95634 .43764 L
s
.407 1 0 r
.95682 .44233 m
.9602 .44703 L
s
1 .716 0 r
.95682 .44233 m
.95978 .44227 L
s
.525 1 0 r
.95682 .44233 m
.95931 .43753 L
s
.748 1 0 r
.95634 .43764 m
.95581 .43298 L
s
.412 1 0 r
.95634 .43764 m
.95978 .44227 L
s
1 .721 0 r
.95634 .43764 m
.95931 .43753 L
s
.539 1 0 r
.95634 .43764 m
.95881 .43287 L
s
.421 1 0 r
.95581 .43298 m
.95931 .43753 L
s
1 .727 0 r
.95581 .43298 m
.95881 .43287 L
s
.538 1 0 r
.95581 .43298 m
.95821 .42817 L
s
.754 1 0 r
.95581 .43298 m
.95524 .42834 L
s
.419 1 0 r
.95581 .43298 m
.9521 .42858 L
s
.659 1 0 r
.97132 .45984 m
.9712 .45487 L
s
1 .309 0 r
.97132 .45984 m
.97293 .46023 L
s
.697 1 0 r
.97132 .45984 m
.97279 .45521 L
s
.463 1 0 r
.97132 .45984 m
.97298 .4652 L
s
.658 1 0 r
.97132 .45984 m
.97127 .46482 L
s
.644 1 0 r
.97132 .45984 m
.96936 .46447 L
s
.671 1 0 r
.9712 .45487 m
.97098 .44993 L
s
.456 1 0 r
.9712 .45487 m
.97293 .46023 L
s
1 .303 0 r
.9712 .45487 m
.97279 .45521 L
s
.72 1 0 r
.9712 .45487 m
.97257 .45028 L
s
.689 1 0 r
.97098 .44993 m
.97071 .44506 L
s
.471 1 0 r
.97098 .44993 m
.97279 .45521 L
s
1 .304 0 r
.97098 .44993 m
.97257 .45028 L
s
.744 1 0 r
.97098 .44993 m
.97231 .44542 L
s
.696 1 0 r
.97071 .44506 m
.9704 .44021 L
s
.482 1 0 r
.97071 .44506 m
.97257 .45028 L
s
1 .308 0 r
.97071 .44506 m
.97231 .44542 L
s
.743 1 0 r
.97071 .44506 m
.97196 .44052 L
s
.668 1 0 r
.9704 .44021 m
.96997 .43528 L
s
.482 1 0 r
.9704 .44021 m
.97231 .44542 L
s
1 .292 0 r
.9704 .44021 m
.97196 .44052 L
s
.729 1 0 r
.9704 .44021 m
.97153 .43559 L
s
.707 1 0 r
.96997 .43528 m
.96955 .43047 L
s
.465 1 0 r
.96997 .43528 m
.97196 .44052 L
s
1 .29 0 r
.96997 .43528 m
.97153 .43559 L
s
.743 1 0 r
.96997 .43528 m
.97106 .4307 L
s
.501 1 0 r
.96955 .43047 m
.97153 .43559 L
s
1 .271 0 r
.96955 .43047 m
.97106 .4307 L
s
.734 1 0 r
.96955 .43047 m
.97054 .42584 L
s
.665 1 0 r
.96955 .43047 m
.96903 .42554 L
s
.45 1 0 r
.96955 .43047 m
.96704 .42541 L
s
.726 1 0 r
.96138 .46138 m
.961 .45664 L
s
1 .647 0 r
.96138 .46138 m
.96411 .46153 L
s
.571 1 0 r
.96138 .46138 m
.96376 .45669 L
s
.385 1 0 r
.96138 .46138 m
.96442 .4664 L
s
.714 1 0 r
.96138 .46138 m
.96172 .46617 L
s
.583 1 0 r
.96138 .46138 m
.95888 .46597 L
s
.698 1 0 r
.961 .45664 m
.9606 .4518 L
s
.405 1 0 r
.961 .45664 m
.96411 .46153 L
s
1 .652 0 r
.961 .45664 m
.96376 .45669 L
s
.55 1 0 r
.961 .45664 m
.96336 .45185 L
s
.719 1 0 r
.9606 .4518 m
.9602 .44703 L
s
.398 1 0 r
.9606 .4518 m
.96376 .45669 L
s
1 .655 0 r
.9606 .4518 m
.96336 .45185 L
s
.552 1 0 r
.9606 .4518 m
.96297 .44704 L
s
.722 1 0 r
.9602 .44703 m
.95978 .44227 L
s
.415 1 0 r
.9602 .44703 m
.96336 .45185 L
s
1 .657 0 r
.9602 .44703 m
.96297 .44704 L
s
.55 1 0 r
.9602 .44703 m
.96256 .44225 L
s
.725 1 0 r
.95978 .44227 m
.95931 .43753 L
s
.425 1 0 r
.95978 .44227 m
.96297 .44704 L
s
1 .66 0 r
.95978 .44227 m
.96256 .44225 L
s
.56 1 0 r
.95978 .44227 m
.96207 .4375 L
s
.75 1 0 r
.95931 .43753 m
.95881 .43287 L
s
.429 1 0 r
.95931 .43753 m
.96256 .44225 L
s
1 .654 0 r
.95931 .43753 m
.96207 .4375 L
s
.554 1 0 r
.95931 .43753 m
.96155 .43271 L
s
.447 1 0 r
.95881 .43287 m
.96207 .4375 L
s
1 .65 0 r
.95881 .43287 m
.96155 .43271 L
s
.548 1 0 r
.95881 .43287 m
.96095 .42798 L
s
.734 1 0 r
.95881 .43287 m
.95821 .42817 L
s
.413 1 0 r
.95881 .43287 m
.95524 .42834 L
s
.647 1 0 r
.97293 .46023 m
.97279 .45521 L
s
1 .137 0 r
.97293 .46023 m
.9738 .46088 L
s
.868 1 0 r
.97293 .46023 m
.9736 .45598 L
s
.425 1 0 r
.97293 .46023 m
.97392 .46588 L
s
.66 1 0 r
.97293 .46023 m
.97298 .4652 L
s
.689 1 0 r
.97293 .46023 m
.97127 .46482 L
s
.672 1 0 r
.97279 .45521 m
.97257 .45028 L
s
.418 1 0 r
.97279 .45521 m
.9738 .46088 L
s
1 .144 0 r
.97279 .45521 m
.9736 .45598 L
s
.891 1 0 r
.97279 .45521 m
.97334 .45102 L
s
.691 1 0 r
.97257 .45028 m
.97231 .44542 L
s
.408 1 0 r
.97257 .45028 m
.9736 .45598 L
s
1 .129 0 r
.97257 .45028 m
.97334 .45102 L
s
.901 1 0 r
.97257 .45028 m
.97304 .44611 L
s
.68 1 0 r
.97231 .44542 m
.97196 .44052 L
s
.436 1 0 r
.97231 .44542 m
.97334 .45102 L
s
1 .11 0 r
.97231 .44542 m
.97304 .44611 L
s
.896 1 0 r
.97231 .44542 m
.97264 .44122 L
s
.67 1 0 r
.97196 .44052 m
.97153 .43559 L
s
.437 1 0 r
.97196 .44052 m
.97304 .44611 L
s
1 .102 0 r
.97196 .44052 m
.97264 .44122 L
s
.901 1 0 r
.97196 .44052 m
.97219 .43633 L
s
.677 1 0 r
.97153 .43559 m
.97106 .4307 L
s
.425 1 0 r
.97153 .43559 m
.97264 .44122 L
s
1 .105 0 r
.97153 .43559 m
.97219 .43633 L
s
.92 1 0 r
.97153 .43559 m
.97166 .43146 L
s
.423 1 0 r
.97106 .4307 m
.97219 .43633 L
s
1 .101 0 r
.97106 .4307 m
.97166 .43146 L
s
.949 1 0 r
.97106 .4307 m
.97106 .42665 L
s
.688 1 0 r
.97106 .4307 m
.97054 .42584 L
s
.484 1 0 r
.97106 .4307 m
.96903 .42554 L
s
.696 1 0 r
.96411 .46153 m
.96376 .45669 L
s
1 .585 0 r
.96411 .46153 m
.96664 .46168 L
s
.575 1 0 r
.96411 .46153 m
.96632 .45677 L
s
.415 1 0 r
.96411 .46153 m
.9669 .46657 L
s
.692 1 0 r
.96411 .46153 m
.96442 .4664 L
s
.586 1 0 r
.96411 .46153 m
.96172 .46617 L
s
.699 1 0 r
.96376 .45669 m
.96336 .45185 L
s
.414 1 0 r
.96376 .45669 m
.96664 .46168 L
s
1 .592 0 r
.96376 .45669 m
.96632 .45677 L
s
.563 1 0 r
.96376 .45669 m
.96596 .45188 L
s
.704 1 0 r
.96336 .45185 m
.96297 .44704 L
s
.425 1 0 r
.96336 .45185 m
.96632 .45677 L
s
1 .603 0 r
.96336 .45185 m
.96596 .45188 L
s
.559 1 0 r
.96336 .45185 m
.96558 .44704 L
s
.712 1 0 r
.96297 .44704 m
.96256 .44225 L
s
.439 1 0 r
.96297 .44704 m
.96596 .45188 L
s
1 .605 0 r
.96297 .44704 m
.96558 .44704 L
s
.557 1 0 r
.96297 .44704 m
.96513 .44219 L
s
.723 1 0 r
.96256 .44225 m
.96207 .4375 L
s
.446 1 0 r
.96256 .44225 m
.96558 .44704 L
s
1 .598 0 r
.96256 .44225 m
.96513 .44219 L
s
.562 1 0 r
.96256 .44225 m
.96463 .43738 L
s
.707 1 0 r
.96207 .4375 m
.96155 .43271 L
s
.467 1 0 r
.96207 .4375 m
.96513 .44219 L
s
1 .592 0 r
.96207 .4375 m
.96463 .43738 L
s
.56 1 0 r
.96207 .4375 m
.9641 .43261 L
s
.466 1 0 r
.96155 .43271 m
.96463 .43738 L
s
1 .59 0 r
.96155 .43271 m
.9641 .43261 L
s
.57 1 0 r
.96155 .43271 m
.96351 .42782 L
s
.727 1 0 r
.96155 .43271 m
.96095 .42798 L
s
.458 1 0 r
.96155 .43271 m
.95821 .42817 L
s
.681 1 0 r
.9738 .46088 m
.9736 .45598 L
s
1 .195 0 r
.9738 .46088 m
.97268 .46148 L
s
.786 1 0 r
.9738 .46088 m
.97244 .45652 L
s
.468 1 0 r
.9738 .46088 m
.97282 .46639 L
s
.653 1 0 r
.9738 .46088 m
.97392 .46588 L
s
.839 1 0 r
.9738 .46088 m
.97298 .4652 L
s
.663 1 0 r
.9736 .45598 m
.97334 .45102 L
s
.472 1 0 r
.9736 .45598 m
.97268 .46148 L
s
1 .198 0 r
.9736 .45598 m
.97244 .45652 L
s
.763 1 0 r
.9736 .45598 m
.97213 .45158 L
s
.678 1 0 r
.97334 .45102 m
.97304 .44611 L
s
.474 1 0 r
.97334 .45102 m
.97244 .45652 L
s
1 .211 0 r
.97334 .45102 m
.97213 .45158 L
s
.764 1 0 r
.97334 .45102 m
.97178 .44665 L
s
.68 1 0 r
.97304 .44611 m
.97264 .44122 L
s
.485 1 0 r
.97304 .44611 m
.97213 .45158 L
s
1 .223 0 r
.97304 .44611 m
.97178 .44665 L
s
.76 1 0 r
.97304 .44611 m
.97137 .44177 L
s
.68 1 0 r
.97264 .44122 m
.97219 .43633 L
s
.496 1 0 r
.97264 .44122 m
.97178 .44665 L
s
1 .228 0 r
.97264 .44122 m
.97137 .44177 L
s
.755 1 0 r
.97264 .44122 m
.9709 .43688 L
s
.685 1 0 r
.97219 .43633 m
.97166 .43146 L
s
.497 1 0 r
.97219 .43633 m
.97137 .44177 L
s
1 .233 0 r
.97219 .43633 m
.9709 .43688 L
s
.756 1 0 r
.97219 .43633 m
.97037 .43203 L
s
.505 1 0 r
.97166 .43146 m
.9709 .43688 L
s
1 .236 0 r
.97166 .43146 m
.97037 .43203 L
s
.756 1 0 r
.97166 .43146 m
.96975 .42721 L
s
.7 1 0 r
.97166 .43146 m
.97106 .42665 L
s
.426 1 0 r
.97166 .43146 m
.97054 .42584 L
s
.675 1 0 r
.96664 .46168 m
.96632 .45677 L
s
1 .511 0 r
.96664 .46168 m
.96894 .46174 L
s
.562 1 0 r
.96664 .46168 m
.96866 .45679 L
s
.462 1 0 r
.96664 .46168 m
.96918 .46669 L
s
.684 1 0 r
.96664 .46168 m
.9669 .46657 L
s
.587 1 0 r
.96664 .46168 m
.96442 .4664 L
s
.683 1 0 r
.96632 .45677 m
.96596 .45188 L
s
.458 1 0 r
.96632 .45677 m
.96894 .46174 L
s
1 .524 0 r
.96632 .45677 m
.96866 .45679 L
s
.563 1 0 r
.96632 .45677 m
.96831 .45187 L
s
.697 1 0 r
.96596 .45188 m
.96558 .44704 L
s
.466 1 0 r
.96596 .45188 m
.96866 .45679 L
s
1 .528 0 r
.96596 .45188 m
.96831 .45187 L
s
.564 1 0 r
.96596 .45188 m
.96793 .44698 L
s
.693 1 0 r
.96558 .44704 m
.96513 .44219 L
s
.482 1 0 r
.96558 .44704 m
.96831 .45187 L
s
1 .527 0 r
.96558 .44704 m
.96793 .44698 L
s
.563 1 0 r
.96558 .44704 m
.9675 .44211 L
s
.704 1 0 r
.96513 .44219 m
.96463 .43738 L
s
.485 1 0 r
.96513 .44219 m
.96793 .44698 L
s
1 .533 0 r
.96513 .44219 m
.9675 .44211 L
s
.573 1 0 r
.96513 .44219 m
.96701 .43728 L
s
.713 1 0 r
.96463 .43738 m
.9641 .43261 L
s
.487 1 0 r
.96463 .43738 m
.9675 .44211 L
s
1 .535 0 r
.96463 .43738 m
.96701 .43728 L
s
.579 1 0 r
.96463 .43738 m
.96647 .43248 L
s
.497 1 0 r
.9641 .43261 m
.96701 .43728 L
s
1 .532 0 r
.9641 .43261 m
.96647 .43248 L
s
.589 1 0 r
.9641 .43261 m
.96588 .42771 L
s
.706 1 0 r
.9641 .43261 m
.96351 .42782 L
s
.468 1 0 r
.9641 .43261 m
.96095 .42798 L
s
1 .329 0 r
.97268 .46148 m
.97099 .46175 L
s
.662 1 0 r
.97268 .46148 m
.97244 .45652 L
s
.614 1 0 r
.97268 .46148 m
.97073 .45675 L
s
.68 1 0 r
.97268 .46148 m
.97282 .46639 L
s
.787 1 0 r
.97268 .46148 m
.97392 .46588 L
s
.519 1 0 r
.97268 .46148 m
.97119 .46671 L
s
1 .431 0 r
.96894 .46174 m
.97099 .46175 L
s
.664 1 0 r
.96894 .46174 m
.96866 .45679 L
s
.557 1 0 r
.96894 .46174 m
.97073 .45675 L
s
.513 1 0 r
.96894 .46174 m
.97119 .46671 L
s
.667 1 0 r
.96894 .46174 m
.96918 .46669 L
s
.577 1 0 r
.96894 .46174 m
.9669 .46657 L
s
.522 1 0 r
.97099 .46175 m
.97244 .45652 L
s
.504 1 0 r
.97099 .46175 m
.96866 .45679 L
s
.65 1 0 r
.97099 .46175 m
.97073 .45675 L
s
.654 1 0 r
.97099 .46175 m
.97282 .46639 L
s
.663 1 0 r
.97099 .46175 m
.97119 .46671 L
s
.571 1 0 r
.97099 .46175 m
.96918 .46669 L
s
1 .333 0 r
.97244 .45652 m
.97073 .45675 L
s
.666 1 0 r
.97244 .45652 m
.97213 .45158 L
s
.604 1 0 r
.97244 .45652 m
.97039 .45179 L
s
1 .44 0 r
.96866 .45679 m
.97073 .45675 L
s
.673 1 0 r
.96866 .45679 m
.96831 .45187 L
s
.562 1 0 r
.96866 .45679 m
.97039 .45179 L
s
.541 1 0 r
.97073 .45675 m
.97213 .45158 L
s
.515 1 0 r
.97073 .45675 m
.96831 .45187 L
s
.662 1 0 r
.97073 .45675 m
.97039 .45179 L
s
1 .342 0 r
.97213 .45158 m
.97039 .45179 L
s
.672 1 0 r
.97213 .45158 m
.97178 .44665 L
s
.605 1 0 r
.97213 .45158 m
.97002 .44688 L
s
1 .445 0 r
.96831 .45187 m
.97039 .45179 L
s
.681 1 0 r
.96831 .45187 m
.96793 .44698 L
s
.566 1 0 r
.96831 .45187 m
.97002 .44688 L
s
.553 1 0 r
.97039 .45179 m
.97178 .44665 L
s
.526 1 0 r
.97039 .45179 m
.96793 .44698 L
s
.675 1 0 r
.97039 .45179 m
.97002 .44688 L
s
1 .348 0 r
.97178 .44665 m
.97002 .44688 L
s
.683 1 0 r
.97178 .44665 m
.97137 .44177 L
s
.611 1 0 r
.97178 .44665 m
.96961 .442 L
s
1 .448 0 r
.96793 .44698 m
.97002 .44688 L
s
.689 1 0 r
.96793 .44698 m
.9675 .44211 L
s
.574 1 0 r
.96793 .44698 m
.96961 .442 L
s
.564 1 0 r
.97002 .44688 m
.97137 .44177 L
s
.532 1 0 r
.97002 .44688 m
.9675 .44211 L
s
.685 1 0 r
.97002 .44688 m
.96961 .442 L
s
1 .349 0 r
.97137 .44177 m
.96961 .442 L
s
.681 1 0 r
.97137 .44177 m
.9709 .43688 L
s
.607 1 0 r
.97137 .44177 m
.96912 .43714 L
s
1 .452 0 r
.9675 .44211 m
.96961 .442 L
s
.696 1 0 r
.9675 .44211 m
.96701 .43728 L
s
.582 1 0 r
.9675 .44211 m
.96912 .43714 L
s
.567 1 0 r
.96961 .442 m
.9709 .43688 L
s
.531 1 0 r
.96961 .442 m
.96701 .43728 L
s
.689 1 0 r
.96961 .442 m
.96912 .43714 L
s
.9709 .43688 m
.97037 .43203 L
s
1 .357 0 r
.9709 .43688 m
.96912 .43714 L
s
.611 1 0 r
.9709 .43688 m
.96858 .43231 L
s
.571 1 0 r
.97037 .43203 m
.96912 .43714 L
s
1 .361 0 r
.97037 .43203 m
.96858 .43231 L
s
.695 1 0 r
.97037 .43203 m
.96975 .42721 L
s
.522 1 0 r
.97037 .43203 m
.97106 .42665 L
s
.614 1 0 r
.97037 .43203 m
.96797 .4275 L
s
.704 1 0 r
.96701 .43728 m
.96647 .43248 L
s
1 .454 0 r
.96701 .43728 m
.96912 .43714 L
s
.586 1 0 r
.96701 .43728 m
.96858 .43231 L
s
.539 1 0 r
.96647 .43248 m
.96912 .43714 L
s
1 .456 0 r
.96647 .43248 m
.96858 .43231 L
s
.592 1 0 r
.96647 .43248 m
.96797 .4275 L
s
.714 1 0 r
.96647 .43248 m
.96588 .42771 L
s
.492 1 0 r
.96647 .43248 m
.96351 .42782 L
s
.694 1 0 r
.96912 .43714 m
.96858 .43231 L
s
.58 1 0 r
.96858 .43231 m
.96975 .42721 L
s
.702 1 0 r
.96858 .43231 m
.96797 .4275 L
s
.55 1 0 r
.96858 .43231 m
.96588 .42771 L
s
.991 1 0 r
.88928 .48303 m
.88954 .47913 L
s
1 .476 0 r
.88928 .48303 m
.89146 .48311 L
s
.784 1 0 r
.88928 .48303 m
.89168 .47914 L
s
1 .305 0 r
.88928 .48303 m
.88767 .48333 L
s
1 .994 0 r
.88928 .48303 m
.8879 .47943 L
s
.819 1 0 r
.88928 .48303 m
.8912 .48706 L
s
.978 1 0 r
.88928 .48303 m
.88908 .48698 L
s
.767 1 0 r
.88928 .48303 m
.88757 .48734 L
s
.983 1 0 r
.88954 .47913 m
.88974 .4752 L
s
.833 1 0 r
.88954 .47913 m
.89146 .48311 L
s
1 .464 0 r
.88954 .47913 m
.89168 .47914 L
s
.782 1 0 r
.88954 .47913 m
.89199 .47526 L
s
.778 1 0 r
.88954 .47913 m
.88767 .48333 L
s
1 .313 0 r
.88954 .47913 m
.8879 .47943 L
s
.992 1 0 r
.88954 .47913 m
.88809 .47551 L
s
.984 1 0 r
.88974 .4752 m
.88993 .47128 L
s
.843 1 0 r
.88974 .4752 m
.89168 .47914 L
s
1 .494 0 r
.88974 .4752 m
.89199 .47526 L
s
.783 1 0 r
.88974 .4752 m
.8922 .47134 L
s
.774 1 0 r
.88974 .4752 m
.8879 .47943 L
s
1 .319 0 r
.88974 .4752 m
.88809 .47551 L
s
.988 1 0 r
.88974 .4752 m
.88833 .47155 L
s
.981 1 0 r
.88993 .47128 m
.89008 .46734 L
s
.813 1 0 r
.88993 .47128 m
.89199 .47526 L
s
1 .501 0 r
.88993 .47128 m
.8922 .47134 L
s
.783 1 0 r
.88993 .47128 m
.89233 .46738 L
s
.773 1 0 r
.88993 .47128 m
.88809 .47551 L
s
1 .3 0 r
.88993 .47128 m
.88833 .47155 L
s
.989 1 0 r
.88993 .47128 m
.88852 .46763 L
s
.995 1 0 r
.89008 .46734 m
.89021 .46345 L
s
.8 1 0 r
.89008 .46734 m
.8922 .47134 L
s
1 .496 0 r
.89008 .46734 m
.89233 .46738 L
s
.789 1 0 r
.89008 .46734 m
.89238 .46341 L
s
.89008 .46734 m
.88833 .47155 L
s
1 .291 0 r
.89008 .46734 m
.88852 .46763 L
s
.967 1 0 r
.89008 .46734 m
.88852 .46368 L
s
.978 1 0 r
.89021 .46345 m
.89025 .4595 L
s
.819 1 0 r
.89021 .46345 m
.89233 .46738 L
s
1 .47 0 r
.89021 .46345 m
.89238 .46341 L
s
.781 1 0 r
.89021 .46345 m
.89236 .4594 L
s
.803 1 0 r
.89021 .46345 m
.88852 .46763 L
s
1 .328 0 r
.89021 .46345 m
.88852 .46368 L
s
.95 1 0 r
.89021 .46345 m
.88856 .45977 L
s
.823 1 0 r
.89025 .4595 m
.89238 .46341 L
s
1 .454 0 r
.89025 .4595 m
.89236 .4594 L
s
.8 1 0 r
.89025 .4595 m
.88852 .46368 L
s
1 .329 0 r
.89025 .4595 m
.88856 .45977 L
s
.759 1 0 r
.89025 .4595 m
.89228 .45531 L
s
.949 1 0 r
.89025 .4595 m
.89009 .45546 L
s
1 .994 0 r
.89025 .4595 m
.88896 .45586 L
s
.97 1 0 r
.89146 .48311 m
.89168 .47914 L
s
1 .583 0 r
.89146 .48311 m
.89398 .48332 L
s
.751 1 0 r
.89146 .48311 m
.89427 .47936 L
s
.739 1 0 r
.89146 .48311 m
.89368 .48728 L
s
.975 1 0 r
.89146 .48311 m
.8912 .48706 L
s
.793 1 0 r
.89146 .48311 m
.88908 .48698 L
s
.997 1 0 r
.89168 .47914 m
.89199 .47526 L
s
.722 1 0 r
.89168 .47914 m
.89398 .48332 L
s
1 .604 0 r
.89168 .47914 m
.89427 .47936 L
s
.743 1 0 r
.89168 .47914 m
.89453 .47539 L
s
.984 1 0 r
.89199 .47526 m
.8922 .47134 L
s
.748 1 0 r
.89199 .47526 m
.89427 .47936 L
s
1 .587 0 r
.89199 .47526 m
.89453 .47539 L
s
.733 1 0 r
.89199 .47526 m
.89479 .47144 L
s
.975 1 0 r
.8922 .47134 m
.89233 .46738 L
s
.753 1 0 r
.8922 .47134 m
.89453 .47539 L
s
1 .602 0 r
.8922 .47134 m
.89479 .47144 L
s
.733 1 0 r
.8922 .47134 m
.89489 .46744 L
s
.97 1 0 r
.89233 .46738 m
.89238 .46341 L
s
.731 1 0 r
.89233 .46738 m
.89479 .47144 L
s
1 .594 0 r
.89233 .46738 m
.89489 .46744 L
s
.743 1 0 r
.89233 .46738 m
.89488 .46342 L
s
.96 1 0 r
.89238 .46341 m
.89236 .4594 L
s
.728 1 0 r
.89238 .46341 m
.89489 .46744 L
s
1 .573 0 r
.89238 .46341 m
.89488 .46342 L
s
.748 1 0 r
.89238 .46341 m
.89472 .45934 L
s
.732 1 0 r
.89236 .4594 m
.89488 .46342 L
s
1 .531 0 r
.89236 .4594 m
.89472 .45934 L
s
.719 1 0 r
.89236 .4594 m
.89483 .45531 L
s
.934 1 0 r
.89236 .4594 m
.89228 .45531 L
s
.793 1 0 r
.89236 .4594 m
.89009 .45546 L
s
.99 1 0 r
.88767 .48333 m
.8879 .47943 L
s
1 .165 0 r
.88767 .48333 m
.88844 .48423 L
s
1 .775 0 r
.88767 .48333 m
.88858 .48032 L
s
.991 1 0 r
.88767 .48333 m
.88908 .48698 L
s
.96 1 0 r
.88767 .48333 m
.88757 .48734 L
s
.692 1 0 r
.88767 .48333 m
.88831 .48816 L
s
.986 1 0 r
.8879 .47943 m
.88809 .47551 L
s
.704 1 0 r
.8879 .47943 m
.88844 .48423 L
s
1 .146 0 r
.8879 .47943 m
.88858 .48032 L
s
1 .759 0 r
.8879 .47943 m
.88862 .47641 L
s
.974 1 0 r
.88809 .47551 m
.88833 .47155 L
s
.704 1 0 r
.88809 .47551 m
.88858 .48032 L
s
1 .124 0 r
.88809 .47551 m
.88862 .47641 L
s
1 .737 0 r
.88809 .47551 m
.88845 .4725 L
s
.986 1 0 r
.88833 .47155 m
.88852 .46763 L
s
.693 1 0 r
.88833 .47155 m
.88862 .47641 L
s
1 .094 0 r
.88833 .47155 m
.88845 .4725 L
s
1 .738 0 r
.88833 .47155 m
.88814 .46853 L
s
.976 1 0 r
.88852 .46763 m
.88852 .46368 L
s
.694 1 0 r
.88852 .46763 m
.88845 .4725 L
s
1 .099 0 r
.88852 .46763 m
.88814 .46853 L
s
1 .771 0 r
.88852 .46763 m
.88797 .46454 L
s
.989 1 0 r
.88852 .46368 m
.88856 .45977 L
s
.695 1 0 r
.88852 .46368 m
.88814 .46853 L
s
1 .116 0 r
.88852 .46368 m
.88797 .46454 L
s
1 .798 0 r
.88852 .46368 m
.88779 .46053 L
s
.71 1 0 r
.88856 .45977 m
.88797 .46454 L
s
1 .135 0 r
.88856 .45977 m
.88779 .46053 L
s
.785 1 0 r
.88856 .45977 m
.89009 .45546 L
s
1 .844 0 r
.88856 .45977 m
.88761 .45653 L
s
.985 1 0 r
.88856 .45977 m
.88896 .45586 L
s
.972 1 0 r
.89398 .48332 m
.89427 .47936 L
s
1 .643 0 r
.89398 .48332 m
.8967 .48354 L
s
.699 1 0 r
.89398 .48332 m
.89698 .47951 L
s
.701 1 0 r
.89398 .48332 m
.89639 .48752 L
s
.971 1 0 r
.89398 .48332 m
.89368 .48728 L
s
.759 1 0 r
.89398 .48332 m
.8912 .48706 L
s
.968 1 0 r
.89427 .47936 m
.89453 .47539 L
s
.705 1 0 r
.89427 .47936 m
.8967 .48354 L
s
1 .639 0 r
.89427 .47936 m
.89698 .47951 L
s
.68 1 0 r
.89427 .47936 m
.89737 .47555 L
s
.975 1 0 r
.89453 .47539 m
.89479 .47144 L
s
.717 1 0 r
.89453 .47539 m
.89698 .47951 L
s
1 .681 0 r
.89453 .47539 m
.89737 .47555 L
s
.667 1 0 r
.89453 .47539 m
.89759 .47149 L
s
.963 1 0 r
.89479 .47144 m
.89489 .46744 L
s
.697 1 0 r
.89479 .47144 m
.89737 .47555 L
s
1 .666 0 r
.89479 .47144 m
.89759 .47149 L
s
.674 1 0 r
.89479 .47144 m
.89776 .46751 L
s
.956 1 0 r
.89489 .46744 m
.89488 .46342 L
s
.694 1 0 r
.89489 .46744 m
.89759 .47149 L
s
1 .687 0 r
.89489 .46744 m
.89776 .46751 L
s
.691 1 0 r
.89489 .46744 m
.89767 .46343 L
s
.936 1 0 r
.89488 .46342 m
.89472 .45934 L
s
.653 1 0 r
.89488 .46342 m
.89776 .46751 L
s
1 .663 0 r
.89488 .46342 m
.89767 .46343 L
s
.723 1 0 r
.89488 .46342 m
.89749 .45943 L
s
.641 1 0 r
.89472 .45934 m
.89767 .46343 L
s
1 .655 0 r
.89472 .45934 m
.89749 .45943 L
s
.727 1 0 r
.89472 .45934 m
.8974 .45541 L
s
.95 1 0 r
.89472 .45934 m
.89483 .45531 L
s
.742 1 0 r
.89472 .45934 m
.89228 .45531 L
s
.988 1 0 r
.88844 .48423 m
.88858 .48032 L
s
1 .345 0 r
.88844 .48423 m
.89014 .4847 L
s
1 1 0 r
.88844 .48423 m
.89032 .48084 L
s
1 .799 0 r
.88844 .48423 m
.88757 .48734 L
s
.982 1 0 r
.88844 .48423 m
.88831 .48816 L
s
.73 1 0 r
.88844 .48423 m
.89009 .48868 L
s
.992 1 0 r
.88858 .48032 m
.88862 .47641 L
s
.76 1 0 r
.88858 .48032 m
.89014 .4847 L
s
1 .36 0 r
.88858 .48032 m
.89032 .48084 L
s
1 .98 0 r
.88858 .48032 m
.8903 .47691 L
s
.988 1 0 r
.88862 .47641 m
.88845 .4725 L
s
.734 1 0 r
.88862 .47641 m
.89032 .48084 L
s
1 .341 0 r
.88862 .47641 m
.8903 .47691 L
s
1 .96 0 r
.88862 .47641 m
.89014 .47298 L
s
.967 1 0 r
.88845 .4725 m
.88814 .46853 L
s
.718 1 0 r
.88845 .4725 m
.8903 .47691 L
s
1 .342 0 r
.88845 .4725 m
.89014 .47298 L
s
1 .96 0 r
.88845 .4725 m
.88987 .46903 L
s
.966 1 0 r
.88814 .46853 m
.88797 .46454 L
s
.688 1 0 r
.88814 .46853 m
.89014 .47298 L
s
1 .355 0 r
.88814 .46853 m
.88987 .46903 L
s
1 .958 0 r
.88814 .46853 m
.88956 .46506 L
s
.959 1 0 r
.88797 .46454 m
.88779 .46053 L
s
.692 1 0 r
.88797 .46454 m
.88987 .46903 L
s
1 .317 0 r
.88797 .46454 m
.88956 .46506 L
s
1 .932 0 r
.88797 .46454 m
.88925 .46112 L
s
.696 1 0 r
.88779 .46053 m
.88956 .46506 L
s
1 .284 0 r
.88779 .46053 m
.88925 .46112 L
s
1 .898 0 r
.88779 .46053 m
.88889 .45716 L
s
.958 1 0 r
.88779 .46053 m
.88761 .45653 L
s
.709 1 0 r
.88779 .46053 m
.88896 .45586 L
s
.949 1 0 r
.8967 .48354 m
.89698 .47951 L
s
1 .703 0 r
.8967 .48354 m
.89962 .48366 L
s
.633 1 0 r
.8967 .48354 m
.89992 .47963 L
s
.667 1 0 r
.8967 .48354 m
.89932 .48774 L
s
.962 1 0 r
.8967 .48354 m
.89639 .48752 L
s
.711 1 0 r
.8967 .48354 m
.89368 .48728 L
s
.97 1 0 r
.89698 .47951 m
.89737 .47555 L
s
.678 1 0 r
.89698 .47951 m
.89962 .48366 L
s
1 .711 0 r
.89698 .47951 m
.89992 .47963 L
s
.618 1 0 r
.89698 .47951 m
.90038 .47569 L
s
.943 1 0 r
.89737 .47555 m
.89759 .47149 L
s
.709 1 0 r
.89737 .47555 m
.89992 .47963 L
s
1 .732 0 r
.89737 .47555 m
.90038 .47569 L
s
.582 1 0 r
.89737 .47555 m
.90076 .47157 L
s
.965 1 0 r
.89759 .47149 m
.89776 .46751 L
s
.64 1 0 r
.89759 .47149 m
.90038 .47569 L
s
1 .781 0 r
.89759 .47149 m
.90076 .47157 L
s
.614 1 0 r
.89759 .47149 m
.90085 .46755 L
s
.938 1 0 r
.89776 .46751 m
.89767 .46343 L
s
.637 1 0 r
.89776 .46751 m
.90076 .47157 L
s
1 .756 0 r
.89776 .46751 m
.90085 .46755 L
s
.64 1 0 r
.89776 .46751 m
.90075 .46345 L
s
.961 1 0 r
.89767 .46343 m
.89749 .45943 L
s
.589 1 0 r
.89767 .46343 m
.90085 .46755 L
s
1 .754 0 r
.89767 .46343 m
.90075 .46345 L
s
.671 1 0 r
.89767 .46343 m
.90057 .45944 L
s
.597 1 0 r
.89749 .45943 m
.90075 .46345 L
s
1 .755 0 r
.89749 .45943 m
.90057 .45944 L
s
.785 1 0 r
.89749 .45943 m
.89979 .45548 L
s
.955 1 0 r
.89749 .45943 m
.8974 .45541 L
s
.682 1 0 r
.89749 .45943 m
.89483 .45531 L
s
1 .997 0 r
.89014 .4847 m
.89032 .48084 L
s
1 .541 0 r
.89014 .4847 m
.89247 .48525 L
s
.908 1 0 r
.89014 .4847 m
.89256 .4813 L
s
.988 1 0 r
.89014 .4847 m
.88831 .48816 L
s
.968 1 0 r
.89014 .4847 m
.89009 .48868 L
s
.655 1 0 r
.89014 .4847 m
.89232 .48919 L
s
.986 1 0 r
.89032 .48084 m
.8903 .47691 L
s
.681 1 0 r
.89032 .48084 m
.89247 .48525 L
s
1 .509 0 r
.89032 .48084 m
.89256 .4813 L
s
.915 1 0 r
.89032 .48084 m
.89254 .47733 L
s
.983 1 0 r
.8903 .47691 m
.89014 .47298 L
s
.672 1 0 r
.8903 .47691 m
.89256 .4813 L
s
1 .503 0 r
.8903 .47691 m
.89254 .47733 L
s
.934 1 0 r
.8903 .47691 m
.89233 .47336 L
s
.973 1 0 r
.89014 .47298 m
.88987 .46903 L
s
.664 1 0 r
.89014 .47298 m
.89254 .47733 L
s
1 .487 0 r
.89014 .47298 m
.89233 .47336 L
s
.928 1 0 r
.89014 .47298 m
.89203 .46934 L
s
.969 1 0 r
.88987 .46903 m
.88956 .46506 L
s
.657 1 0 r
.88987 .46903 m
.89233 .47336 L
s
1 .477 0 r
.88987 .46903 m
.89203 .46934 L
s
.931 1 0 r
.88987 .46903 m
.89164 .46533 L
s
.975 1 0 r
.88956 .46506 m
.88925 .46112 L
s
.671 1 0 r
.88956 .46506 m
.89203 .46934 L
s
1 .45 0 r
.88956 .46506 m
.89164 .46533 L
s
.923 1 0 r
.88956 .46506 m
.89123 .46129 L
s
.699 1 0 r
.88925 .46112 m
.89164 .46533 L
s
1 .415 0 r
.88925 .46112 m
.89123 .46129 L
s
.941 1 0 r
.88925 .46112 m
.89105 .45747 L
s
.971 1 0 r
.88925 .46112 m
.88889 .45716 L
s
.692 1 0 r
.88925 .46112 m
.88761 .45653 L
s
.952 1 0 r
.89962 .48366 m
.89992 .47963 L
s
1 .756 0 r
.89962 .48366 m
.90271 .48369 L
s
.534 1 0 r
.89962 .48366 m
.90308 .47954 L
s
.613 1 0 r
.89962 .48366 m
.90245 .48793 L
s
.933 1 0 r
.89962 .48366 m
.89932 .48774 L
s
.641 1 0 r
.89962 .48366 m
.89639 .48752 L
s
.97 1 0 r
.89992 .47963 m
.90038 .47569 L
s
.678 1 0 r
.89992 .47963 m
.90271 .48369 L
s
1 .778 0 r
.89992 .47963 m
.90308 .47954 L
s
.445 1 0 r
.89992 .47963 m
.90375 .47545 L
s
.92 1 0 r
.90038 .47569 m
.90076 .47157 L
s
.745 1 0 r
.90038 .47569 m
.90308 .47954 L
s
1 .844 0 r
.90038 .47569 m
.90375 .47545 L
s
.497 1 0 r
.90038 .47569 m
.90403 .47157 L
s
.955 1 0 r
.90076 .47157 m
.90085 .46755 L
s
.684 1 0 r
.90076 .47157 m
.90375 .47545 L
s
1 .813 0 r
.90076 .47157 m
.90403 .47157 L
s
.577 1 0 r
.90076 .47157 m
.90409 .46752 L
s
.931 1 0 r
.90085 .46755 m
.90075 .46345 L
s
.612 1 0 r
.90085 .46755 m
.90403 .47157 L
s
1 .803 0 r
.90085 .46755 m
.90409 .46752 L
s
.595 1 0 r
.90085 .46755 m
.90403 .46345 L
s
.957 1 0 r
.90075 .46345 m
.90057 .45944 L
s
.569 1 0 r
.90075 .46345 m
.90409 .46752 L
s
1 .815 0 r
.90075 .46345 m
.90403 .46345 L
s
.619 1 0 r
.90075 .46345 m
.9038 .45935 L
s
.56 1 0 r
.90057 .45944 m
.90403 .46345 L
s
1 .798 0 r
.90057 .45944 m
.9038 .45935 L
s
.618 1 0 r
.90057 .45944 m
.90363 .45534 L
s
.952 1 0 r
.90057 .45944 m
.89979 .45548 L
s
.613 1 0 r
.90057 .45944 m
.8974 .45541 L
s
.979 1 0 r
.89247 .48525 m
.89256 .4813 L
s
1 .612 0 r
.89247 .48525 m
.89504 .4858 L
s
.855 1 0 r
.89247 .48525 m
.89513 .4818 L
s
.905 1 0 r
.89247 .48525 m
.89009 .48868 L
s
.979 1 0 r
.89247 .48525 m
.89232 .48919 L
s
.616 1 0 r
.89247 .48525 m
.89484 .48978 L
s
.97 1 0 r
.89256 .4813 m
.89254 .47733 L
s
.611 1 0 r
.89256 .4813 m
.89504 .4858 L
s
1 .608 0 r
.89256 .4813 m
.89513 .4818 L
s
.864 1 0 r
.89256 .4813 m
.89506 .47778 L
s
.971 1 0 r
.89254 .47733 m
.89233 .47336 L
s
.599 1 0 r
.89254 .47733 m
.89513 .4818 L
s
1 .593 0 r
.89254 .47733 m
.89506 .47778 L
s
.881 1 0 r
.89254 .47733 m
.89484 .47374 L
s
.951 1 0 r
.89233 .47336 m
.89203 .46934 L
s
.592 1 0 r
.89233 .47336 m
.89506 .47778 L
s
1 .584 0 r
.89233 .47336 m
.89484 .47374 L
s
.882 1 0 r
.89233 .47336 m
.89448 .46969 L
s
.955 1 0 r
.89203 .46934 m
.89164 .46533 L
s
.585 1 0 r
.89203 .46934 m
.89484 .47374 L
s
1 .563 0 r
.89203 .46934 m
.89448 .46969 L
s
.889 1 0 r
.89203 .46934 m
.89417 .46568 L
s
.942 1 0 r
.89164 .46533 m
.89123 .46129 L
s
.592 1 0 r
.89164 .46533 m
.89448 .46969 L
s
1 .588 0 r
.89164 .46533 m
.89417 .46568 L
s
.876 1 0 r
.89164 .46533 m
.89388 .46169 L
s
.565 1 0 r
.89123 .46129 m
.89417 .46568 L
s
1 .63 0 r
.89123 .46129 m
.89388 .46169 L
s
.865 1 0 r
.89123 .46129 m
.8936 .45769 L
s
1 .984 0 r
.89123 .46129 m
.89105 .45747 L
s
.73 1 0 r
.89123 .46129 m
.88889 .45716 L
s
.91 1 0 r
.90271 .48369 m
.90308 .47954 L
s
1 .855 0 r
.90271 .48369 m
.9061 .484 L
s
.517 1 0 r
.90271 .48369 m
.90652 .47981 L
s
.528 1 0 r
.90271 .48369 m
.90571 .48818 L
s
.885 1 0 r
.90271 .48369 m
.90245 .48793 L
s
.565 1 0 r
.90271 .48369 m
.89932 .48774 L
s
.919 1 0 r
.90308 .47954 m
.90375 .47545 L
s
.532 1 0 r
.90308 .47954 m
.9061 .484 L
s
1 .869 0 r
.90308 .47954 m
.90652 .47981 L
s
.507 1 0 r
.90308 .47954 m
.90703 .47575 L
s
.997 1 0 r
.90375 .47545 m
.90403 .47157 L
s
.598 1 0 r
.90375 .47545 m
.90652 .47981 L
s
1 .82 0 r
.90375 .47545 m
.90703 .47575 L
s
.594 1 0 r
.90375 .47545 m
.90733 .4717 L
s
.946 1 0 r
.90403 .47157 m
.90409 .46752 L
s
.609 1 0 r
.90403 .47157 m
.90703 .47575 L
s
1 .821 0 r
.90403 .47157 m
.90733 .4717 L
s
.589 1 0 r
.90403 .47157 m
.90742 .46763 L
s
.939 1 0 r
.90409 .46752 m
.90403 .46345 L
s
.566 1 0 r
.90409 .46752 m
.90733 .4717 L
s
1 .832 0 r
.90409 .46752 m
.90742 .46763 L
s
.587 1 0 r
.90409 .46752 m
.90738 .46348 L
s
.929 1 0 r
.90403 .46345 m
.9038 .45935 L
s
.534 1 0 r
.90403 .46345 m
.90742 .46763 L
s
1 .835 0 r
.90403 .46345 m
.90738 .46348 L
s
.59 1 0 r
.90403 .46345 m
.9073 .45941 L
s
.508 1 0 r
.9038 .45935 m
.90738 .46348 L
s
1 .885 0 r
.9038 .45935 m
.9073 .45941 L
s
.574 1 0 r
.9038 .45935 m
.90717 .45532 L
s
.959 1 0 r
.9038 .45935 m
.90363 .45534 L
s
.476 1 0 r
.9038 .45935 m
.89979 .45548 L
s
.964 1 0 r
.89504 .4858 m
.89513 .4818 L
s
1 .663 0 r
.89504 .4858 m
.89776 .48644 L
s
.832 1 0 r
.89504 .4858 m
.89791 .48244 L
s
.855 1 0 r
.89504 .4858 m
.89232 .48919 L
s
.965 1 0 r
.89504 .4858 m
.89484 .48978 L
s
.533 1 0 r
.89504 .4858 m
.89765 .49051 L
s
.955 1 0 r
.89513 .4818 m
.89506 .47778 L
s
.551 1 0 r
.89513 .4818 m
.89776 .48644 L
s
1 .685 0 r
.89513 .4818 m
.89791 .48244 L
s
.838 1 0 r
.89513 .4818 m
.89783 .47834 L
s
.947 1 0 r
.89506 .47778 m
.89484 .47374 L
s
.509 1 0 r
.89506 .47778 m
.89791 .48244 L
s
1 .675 0 r
.89506 .47778 m
.89783 .47834 L
s
.853 1 0 r
.89506 .47778 m
.89755 .47421 L
s
.941 1 0 r
.89484 .47374 m
.89448 .46969 L
s
.501 1 0 r
.89484 .47374 m
.89783 .47834 L
s
1 .653 0 r
.89484 .47374 m
.89755 .47421 L
s
.865 1 0 r
.89484 .47374 m
.89719 .47012 L
s
.956 1 0 r
.89448 .46969 m
.89417 .46568 L
s
.506 1 0 r
.89448 .46969 m
.89755 .47421 L
s
1 .65 0 r
.89448 .46969 m
.89719 .47012 L
s
.862 1 0 r
.89448 .46969 m
.89689 .4661 L
s
.961 1 0 r
.89417 .46568 m
.89388 .46169 L
s
.536 1 0 r
.89417 .46568 m
.89719 .47012 L
s
1 .653 0 r
.89417 .46568 m
.89689 .4661 L
s
.845 1 0 r
.89417 .46568 m
.89662 .46205 L
s
.546 1 0 r
.89388 .46169 m
.89689 .4661 L
s
1 .655 0 r
.89388 .46169 m
.89662 .46205 L
s
.819 1 0 r
.89388 .46169 m
.89637 .45798 L
s
.959 1 0 r
.89388 .46169 m
.8936 .45769 L
s
.628 1 0 r
.89388 .46169 m
.89105 .45747 L
s
.899 1 0 r
.9061 .484 m
.90652 .47981 L
s
1 .877 0 r
.9061 .484 m
.90955 .48449 L
s
.546 1 0 r
.9061 .484 m
.90998 .48032 L
s
.477 1 0 r
.9061 .484 m
.90911 .48868 L
s
.901 1 0 r
.9061 .484 m
.90571 .48818 L
s
.54 1 0 r
.9061 .484 m
.90245 .48793 L
s
.932 1 0 r
.90652 .47981 m
.90703 .47575 L
s
.477 1 0 r
.90652 .47981 m
.90955 .48449 L
s
1 .881 0 r
.90652 .47981 m
.90998 .48032 L
s
.558 1 0 r
.90652 .47981 m
.91038 .47617 L
s
.942 1 0 r
.90703 .47575 m
.90733 .4717 L
s
.515 1 0 r
.90703 .47575 m
.90998 .48032 L
s
1 .844 0 r
.90703 .47575 m
.91038 .47617 L
s
.594 1 0 r
.90703 .47575 m
.91066 .47204 L
s
.94 1 0 r
.90733 .4717 m
.90742 .46763 L
s
.523 1 0 r
.90733 .4717 m
.91038 .47617 L
s
1 .837 0 r
.90733 .4717 m
.91066 .47204 L
s
.609 1 0 r
.90733 .4717 m
.91079 .4679 L
s
.916 1 0 r
.90742 .46763 m
.90738 .46348 L
s
.505 1 0 r
.90742 .46763 m
.91066 .47204 L
s
1 .846 0 r
.90742 .46763 m
.91079 .4679 L
s
.6 1 0 r
.90742 .46763 m
.91084 .46375 L
s
.94 1 0 r
.90738 .46348 m
.9073 .45941 L
s
.47 1 0 r
.90738 .46348 m
.91079 .4679 L
s
1 .876 0 r
.90738 .46348 m
.91084 .46375 L
s
.596 1 0 r
.90738 .46348 m
.91078 .45957 L
s
.466 1 0 r
.9073 .45941 m
.91084 .46375 L
s
1 .879 0 r
.9073 .45941 m
.91078 .45957 L
s
.577 1 0 r
.9073 .45941 m
.91073 .45544 L
s
.936 1 0 r
.9073 .45941 m
.90717 .45532 L
s
.505 1 0 r
.9073 .45941 m
.90363 .45534 L
s
.962 1 0 r
.89776 .48644 m
.89791 .48244 L
s
1 .77 0 r
.89776 .48644 m
.90075 .48737 L
s
.834 1 0 r
.89776 .48644 m
.90083 .48327 L
s
.827 1 0 r
.89776 .48644 m
.89484 .48978 L
s
.939 1 0 r
.89776 .48644 m
.89765 .49051 L
s
.425 1 0 r
.89776 .48644 m
.90057 .49143 L
s
.931 1 0 r
.89791 .48244 m
.89783 .47834 L
s
.439 1 0 r
.89791 .48244 m
.90075 .48737 L
s
1 .738 0 r
.89791 .48244 m
.90083 .48327 L
s
.838 1 0 r
.89791 .48244 m
.90075 .47907 L
s
.921 1 0 r
.89783 .47834 m
.89755 .47421 L
s
.413 1 0 r
.89783 .47834 m
.90083 .48327 L
s
1 .73 0 r
.89783 .47834 m
.90075 .47907 L
s
.854 1 0 r
.89783 .47834 m
.90038 .47481 L
s
.929 1 0 r
.89755 .47421 m
.89719 .47012 L
s
.399 1 0 r
.89755 .47421 m
.90075 .47907 L
s
1 .696 0 r
.89755 .47421 m
.90038 .47481 L
s
.898 1 0 r
.89755 .47421 m
.89998 .47078 L
s
.951 1 0 r
.89719 .47012 m
.89689 .4661 L
s
.443 1 0 r
.89719 .47012 m
.90038 .47481 L
s
1 .687 0 r
.89719 .47012 m
.89998 .47078 L
s
.872 1 0 r
.89719 .47012 m
.89974 .46667 L
s
.945 1 0 r
.89689 .4661 m
.89662 .46205 L
s
.464 1 0 r
.89689 .4661 m
.89998 .47078 L
s
1 .697 0 r
.89689 .4661 m
.89974 .46667 L
s
.833 1 0 r
.89689 .4661 m
.89954 .46256 L
s
.475 1 0 r
.89662 .46205 m
.89974 .46667 L
s
1 .718 0 r
.89662 .46205 m
.89954 .46256 L
s
.815 1 0 r
.89662 .46205 m
.89927 .45844 L
s
.939 1 0 r
.89662 .46205 m
.89637 .45798 L
s
.557 1 0 r
.89662 .46205 m
.8936 .45769 L
s
.903 1 0 r
.90955 .48449 m
.90998 .48032 L
s
1 .884 0 r
.90955 .48449 m
.913 .48509 L
s
.56 1 0 r
.90955 .48449 m
.91344 .48089 L
s
.449 1 0 r
.90955 .48449 m
.91252 .4893 L
s
.895 1 0 r
.90955 .48449 m
.90911 .48868 L
s
.552 1 0 r
.90955 .48449 m
.90571 .48818 L
s
.91 1 0 r
.90998 .48032 m
.91038 .47617 L
s
.453 1 0 r
.90998 .48032 m
.913 .48509 L
s
1 .884 0 r
.90998 .48032 m
.91344 .48089 L
s
.573 1 0 r
.90998 .48032 m
.9138 .47671 L
s
.919 1 0 r
.91038 .47617 m
.91066 .47204 L
s
.458 1 0 r
.91038 .47617 m
.91344 .48089 L
s
1 .872 0 r
.91038 .47617 m
.9138 .47671 L
s
.591 1 0 r
.91038 .47617 m
.91407 .47251 L
s
.917 1 0 r
.91066 .47204 m
.91079 .4679 L
s
.459 1 0 r
.91066 .47204 m
.9138 .47671 L
s
1 .865 0 r
.91066 .47204 m
.91407 .47251 L
s
.6 1 0 r
.91066 .47204 m
.91424 .46832 L
s
.915 1 0 r
.91079 .4679 m
.91084 .46375 L
s
.449 1 0 r
.91079 .4679 m
.91407 .47251 L
s
1 .875 0 r
.91079 .4679 m
.91424 .46832 L
s
.601 1 0 r
.91079 .4679 m
.91431 .46412 L
s
.908 1 0 r
.91084 .46375 m
.91078 .45957 L
s
.436 1 0 r
.91084 .46375 m
.91424 .46832 L
s
1 .88 0 r
.91084 .46375 m
.91431 .46412 L
s
.596 1 0 r
.91084 .46375 m
.91432 .4599 L
s
.42 1 0 r
.91078 .45957 m
.91431 .46412 L
s
1 .898 0 r
.91078 .45957 m
.91432 .4599 L
s
.584 1 0 r
.91078 .45957 m
.91429 .45571 L
s
.919 1 0 r
.91078 .45957 m
.91073 .45544 L
s
.473 1 0 r
.91078 .45957 m
.90717 .45532 L
s
.93 1 0 r
.90075 .48737 m
.90083 .48327 L
s
1 .788 0 r
.90075 .48737 m
.90377 .4884 L
s
.853 1 0 r
.90075 .48737 m
.90374 .48422 L
s
.835 1 0 r
.90075 .48737 m
.89765 .49051 L
s
.943 1 0 r
.90075 .48737 m
.90057 .49143 L
s
.377 1 0 r
.90075 .48737 m
.90363 .49251 L
s
.901 1 0 r
.90083 .48327 m
.90075 .47907 L
s
.37 1 0 r
.90083 .48327 m
.90377 .4884 L
s
1 .747 0 r
.90083 .48327 m
.90374 .48422 L
s
.887 1 0 r
.90083 .48327 m
.90367 .48012 L
s
.877 1 0 r
.90075 .47907 m
.90038 .47481 L
s
.357 1 0 r
.90075 .47907 m
.90374 .48422 L
s
1 .759 0 r
.90075 .47907 m
.90367 .48012 L
s
1 1 0 r
.90075 .47907 m
.90309 .47598 L
s
.945 1 0 r
.90038 .47481 m
.89998 .47078 L
s
.269 1 0 r
.90038 .47481 m
.90367 .48012 L
s
1 .712 0 r
.90038 .47481 m
.90309 .47598 L
s
.945 1 0 r
.90038 .47481 m
.90291 .47164 L
s
.926 1 0 r
.89998 .47078 m
.89974 .46667 L
s
.325 1 0 r
.89998 .47078 m
.90309 .47598 L
s
1 .745 0 r
.89998 .47078 m
.90291 .47164 L
s
.863 1 0 r
.89998 .47078 m
.90271 .46743 L
s
.927 1 0 r
.89974 .46667 m
.89954 .46256 L
s
.373 1 0 r
.89974 .46667 m
.90291 .47164 L
s
1 .75 0 r
.89974 .46667 m
.90271 .46743 L
s
.83 1 0 r
.89974 .46667 m
.90255 .46326 L
s
.402 1 0 r
.89954 .46256 m
.90271 .46743 L
s
1 .755 0 r
.89954 .46256 m
.90255 .46326 L
s
.819 1 0 r
.89954 .46256 m
.90232 .45907 L
s
.922 1 0 r
.89954 .46256 m
.89927 .45844 L
s
.475 1 0 r
.89954 .46256 m
.89637 .45798 L
s
.894 1 0 r
.913 .48509 m
.91344 .48089 L
s
1 .876 0 r
.913 .48509 m
.91642 .48574 L
s
.574 1 0 r
.913 .48509 m
.91687 .48154 L
s
.432 1 0 r
.913 .48509 m
.91596 .48997 L
s
.889 1 0 r
.913 .48509 m
.91252 .4893 L
s
.56 1 0 r
.913 .48509 m
.90911 .48868 L
s
.901 1 0 r
.91344 .48089 m
.9138 .47671 L
s
.44 1 0 r
.91344 .48089 m
.91642 .48574 L
s
1 .88 0 r
.91344 .48089 m
.91687 .48154 L
s
.576 1 0 r
.91344 .48089 m
.91723 .47727 L
s
.898 1 0 r
.9138 .47671 m
.91407 .47251 L
s
.429 1 0 r
.9138 .47671 m
.91687 .48154 L
s
1 .877 0 r
.9138 .47671 m
.91723 .47727 L
s
.584 1 0 r
.9138 .47671 m
.91751 .47304 L
s
.901 1 0 r
.91407 .47251 m
.91424 .46832 L
s
.43 1 0 r
.91407 .47251 m
.91723 .47727 L
s
1 .877 0 r
.91407 .47251 m
.91751 .47304 L
s
.591 1 0 r
.91407 .47251 m
.91769 .46879 L
s
.9 1 0 r
.91424 .46832 m
.91431 .46412 L
s
.423 1 0 r
.91424 .46832 m
.91751 .47304 L
s
1 .877 0 r
.91424 .46832 m
.91769 .46879 L
s
.597 1 0 r
.91424 .46832 m
.9178 .46455 L
s
.896 1 0 r
.91431 .46412 m
.91432 .4599 L
s
.415 1 0 r
.91431 .46412 m
.91769 .46879 L
s
1 .888 0 r
.91431 .46412 m
.9178 .46455 L
s
.59 1 0 r
.91431 .46412 m
.91783 .46029 L
s
.402 1 0 r
.91432 .4599 m
.9178 .46455 L
s
1 .895 0 r
.91432 .4599 m
.91783 .46029 L
s
.579 1 0 r
.91432 .4599 m
.91784 .45603 L
s
.901 1 0 r
.91432 .4599 m
.91429 .45571 L
s
.426 1 0 r
.91432 .4599 m
.91073 .45544 L
s
.906 1 0 r
.90377 .4884 m
.90374 .48422 L
s
1 .795 0 r
.90377 .4884 m
.90684 .48936 L
s
.83 1 0 r
.90377 .4884 m
.90683 .48519 L
s
.836 1 0 r
.90377 .4884 m
.90057 .49143 L
s
.928 1 0 r
.90377 .4884 m
.90363 .49251 L
s
.359 1 0 r
.90377 .4884 m
.90676 .49354 L
s
.932 1 0 r
.90374 .48422 m
.90367 .48012 L
s
.341 1 0 r
.90374 .48422 m
.90684 .48936 L
s
1 .802 0 r
.90374 .48422 m
.90683 .48519 L
s
.871 1 0 r
.90374 .48422 m
.90666 .48107 L
s
.907 1 0 r
.90367 .48012 m
.90309 .47598 L
s
.349 1 0 r
.90367 .48012 m
.90683 .48519 L
s
1 .771 0 r
.90367 .48012 m
.90666 .48107 L
s
.88 1 0 r
.90367 .48012 m
.90636 .47681 L
s
.857 1 0 r
.90309 .47598 m
.90291 .47164 L
s
.276 1 0 r
.90309 .47598 m
.90666 .48107 L
s
1 .843 0 r
.90309 .47598 m
.90636 .47681 L
s
.784 1 0 r
.90309 .47598 m
.90606 .4725 L
s
.895 1 0 r
.90291 .47164 m
.90271 .46743 L
s
.278 1 0 r
.90291 .47164 m
.90636 .47681 L
s
1 .808 0 r
.90291 .47164 m
.90606 .4725 L
s
.8 1 0 r
.90291 .47164 m
.90592 .46827 L
s
.906 1 0 r
.90271 .46743 m
.90255 .46326 L
s
.321 1 0 r
.90271 .46743 m
.90606 .4725 L
s
1 .827 0 r
.90271 .46743 m
.90592 .46827 L
s
.791 1 0 r
.90271 .46743 m
.90573 .46403 L
s
.33 1 0 r
.90255 .46326 m
.90592 .46827 L
s
1 .813 0 r
.90255 .46326 m
.90573 .46403 L
s
.792 1 0 r
.90255 .46326 m
.9055 .4598 L
s
.904 1 0 r
.90255 .46326 m
.90232 .45907 L
s
.396 1 0 r
.90255 .46326 m
.89927 .45844 L
s
.894 1 0 r
.91642 .48574 m
.91687 .48154 L
s
1 .885 0 r
.91642 .48574 m
.91985 .48643 L
s
.567 1 0 r
.91642 .48574 m
.92029 .48216 L
s
.415 1 0 r
.91642 .48574 m
.91936 .49069 L
s
.881 1 0 r
.91642 .48574 m
.91596 .48997 L
s
.566 1 0 r
.91642 .48574 m
.91252 .4893 L
s
.875 1 0 r
.91687 .48154 m
.91723 .47727 L
s
.427 1 0 r
.91687 .48154 m
.91985 .48643 L
s
1 .875 0 r
.91687 .48154 m
.92029 .48216 L
s
.564 1 0 r
.91687 .48154 m
.92068 .47788 L
s
.886 1 0 r
.91723 .47727 m
.91751 .47304 L
s
.418 1 0 r
.91723 .47727 m
.92029 .48216 L
s
1 .884 0 r
.91723 .47727 m
.92068 .47788 L
s
.574 1 0 r
.91723 .47727 m
.92098 .47359 L
s
.883 1 0 r
.91751 .47304 m
.91769 .46879 L
s
.407 1 0 r
.91751 .47304 m
.92068 .47788 L
s
1 .886 0 r
.91751 .47304 m
.92098 .47359 L
s
.58 1 0 r
.91751 .47304 m
.92118 .4693 L
s
.889 1 0 r
.91769 .46879 m
.9178 .46455 L
s
.398 1 0 r
.91769 .46879 m
.92098 .47359 L
s
1 .89 0 r
.91769 .46879 m
.92118 .4693 L
s
.584 1 0 r
.91769 .46879 m
.9213 .46501 L
s
.882 1 0 r
.9178 .46455 m
.91783 .46029 L
s
.396 1 0 r
.9178 .46455 m
.92118 .4693 L
s
1 .893 0 r
.9178 .46455 m
.9213 .46501 L
s
.574 1 0 r
.9178 .46455 m
.92138 .46071 L
s
.387 1 0 r
.91783 .46029 m
.9213 .46501 L
s
1 .906 0 r
.91783 .46029 m
.92138 .46071 L
s
.567 1 0 r
.91783 .46029 m
.92141 .45641 L
s
.881 1 0 r
.91783 .46029 m
.91784 .45603 L
s
.406 1 0 r
.91783 .46029 m
.91429 .45571 L
s
.91 1 0 r
.90684 .48936 m
.90683 .48519 L
s
1 .827 0 r
.90684 .48936 m
.91002 .4903 L
s
.787 1 0 r
.90684 .48936 m
.91002 .48609 L
s
.81 1 0 r
.90684 .48936 m
.90363 .49251 L
s
.907 1 0 r
.90684 .48936 m
.90676 .49354 L
s
.341 1 0 r
.90684 .48936 m
.90995 .4945 L
s
.921 1 0 r
.90683 .48519 m
.90666 .48107 L
s
.336 1 0 r
.90683 .48519 m
.91002 .4903 L
s
1 .826 0 r
.90683 .48519 m
.91002 .48609 L
s
.803 1 0 r
.90683 .48519 m
.90987 .48186 L
s
.879 1 0 r
.90666 .48107 m
.90636 .47681 L
s
.329 1 0 r
.90666 .48107 m
.91002 .48609 L
s
1 .823 0 r
.90666 .48107 m
.90987 .48186 L
s
.786 1 0 r
.90666 .48107 m
.90962 .47759 L
s
.862 1 0 r
.90636 .47681 m
.90606 .4725 L
s
.296 1 0 r
.90636 .47681 m
.90987 .48186 L
s
1 .837 0 r
.90636 .47681 m
.90962 .47759 L
s
.764 1 0 r
.90636 .47681 m
.90941 .47331 L
s
.891 1 0 r
.90606 .4725 m
.90592 .46827 L
s
.277 1 0 r
.90606 .4725 m
.90962 .47759 L
s
1 .866 0 r
.90606 .4725 m
.90941 .47331 L
s
.749 1 0 r
.90606 .4725 m
.9092 .46902 L
s
.886 1 0 r
.90592 .46827 m
.90573 .46403 L
s
.303 1 0 r
.90592 .46827 m
.90941 .47331 L
s
1 .842 0 r
.90592 .46827 m
.9092 .46902 L
s
.751 1 0 r
.90592 .46827 m
.90901 .46475 L
s
.318 1 0 r
.90573 .46403 m
.9092 .46902 L
s
1 .84 0 r
.90573 .46403 m
.90901 .46475 L
s
.762 1 0 r
.90573 .46403 m
.90877 .46051 L
s
.889 1 0 r
.90573 .46403 m
.9055 .4598 L
s
.338 1 0 r
.90573 .46403 m
.90232 .45907 L
s
.872 1 0 r
.91985 .48643 m
.92029 .48216 L
s
1 .89 0 r
.91985 .48643 m
.92331 .48712 L
s
.552 1 0 r
.91985 .48643 m
.92376 .48281 L
s
.397 1 0 r
.91985 .48643 m
.92282 .49144 L
s
.871 1 0 r
.91985 .48643 m
.91936 .49069 L
s
.568 1 0 r
.91985 .48643 m
.91596 .48997 L
s
.872 1 0 r
.92029 .48216 m
.92068 .47788 L
s
.4 1 0 r
.92029 .48216 m
.92331 .48712 L
s
1 .894 0 r
.92029 .48216 m
.92376 .48281 L
s
.553 1 0 r
.92029 .48216 m
.92415 .47849 L
s
.869 1 0 r
.92068 .47788 m
.92098 .47359 L
s
.401 1 0 r
.92068 .47788 m
.92376 .48281 L
s
1 .888 0 r
.92068 .47788 m
.92415 .47849 L
s
.568 1 0 r
.92068 .47788 m
.92444 .47418 L
s
.871 1 0 r
.92098 .47359 m
.92118 .4693 L
s
.394 1 0 r
.92098 .47359 m
.92415 .47849 L
s
1 .886 0 r
.92098 .47359 m
.92444 .47418 L
s
.568 1 0 r
.92098 .47359 m
.92467 .46983 L
s
.871 1 0 r
.92118 .4693 m
.9213 .46501 L
s
.383 1 0 r
.92118 .4693 m
.92444 .47418 L
s
1 .894 0 r
.92118 .4693 m
.92467 .46983 L
s
.57 1 0 r
.92118 .4693 m
.92482 .46551 L
s
.87 1 0 r
.9213 .46501 m
.92138 .46071 L
s
.378 1 0 r
.9213 .46501 m
.92467 .46983 L
s
1 .901 0 r
.9213 .46501 m
.92482 .46551 L
s
.565 1 0 r
.9213 .46501 m
.92492 .46116 L
s
.373 1 0 r
.92138 .46071 m
.92482 .46551 L
s
1 .903 0 r
.92138 .46071 m
.92492 .46116 L
s
.559 1 0 r
.92138 .46071 m
.92498 .45682 L
s
.869 1 0 r
.92138 .46071 m
.92141 .45641 L
s
.382 1 0 r
.92138 .46071 m
.91784 .45603 L
s
.897 1 0 r
.91002 .4903 m
.91002 .48609 L
s
1 .848 0 r
.91002 .4903 m
.9133 .49116 L
s
.743 1 0 r
.91002 .4903 m
.91328 .4869 L
s
.776 1 0 r
.91002 .4903 m
.90676 .49354 L
s
.9 1 0 r
.91002 .4903 m
.90995 .4945 L
s
.334 1 0 r
.91002 .4903 m
.91322 .49541 L
s
.89 1 0 r
.91002 .48609 m
.90987 .48186 L
s
.331 1 0 r
.91002 .48609 m
.9133 .49116 L
s
1 .84 0 r
.91002 .48609 m
.91328 .4869 L
s
.752 1 0 r
.91002 .48609 m
.91316 .48262 L
s
.875 1 0 r
.90987 .48186 m
.90962 .47759 L
s
.315 1 0 r
.90987 .48186 m
.91328 .4869 L
s
1 .845 0 r
.90987 .48186 m
.91316 .48262 L
s
.746 1 0 r
.90987 .48186 m
.91297 .47833 L
s
.876 1 0 r
.90962 .47759 m
.90941 .47331 L
s
.294 1 0 r
.90962 .47759 m
.91316 .48262 L
s
1 .862 0 r
.90962 .47759 m
.91297 .47833 L
s
.728 1 0 r
.90962 .47759 m
.91276 .47401 L
s
.87 1 0 r
.90941 .47331 m
.9092 .46902 L
s
.295 1 0 r
.90941 .47331 m
.91297 .47833 L
s
1 .859 0 r
.90941 .47331 m
.91276 .47401 L
s
.719 1 0 r
.90941 .47331 m
.91253 .46969 L
s
.878 1 0 r
.9092 .46902 m
.90901 .46475 L
s
.303 1 0 r
.9092 .46902 m
.91276 .47401 L
s
1 .851 0 r
.9092 .46902 m
.91253 .46969 L
s
.719 1 0 r
.9092 .46902 m
.91236 .46542 L
s
.323 1 0 r
.90901 .46475 m
.91253 .46969 L
s
1 .855 0 r
.90901 .46475 m
.91236 .46542 L
s
.734 1 0 r
.90901 .46475 m
.9121 .46116 L
s
.886 1 0 r
.90901 .46475 m
.90877 .46051 L
s
.32 1 0 r
.90901 .46475 m
.9055 .4598 L
s
.857 1 0 r
.92331 .48712 m
.92376 .48281 L
s
1 .901 0 r
.92331 .48712 m
.92679 .48784 L
s
.54 1 0 r
.92331 .48712 m
.92725 .48349 L
s
.379 1 0 r
.92331 .48712 m
.92627 .49221 L
s
.857 1 0 r
.92331 .48712 m
.92282 .49144 L
s
.553 1 0 r
.92331 .48712 m
.91936 .49069 L
s
.858 1 0 r
.92376 .48281 m
.92415 .47849 L
s
.381 1 0 r
.92376 .48281 m
.92679 .48784 L
s
1 .898 0 r
.92376 .48281 m
.92725 .48349 L
s
.545 1 0 r
.92376 .48281 m
.92764 .47913 L
s
.863 1 0 r
.92415 .47849 m
.92444 .47418 L
s
.38 1 0 r
.92415 .47849 m
.92725 .48349 L
s
1 .899 0 r
.92415 .47849 m
.92764 .47913 L
s
.551 1 0 r
.92415 .47849 m
.92795 .47476 L
s
.852 1 0 r
.92444 .47418 m
.92467 .46983 L
s
.375 1 0 r
.92444 .47418 m
.92764 .47913 L
s
1 .901 0 r
.92444 .47418 m
.92795 .47476 L
s
.55 1 0 r
.92444 .47418 m
.92818 .47039 L
s
.86 1 0 r
.92467 .46983 m
.92482 .46551 L
s
.369 1 0 r
.92467 .46983 m
.92795 .47476 L
s
1 .9 0 r
.92467 .46983 m
.92818 .47039 L
s
.558 1 0 r
.92467 .46983 m
.92836 .46602 L
s
.856 1 0 r
.92482 .46551 m
.92492 .46116 L
s
.364 1 0 r
.92482 .46551 m
.92818 .47039 L
s
1 .906 0 r
.92482 .46551 m
.92836 .46602 L
s
.552 1 0 r
.92482 .46551 m
.92848 .46163 L
s
.358 1 0 r
.92492 .46116 m
.92836 .46602 L
s
1 .91 0 r
.92492 .46116 m
.92848 .46163 L
s
.548 1 0 r
.92492 .46116 m
.92853 .45724 L
s
.854 1 0 r
.92492 .46116 m
.92498 .45682 L
s
.371 1 0 r
.92492 .46116 m
.92141 .45641 L
s
.883 1 0 r
.9133 .49116 m
.91328 .4869 L
s
1 .853 0 r
.9133 .49116 m
.9166 .49197 L
s
.716 1 0 r
.9133 .49116 m
.91658 .48766 L
s
.736 1 0 r
.9133 .49116 m
.90995 .4945 L
s
.885 1 0 r
.9133 .49116 m
.91322 .49541 L
s
.328 1 0 r
.9133 .49116 m
.91654 .49627 L
s
.875 1 0 r
.91328 .4869 m
.91316 .48262 L
s
.324 1 0 r
.91328 .4869 m
.9166 .49197 L
s
1 .848 0 r
.91328 .4869 m
.91658 .48766 L
s
.722 1 0 r
.91328 .4869 m
.91648 .48336 L
s
.871 1 0 r
.91316 .48262 m
.91297 .47833 L
s
.313 1 0 r
.91316 .48262 m
.91658 .48766 L
s
1 .852 0 r
.91316 .48262 m
.91648 .48336 L
s
.717 1 0 r
.91316 .48262 m
.91633 .47903 L
s
.862 1 0 r
.91297 .47833 m
.91276 .47401 L
s
.302 1 0 r
.91297 .47833 m
.91648 .48336 L
s
1 .863 0 r
.91297 .47833 m
.91633 .47903 L
s
.707 1 0 r
.91297 .47833 m
.91615 .4747 L
s
.86 1 0 r
.91276 .47401 m
.91253 .46969 L
s
.293 1 0 r
.91276 .47401 m
.91633 .47903 L
s
1 .873 0 r
.91276 .47401 m
.91615 .4747 L
s
.697 1 0 r
.91276 .47401 m
.91596 .47036 L
s
.877 1 0 r
.91253 .46969 m
.91236 .46542 L
s
.286 1 0 r
.91253 .46969 m
.91615 .4747 L
s
1 .88 0 r
.91253 .46969 m
.91596 .47036 L
s
.699 1 0 r
.91253 .46969 m
.91576 .46607 L
s
.307 1 0 r
.91236 .46542 m
.91596 .47036 L
s
1 .87 0 r
.91236 .46542 m
.91576 .46607 L
s
.71 1 0 r
.91236 .46542 m
.91548 .46176 L
s
.879 1 0 r
.91236 .46542 m
.9121 .46116 L
s
.318 1 0 r
.91236 .46542 m
.90877 .46051 L
s
.844 1 0 r
.92679 .48784 m
.92725 .48349 L
s
1 .894 0 r
.92679 .48784 m
.93025 .48858 L
s
.533 1 0 r
.92679 .48784 m
.93073 .48418 L
s
.366 1 0 r
.92679 .48784 m
.9297 .493 L
s
.84 1 0 r
.92679 .48784 m
.92627 .49221 L
s
.543 1 0 r
.92679 .48784 m
.92282 .49144 L
s
.846 1 0 r
.92725 .48349 m
.92764 .47913 L
s
.369 1 0 r
.92725 .48349 m
.93025 .48858 L
s
1 .9 0 r
.92725 .48349 m
.93073 .48418 L
s
.541 1 0 r
.92725 .48349 m
.93113 .47979 L
s
.844 1 0 r
.92764 .47913 m
.92795 .47476 L
s
.367 1 0 r
.92764 .47913 m
.93073 .48418 L
s
1 .898 0 r
.92764 .47913 m
.93113 .47979 L
s
.546 1 0 r
.92764 .47913 m
.93145 .47538 L
s
.846 1 0 r
.92795 .47476 m
.92818 .47039 L
s
.358 1 0 r
.92795 .47476 m
.93113 .47979 L
s
1 .9 0 r
.92795 .47476 m
.93145 .47538 L
s
.549 1 0 r
.92795 .47476 m
.9317 .47096 L
s
.846 1 0 r
.92818 .47039 m
.92836 .46602 L
s
.354 1 0 r
.92818 .47039 m
.93145 .47538 L
s
1 .901 0 r
.92818 .47039 m
.9317 .47096 L
s
.553 1 0 r
.92818 .47039 m
.93187 .46655 L
s
.842 1 0 r
.92836 .46602 m
.92848 .46163 L
s
.353 1 0 r
.92836 .46602 m
.9317 .47096 L
s
1 .898 0 r
.92836 .46602 m
.93187 .46655 L
s
.548 1 0 r
.92836 .46602 m
.932 .46212 L
s
.35 1 0 r
.92848 .46163 m
.93187 .46655 L
s
1 .9 0 r
.92848 .46163 m
.932 .46212 L
s
.545 1 0 r
.92848 .46163 m
.93207 .45768 L
s
.838 1 0 r
.92848 .46163 m
.92853 .45724 L
s
.357 1 0 r
.92848 .46163 m
.92498 .45682 L
s
.868 1 0 r
.9166 .49197 m
.91658 .48766 L
s
1 .859 0 r
.9166 .49197 m
.91994 .49273 L
s
.692 1 0 r
.9166 .49197 m
.91992 .4884 L
s
.708 1 0 r
.9166 .49197 m
.91322 .49541 L
s
.87 1 0 r
.9166 .49197 m
.91654 .49627 L
s
.328 1 0 r
.9166 .49197 m
.91986 .49707 L
s
.866 1 0 r
.91658 .48766 m
.91648 .48336 L
s
.317 1 0 r
.91658 .48766 m
.91994 .49273 L
s
1 .858 0 r
.91658 .48766 m
.91992 .4884 L
s
.699 1 0 r
.91658 .48766 m
.91983 .48406 L
s
.86 1 0 r
.91648 .48336 m
.91633 .47903 L
s
.309 1 0 r
.91648 .48336 m
.91992 .4884 L
s
1 .858 0 r
.91648 .48336 m
.91983 .48406 L
s
.694 1 0 r
.91648 .48336 m
.9197 .47971 L
s
.86 1 0 r
.91633 .47903 m
.91615 .4747 L
s
.305 1 0 r
.91633 .47903 m
.91983 .48406 L
s
1 .865 0 r
.91633 .47903 m
.9197 .47971 L
s
.684 1 0 r
.91633 .47903 m
.91956 .47535 L
s
.855 1 0 r
.91615 .4747 m
.91596 .47036 L
s
.299 1 0 r
.91615 .4747 m
.9197 .47971 L
s
1 .875 0 r
.91615 .4747 m
.91956 .47535 L
s
.674 1 0 r
.91615 .4747 m
.91939 .47099 L
s
.869 1 0 r
.91596 .47036 m
.91576 .46607 L
s
.294 1 0 r
.91596 .47036 m
.91956 .47535 L
s
1 .88 0 r
.91596 .47036 m
.91939 .47099 L
s
.68 1 0 r
.91596 .47036 m
.91917 .46664 L
s
.305 1 0 r
.91576 .46607 m
.91939 .47099 L
s
1 .869 0 r
.91576 .46607 m
.91917 .46664 L
s
.689 1 0 r
.91576 .46607 m
.91887 .4623 L
s
.863 1 0 r
.91576 .46607 m
.91548 .46176 L
s
.305 1 0 r
.91576 .46607 m
.9121 .46116 L
s
.828 1 0 r
.93025 .48858 m
.93073 .48418 L
s
1 .883 0 r
.93025 .48858 m
.93367 .48934 L
s
.53 1 0 r
.93025 .48858 m
.93418 .48489 L
s
.352 1 0 r
.93025 .48858 m
.9331 .49383 L
s
.821 1 0 r
.93025 .48858 m
.9297 .493 L
s
.533 1 0 r
.93025 .48858 m
.92627 .49221 L
s
.836 1 0 r
.93073 .48418 m
.93113 .47979 L
s
.361 1 0 r
.93073 .48418 m
.93367 .48934 L
s
1 .889 0 r
.93073 .48418 m
.93418 .48489 L
s
.541 1 0 r
.93073 .48418 m
.9346 .48046 L
s
.832 1 0 r
.93113 .47979 m
.93145 .47538 L
s
.359 1 0 r
.93113 .47979 m
.93418 .48489 L
s
1 .893 0 r
.93113 .47979 m
.9346 .48046 L
s
.545 1 0 r
.93113 .47979 m
.93493 .47603 L
s
.831 1 0 r
.93145 .47538 m
.9317 .47096 L
s
.35 1 0 r
.93145 .47538 m
.9346 .48046 L
s
1 .895 0 r
.93145 .47538 m
.93493 .47603 L
s
.549 1 0 r
.93145 .47538 m
.93519 .47158 L
s
.834 1 0 r
.9317 .47096 m
.93187 .46655 L
s
.34 1 0 r
.9317 .47096 m
.93493 .47603 L
s
1 .898 0 r
.9317 .47096 m
.93519 .47158 L
s
.548 1 0 r
.9317 .47096 m
.93537 .4671 L
s
.826 1 0 r
.93187 .46655 m
.932 .46212 L
s
.334 1 0 r
.93187 .46655 m
.93519 .47158 L
s
1 .897 0 r
.93187 .46655 m
.93537 .4671 L
s
.537 1 0 r
.93187 .46655 m
.93552 .46261 L
s
.338 1 0 r
.932 .46212 m
.93537 .4671 L
s
1 .9 0 r
.932 .46212 m
.93552 .46261 L
s
.537 1 0 r
.932 .46212 m
.93559 .45812 L
s
.825 1 0 r
.932 .46212 m
.93207 .45768 L
s
.346 1 0 r
.932 .46212 m
.92853 .45724 L
s
.859 1 0 r
.91994 .49273 m
.91992 .4884 L
s
1 .87 0 r
.91994 .49273 m
.92332 .49348 L
s
.669 1 0 r
.91994 .49273 m
.92332 .48912 L
s
.682 1 0 r
.91994 .49273 m
.91654 .49627 L
s
.859 1 0 r
.91994 .49273 m
.91986 .49707 L
s
.321 1 0 r
.91994 .49273 m
.92323 .49783 L
s
.855 1 0 r
.91992 .4884 m
.91983 .48406 L
s
.309 1 0 r
.91992 .4884 m
.92332 .49348 L
s
1 .874 0 r
.91992 .4884 m
.92332 .48912 L
s
.675 1 0 r
.91992 .4884 m
.92323 .48475 L
s
.855 1 0 r
.91983 .48406 m
.9197 .47971 L
s
.296 1 0 r
.91983 .48406 m
.92332 .48912 L
s
1 .876 0 r
.91983 .48406 m
.92323 .48475 L
s
.668 1 0 r
.91983 .48406 m
.92312 .48037 L
s
.85 1 0 r
.9197 .47971 m
.91956 .47535 L
s
.295 1 0 r
.9197 .47971 m
.92323 .48475 L
s
1 .877 0 r
.9197 .47971 m
.92312 .48037 L
s
.657 1 0 r
.9197 .47971 m
.923 .47597 L
s
.849 1 0 r
.91956 .47535 m
.91939 .47099 L
s
.296 1 0 r
.91956 .47535 m
.92312 .48037 L
s
1 .88 0 r
.91956 .47535 m
.923 .47597 L
s
.654 1 0 r
.91956 .47535 m
.92284 .47158 L
s
.853 1 0 r
.91939 .47099 m
.91917 .46664 L
s
.295 1 0 r
.91939 .47099 m
.923 .47597 L
s
1 .88 0 r
.91939 .47099 m
.92284 .47158 L
s
.661 1 0 r
.91939 .47099 m
.92261 .4672 L
s
.296 1 0 r
.91917 .46664 m
.92284 .47158 L
s
1 .879 0 r
.91917 .46664 m
.92261 .4672 L
s
.669 1 0 r
.91917 .46664 m
.9223 .46282 L
s
.854 1 0 r
.91917 .46664 m
.91887 .4623 L
s
.306 1 0 r
.91917 .46664 m
.91548 .46176 L
s
.813 1 0 r
.93367 .48934 m
.93418 .48489 L
s
1 .878 0 r
.93367 .48934 m
.93706 .49014 L
s
.527 1 0 r
.93367 .48934 m
.9376 .48563 L
s
.339 1 0 r
.93367 .48934 m
.93642 .49468 L
s
.8 1 0 r
.93367 .48934 m
.9331 .49383 L
s
.53 1 0 r
.93367 .48934 m
.9297 .493 L
s
.823 1 0 r
.93418 .48489 m
.9346 .48046 L
s
.347 1 0 r
.93418 .48489 m
.93706 .49014 L
s
1 .881 0 r
.93418 .48489 m
.9376 .48563 L
s
.539 1 0 r
.93418 .48489 m
.93805 .48118 L
s
.824 1 0 r
.9346 .48046 m
.93493 .47603 L
s
.349 1 0 r
.9346 .48046 m
.9376 .48563 L
s
1 .893 0 r
.9346 .48046 m
.93805 .48118 L
s
.544 1 0 r
.9346 .48046 m
.9384 .4767 L
s
.821 1 0 r
.93493 .47603 m
.93519 .47158 L
s
.335 1 0 r
.93493 .47603 m
.93805 .48118 L
s
1 .893 0 r
.93493 .47603 m
.9384 .4767 L
s
.552 1 0 r
.93493 .47603 m
.93864 .47221 L
s
.811 1 0 r
.93519 .47158 m
.93537 .4671 L
s
.33 1 0 r
.93519 .47158 m
.9384 .4767 L
s
1 .884 0 r
.93519 .47158 m
.93864 .47221 L
s
.549 1 0 r
.93519 .47158 m
.93883 .46768 L
s
.811 1 0 r
.93537 .4671 m
.93552 .46261 L
s
.321 1 0 r
.93537 .4671 m
.93864 .47221 L
s
1 .885 0 r
.93537 .4671 m
.93883 .46768 L
s
.54 1 0 r
.93537 .4671 m
.93898 .46313 L
s
.326 1 0 r
.93552 .46261 m
.93883 .46768 L
s
1 .882 0 r
.93552 .46261 m
.93898 .46313 L
s
.538 1 0 r
.93552 .46261 m
.93908 .45859 L
s
.81 1 0 r
.93552 .46261 m
.93559 .45812 L
s
.335 1 0 r
.93552 .46261 m
.93207 .45768 L
s
.851 1 0 r
.92332 .49348 m
.92332 .48912 L
s
1 .876 0 r
.92332 .49348 m
.92672 .49421 L
s
.653 1 0 r
.92332 .49348 m
.92673 .48983 L
s
.657 1 0 r
.92332 .49348 m
.91986 .49707 L
s
.852 1 0 r
.92332 .49348 m
.92323 .49783 L
s
.32 1 0 r
.92332 .49348 m
.92659 .49859 L
s
.847 1 0 r
.92332 .48912 m
.92323 .48475 L
s
.305 1 0 r
.92332 .48912 m
.92672 .49421 L
s
1 .879 0 r
.92332 .48912 m
.92673 .48983 L
s
.653 1 0 r
.92332 .48912 m
.92668 .48542 L
s
.842 1 0 r
.92323 .48475 m
.92312 .48037 L
s
.291 1 0 r
.92323 .48475 m
.92673 .48983 L
s
1 .885 0 r
.92323 .48475 m
.92668 .48542 L
s
.644 1 0 r
.92323 .48475 m
.92658 .481 L
s
.839 1 0 r
.92312 .48037 m
.923 .47597 L
s
.288 1 0 r
.92312 .48037 m
.92668 .48542 L
s
1 .887 0 r
.92312 .48037 m
.92658 .481 L
s
.639 1 0 r
.92312 .48037 m
.92644 .47657 L
s
.839 1 0 r
.923 .47597 m
.92284 .47158 L
s
.288 1 0 r
.923 .47597 m
.92658 .481 L
s
1 .881 0 r
.923 .47597 m
.92644 .47657 L
s
.639 1 0 r
.923 .47597 m
.92628 .47214 L
s
.842 1 0 r
.92284 .47158 m
.92261 .4672 L
s
.293 1 0 r
.92284 .47158 m
.92644 .47657 L
s
1 .88 0 r
.92284 .47158 m
.92628 .47214 L
s
.645 1 0 r
.92284 .47158 m
.92606 .46772 L
s
.293 1 0 r
.92261 .4672 m
.92628 .47214 L
s
1 .88 0 r
.92261 .4672 m
.92606 .46772 L
s
.652 1 0 r
.92261 .4672 m
.92576 .46331 L
s
.842 1 0 r
.92261 .4672 m
.9223 .46282 L
s
.293 1 0 r
.92261 .4672 m
.91887 .4623 L
s
.795 1 0 r
.93706 .49014 m
.9376 .48563 L
s
1 .851 0 r
.93706 .49014 m
.94035 .49099 L
s
.534 1 0 r
.93706 .49014 m
.94097 .48644 L
s
.322 1 0 r
.93706 .49014 m
.93968 .49561 L
s
.78 1 0 r
.93706 .49014 m
.93642 .49468 L
s
.524 1 0 r
.93706 .49014 m
.9331 .49383 L
s
.814 1 0 r
.9376 .48563 m
.93805 .48118 L
s
.337 1 0 r
.9376 .48563 m
.94035 .49099 L
s
1 .873 0 r
.9376 .48563 m
.94097 .48644 L
s
.547 1 0 r
.9376 .48563 m
.94147 .48195 L
s
.809 1 0 r
.93805 .48118 m
.9384 .4767 L
s
.338 1 0 r
.93805 .48118 m
.94097 .48644 L
s
1 .883 0 r
.93805 .48118 m
.94147 .48195 L
s
.565 1 0 r
.93805 .48118 m
.94179 .47745 L
s
.809 1 0 r
.9384 .4767 m
.93864 .47221 L
s
.316 1 0 r
.9384 .4767 m
.94147 .48195 L
s
1 .876 0 r
.9384 .4767 m
.94179 .47745 L
s
.573 1 0 r
.9384 .4767 m
.94203 .47289 L
s
.797 1 0 r
.93864 .47221 m
.93883 .46768 L
s
.306 1 0 r
.93864 .47221 m
.94179 .47745 L
s
1 .869 0 r
.93864 .47221 m
.94203 .47289 L
s
.557 1 0 r
.93864 .47221 m
.94222 .4683 L
s
.79 1 0 r
.93883 .46768 m
.93898 .46313 L
s
.307 1 0 r
.93883 .46768 m
.94203 .47289 L
s
1 .868 0 r
.93883 .46768 m
.94222 .4683 L
s
.544 1 0 r
.93883 .46768 m
.94239 .46369 L
s
.31 1 0 r
.93898 .46313 m
.94222 .4683 L
s
1 .871 0 r
.93898 .46313 m
.94239 .46369 L
s
.537 1 0 r
.93898 .46313 m
.94251 .45908 L
s
.794 1 0 r
.93898 .46313 m
.93908 .45859 L
s
.329 1 0 r
.93898 .46313 m
.93559 .45812 L
s
.843 1 0 r
.92672 .49421 m
.92673 .48983 L
s
1 .879 0 r
.92672 .49421 m
.93013 .49493 L
s
.636 1 0 r
.92672 .49421 m
.93016 .49052 L
s
.644 1 0 r
.92672 .49421 m
.92323 .49783 L
s
.844 1 0 r
.92672 .49421 m
.92659 .49859 L
s
.323 1 0 r
.92672 .49421 m
.92999 .49932 L
s
.836 1 0 r
.92673 .48983 m
.92668 .48542 L
s
.302 1 0 r
.92673 .48983 m
.93013 .49493 L
s
1 .882 0 r
.92673 .48983 m
.93016 .49052 L
s
.634 1 0 r
.92673 .48983 m
.93012 .48607 L
s
.833 1 0 r
.92668 .48542 m
.92658 .481 L
s
.289 1 0 r
.92668 .48542 m
.93016 .49052 L
s
1 .886 0 r
.92668 .48542 m
.93012 .48607 L
s
.631 1 0 r
.92668 .48542 m
.93003 .48162 L
s
.827 1 0 r
.92658 .481 m
.92644 .47657 L
s
.285 1 0 r
.92658 .481 m
.93012 .48607 L
s
1 .884 0 r
.92658 .481 m
.93003 .48162 L
s
.625 1 0 r
.92658 .481 m
.92991 .47715 L
s
.828 1 0 r
.92644 .47657 m
.92628 .47214 L
s
.283 1 0 r
.92644 .47657 m
.93003 .48162 L
s
1 .886 0 r
.92644 .47657 m
.92991 .47715 L
s
.622 1 0 r
.92644 .47657 m
.92974 .47268 L
s
.831 1 0 r
.92628 .47214 m
.92606 .46772 L
s
.285 1 0 r
.92628 .47214 m
.92991 .47715 L
s
1 .883 0 r
.92628 .47214 m
.92974 .47268 L
s
.63 1 0 r
.92628 .47214 m
.92952 .46824 L
s
.288 1 0 r
.92606 .46772 m
.92974 .47268 L
s
1 .884 0 r
.92606 .46772 m
.92952 .46824 L
s
.639 1 0 r
.92606 .46772 m
.92921 .46379 L
s
.831 1 0 r
.92606 .46772 m
.92576 .46331 L
s
.287 1 0 r
.92606 .46772 m
.9223 .46282 L
s
.781 1 0 r
.94035 .49099 m
.94097 .48644 L
s
1 .834 0 r
.94035 .49099 m
.94356 .4919 L
s
.54 1 0 r
.94035 .49099 m
.94428 .48734 L
s
.286 1 0 r
.94035 .49099 m
.94283 .49665 L
s
.753 1 0 r
.94035 .49099 m
.93968 .49561 L
s
.531 1 0 r
.94035 .49099 m
.93642 .49468 L
s
.802 1 0 r
.94097 .48644 m
.94147 .48195 L
s
.33 1 0 r
.94097 .48644 m
.94356 .4919 L
s
1 .862 0 r
.94097 .48644 m
.94428 .48734 L
s
.565 1 0 r
.94097 .48644 m
.94483 .48284 L
s
.803 1 0 r
.94147 .48195 m
.94179 .47745 L
s
.319 1 0 r
.94147 .48195 m
.94428 .48734 L
s
1 .877 0 r
.94147 .48195 m
.94483 .48284 L
s
.595 1 0 r
.94147 .48195 m
.94512 .47828 L
s
.787 1 0 r
.94179 .47745 m
.94203 .47289 L
s
.285 1 0 r
.94179 .47745 m
.94483 .48284 L
s
1 .862 0 r
.94179 .47745 m
.94512 .47828 L
s
.592 1 0 r
.94179 .47745 m
.94534 .47365 L
s
.777 1 0 r
.94203 .47289 m
.94222 .4683 L
s
.276 1 0 r
.94203 .47289 m
.94512 .47828 L
s
1 .851 0 r
.94203 .47289 m
.94534 .47365 L
s
.571 1 0 r
.94203 .47289 m
.94554 .46897 L
s
.772 1 0 r
.94222 .4683 m
.94239 .46369 L
s
.284 1 0 r
.94222 .4683 m
.94534 .47365 L
s
1 .846 0 r
.94222 .4683 m
.94554 .46897 L
s
.554 1 0 r
.94222 .4683 m
.94573 .4643 L
s
.296 1 0 r
.94239 .46369 m
.94554 .46897 L
s
1 .849 0 r
.94239 .46369 m
.94573 .4643 L
s
.541 1 0 r
.94239 .46369 m
.94589 .45963 L
s
.774 1 0 r
.94239 .46369 m
.94251 .45908 L
s
.316 1 0 r
.94239 .46369 m
.93908 .45859 L
s
.833 1 0 r
.93013 .49493 m
.93016 .49052 L
s
1 .877 0 r
.93013 .49493 m
.93354 .49562 L
s
.619 1 0 r
.93013 .49493 m
.93359 .49118 L
s
.625 1 0 r
.93013 .49493 m
.92659 .49859 L
s
.841 1 0 r
.93013 .49493 m
.92999 .49932 L
s
.332 1 0 r
.93013 .49493 m
.93339 .50001 L
s
.825 1 0 r
.93016 .49052 m
.93012 .48607 L
s
.305 1 0 r
.93016 .49052 m
.93354 .49562 L
s
1 .88 0 r
.93016 .49052 m
.93359 .49118 L
s
.618 1 0 r
.93016 .49052 m
.93356 .4867 L
s
.821 1 0 r
.93012 .48607 m
.93003 .48162 L
s
.29 1 0 r
.93012 .48607 m
.93359 .49118 L
s
1 .879 0 r
.93012 .48607 m
.93356 .4867 L
s
.621 1 0 r
.93012 .48607 m
.93345 .48221 L
s
.817 1 0 r
.93003 .48162 m
.92991 .47715 L
s
.286 1 0 r
.93003 .48162 m
.93356 .4867 L
s
1 .875 0 r
.93003 .48162 m
.93345 .48221 L
s
.613 1 0 r
.93003 .48162 m
.93334 .47771 L
s
.816 1 0 r
.92991 .47715 m
.92974 .47268 L
s
.287 1 0 r
.92991 .47715 m
.93345 .48221 L
s
1 .877 0 r
.92991 .47715 m
.93334 .47771 L
s
.613 1 0 r
.92991 .47715 m
.93319 .47322 L
s
.823 1 0 r
.92974 .47268 m
.92952 .46824 L
s
.287 1 0 r
.92974 .47268 m
.93334 .47771 L
s
1 .881 0 r
.92974 .47268 m
.93319 .47322 L
s
.618 1 0 r
.92974 .47268 m
.93296 .46872 L
s
.286 1 0 r
.92952 .46824 m
.93319 .47322 L
s
1 .874 0 r
.92952 .46824 m
.93296 .46872 L
s
.626 1 0 r
.92952 .46824 m
.93267 .46424 L
s
.82 1 0 r
.92952 .46824 m
.92921 .46379 L
s
.28 1 0 r
.92952 .46824 m
.92576 .46331 L
s
.771 1 0 r
.94356 .4919 m
.94428 .48734 L
s
1 .79 0 r
.94356 .4919 m
.94655 .49305 L
s
.541 1 0 r
.94356 .4919 m
.94765 .48843 L
s
.231 1 0 r
.94356 .4919 m
.94597 .49778 L
s
.713 1 0 r
.94356 .4919 m
.94283 .49665 L
s
.537 1 0 r
.94356 .4919 m
.93968 .49561 L
s
.798 1 0 r
.94428 .48734 m
.94483 .48284 L
s
.297 1 0 r
.94428 .48734 m
.94655 .49305 L
s
1 .896 0 r
.94428 .48734 m
.94765 .48843 L
s
.603 1 0 r
.94428 .48734 m
.94808 .48385 L
s
.785 1 0 r
.94483 .48284 m
.94512 .47828 L
s
.261 1 0 r
.94483 .48284 m
.94765 .48843 L
s
1 .851 0 r
.94483 .48284 m
.94808 .48385 L
s
.631 1 0 r
.94483 .48284 m
.94836 .4792 L
s
.766 1 0 r
.94512 .47828 m
.94534 .47365 L
s
.249 1 0 r
.94512 .47828 m
.94808 .48385 L
s
1 .84 0 r
.94512 .47828 m
.94836 .4792 L
s
.623 1 0 r
.94512 .47828 m
.94855 .47451 L
s
.751 1 0 r
.94534 .47365 m
.94554 .46897 L
s
.244 1 0 r
.94534 .47365 m
.94836 .4792 L
s
1 .831 0 r
.94534 .47365 m
.94855 .47451 L
s
.605 1 0 r
.94534 .47365 m
.94872 .46977 L
s
.752 1 0 r
.94554 .46897 m
.94573 .4643 L
s
.248 1 0 r
.94554 .46897 m
.94855 .47451 L
s
1 .815 0 r
.94554 .46897 m
.94872 .46977 L
s
.575 1 0 r
.94554 .46897 m
.94895 .46499 L
s
.269 1 0 r
.94573 .4643 m
.94872 .46977 L
s
1 .821 0 r
.94573 .4643 m
.94895 .46499 L
s
.55 1 0 r
.94573 .4643 m
.94924 .46029 L
s
.756 1 0 r
.94573 .4643 m
.94589 .45963 L
s
.304 1 0 r
.94573 .4643 m
.94251 .45908 L
s
.825 1 0 r
.93354 .49562 m
.93359 .49118 L
s
1 .881 0 r
.93354 .49562 m
.93697 .49625 L
s
.601 1 0 r
.93354 .49562 m
.93702 .49181 L
s
.613 1 0 r
.93354 .49562 m
.92999 .49932 L
s
.842 1 0 r
.93354 .49562 m
.93339 .50001 L
s
.342 1 0 r
.93354 .49562 m
.93683 .50064 L
s
.813 1 0 r
.93359 .49118 m
.93356 .4867 L
s
.312 1 0 r
.93359 .49118 m
.93697 .49625 L
s
1 .878 0 r
.93359 .49118 m
.93702 .49181 L
s
.609 1 0 r
.93359 .49118 m
.93697 .48731 L
s
.811 1 0 r
.93356 .4867 m
.93345 .48221 L
s
.29 1 0 r
.93356 .4867 m
.93702 .49181 L
s
1 .873 0 r
.93356 .4867 m
.93697 .48731 L
s
.607 1 0 r
.93356 .4867 m
.93688 .48278 L
s
.806 1 0 r
.93345 .48221 m
.93334 .47771 L
s
.283 1 0 r
.93345 .48221 m
.93697 .48731 L
s
1 .876 0 r
.93345 .48221 m
.93688 .48278 L
s
.6 1 0 r
.93345 .48221 m
.93677 .47824 L
s
.809 1 0 r
.93334 .47771 m
.93319 .47322 L
s
.286 1 0 r
.93334 .47771 m
.93688 .48278 L
s
1 .872 0 r
.93334 .47771 m
.93677 .47824 L
s
.602 1 0 r
.93334 .47771 m
.93661 .47371 L
s
.806 1 0 r
.93319 .47322 m
.93296 .46872 L
s
.291 1 0 r
.93319 .47322 m
.93677 .47824 L
s
1 .868 0 r
.93319 .47322 m
.93661 .47371 L
s
.608 1 0 r
.93319 .47322 m
.93639 .46919 L
s
.286 1 0 r
.93296 .46872 m
.93661 .47371 L
s
1 .872 0 r
.93296 .46872 m
.93639 .46919 L
s
.613 1 0 r
.93296 .46872 m
.9361 .46467 L
s
.812 1 0 r
.93296 .46872 m
.93267 .46424 L
s
.284 1 0 r
.93296 .46872 m
.92921 .46379 L
s
.731 1 0 r
.94655 .49305 m
.94765 .48843 L
s
1 .89 0 r
.94655 .49305 m
.94984 .49429 L
s
.561 1 0 r
.94655 .49305 m
.95061 .48966 L
s
.222 1 0 r
.94655 .49305 m
.94915 .49888 L
s
.725 1 0 r
.94655 .49305 m
.94597 .49778 L
s
.599 1 0 r
.94655 .49305 m
.94283 .49665 L
s
.774 1 0 r
.94765 .48843 m
.94808 .48385 L
s
.263 1 0 r
.94765 .48843 m
.94984 .49429 L
s
1 .79 0 r
.94765 .48843 m
.95061 .48966 L
s
.645 1 0 r
.94765 .48843 m
.9512 .48488 L
s
.759 1 0 r
.94808 .48385 m
.94836 .4792 L
s
.239 1 0 r
.94808 .48385 m
.95061 .48966 L
s
1 .819 0 r
.94808 .48385 m
.9512 .48488 L
s
.638 1 0 r
.94808 .48385 m
.95152 .48016 L
s
.747 1 0 r
.94836 .4792 m
.94855 .47451 L
s
.233 1 0 r
.94836 .4792 m
.9512 .48488 L
s
1 .821 0 r
.94836 .4792 m
.95152 .48016 L
s
.633 1 0 r
.94836 .4792 m
.95173 .47543 L
s
.731 1 0 r
.94855 .47451 m
.94872 .46977 L
s
.226 1 0 r
.94855 .47451 m
.95152 .48016 L
s
1 .824 0 r
.94855 .47451 m
.95173 .47543 L
s
.633 1 0 r
.94855 .47451 m
.95189 .4707 L
s
.719 1 0 r
.94872 .46977 m
.94895 .46499 L
s
.214 1 0 r
.94872 .46977 m
.95173 .47543 L
s
1 .821 0 r
.94872 .46977 m
.95189 .4707 L
s
.639 1 0 r
.94872 .46977 m
.95202 .46595 L
s
.211 1 0 r
.94895 .46499 m
.95189 .4707 L
s
1 .795 0 r
.94895 .46499 m
.95202 .46595 L
s
.542 1 0 r
.94895 .46499 m
.95269 .46115 L
s
.743 1 0 r
.94895 .46499 m
.94924 .46029 L
s
.292 1 0 r
.94895 .46499 m
.94589 .45963 L
s
.825 1 0 r
.93697 .49625 m
.93702 .49181 L
s
1 .883 0 r
.93697 .49625 m
.94043 .49683 L
s
.595 1 0 r
.93697 .49625 m
.94043 .49239 L
s
.593 1 0 r
.93697 .49625 m
.93339 .50001 L
s
.84 1 0 r
.93697 .49625 m
.93683 .50064 L
s
.359 1 0 r
.93697 .49625 m
.94028 .5012 L
s
.808 1 0 r
.93702 .49181 m
.93697 .48731 L
s
.319 1 0 r
.93702 .49181 m
.94043 .49683 L
s
1 .873 0 r
.93702 .49181 m
.94043 .49239 L
s
.604 1 0 r
.93702 .49181 m
.94035 .48787 L
s
.797 1 0 r
.93697 .48731 m
.93688 .48278 L
s
.296 1 0 r
.93697 .48731 m
.94043 .49239 L
s
1 .862 0 r
.93697 .48731 m
.94035 .48787 L
s
.596 1 0 r
.93697 .48731 m
.94026 .4833 L
s
.797 1 0 r
.93688 .48278 m
.93677 .47824 L
s
.291 1 0 r
.93688 .48278 m
.94035 .48787 L
s
1 .856 0 r
.93688 .48278 m
.94026 .4833 L
s
.588 1 0 r
.93688 .48278 m
.94014 .47871 L
s
.796 1 0 r
.93677 .47824 m
.93661 .47371 L
s
.297 1 0 r
.93677 .47824 m
.94026 .4833 L
s
1 .855 0 r
.93677 .47824 m
.94014 .47871 L
s
.591 1 0 r
.93677 .47824 m
.93999 .47417 L
s
.799 1 0 r
.93661 .47371 m
.93639 .46919 L
s
.304 1 0 r
.93661 .47371 m
.94014 .47871 L
s
1 .857 0 r
.93661 .47371 m
.93999 .47417 L
s
.595 1 0 r
.93661 .47371 m
.93978 .4696 L
s
.298 1 0 r
.93639 .46919 m
.93999 .47417 L
s
1 .855 0 r
.93639 .46919 m
.93978 .4696 L
s
.607 1 0 r
.93639 .46919 m
.9395 .46509 L
s
.798 1 0 r
.93639 .46919 m
.9361 .46467 L
s
.283 1 0 r
.93639 .46919 m
.93267 .46424 L
s
.746 1 0 r
.94984 .49429 m
.95061 .48966 L
s
1 .815 0 r
.94984 .49429 m
.95298 .49525 L
s
.55 1 0 r
.94984 .49429 m
.95363 .49054 L
s
.305 1 0 r
.94984 .49429 m
.95232 .49989 L
s
.762 1 0 r
.94984 .49429 m
.94915 .49888 L
s
.586 1 0 r
.94984 .49429 m
.94597 .49778 L
s
.711 1 0 r
.95061 .48966 m
.9512 .48488 L
s
.319 1 0 r
.95061 .48966 m
.95298 .49525 L
s
1 .776 0 r
.95061 .48966 m
.95363 .49054 L
s
.573 1 0 r
.95061 .48966 m
.95418 .4858 L
s
.735 1 0 r
.9512 .48488 m
.95152 .48016 L
s
.292 1 0 r
.9512 .48488 m
.95363 .49054 L
s
1 .763 0 r
.9512 .48488 m
.95418 .4858 L
s
.617 1 0 r
.9512 .48488 m
.95457 .48103 L
s
.735 1 0 r
.95152 .48016 m
.95173 .47543 L
s
.27 1 0 r
.95152 .48016 m
.95418 .4858 L
s
1 .783 0 r
.95152 .48016 m
.95457 .48103 L
s
.621 1 0 r
.95152 .48016 m
.95484 .47628 L
s
.736 1 0 r
.95173 .47543 m
.95189 .4707 L
s
.256 1 0 r
.95173 .47543 m
.95457 .48103 L
s
1 .795 0 r
.95173 .47543 m
.95484 .47628 L
s
.619 1 0 r
.95173 .47543 m
.95506 .47155 L
s
.73 1 0 r
.95189 .4707 m
.95202 .46595 L
s
.245 1 0 r
.95189 .4707 m
.95484 .47628 L
s
1 .818 0 r
.95189 .4707 m
.95506 .47155 L
s
.608 1 0 r
.95189 .4707 m
.95533 .46688 L
s
.226 1 0 r
.95202 .46595 m
.95506 .47155 L
s
1 .863 0 r
.95202 .46595 m
.95533 .46688 L
s
.586 1 0 r
.95202 .46595 m
.95563 .46219 L
s
.7 1 0 r
.95202 .46595 m
.95269 .46115 L
s
.246 1 0 r
.95202 .46595 m
.94924 .46029 L
s
.824 1 0 r
.94043 .49683 m
.94043 .49239 L
s
1 .883 0 r
.94043 .49683 m
.9439 .49731 L
s
.589 1 0 r
.94043 .49683 m
.94385 .49291 L
s
.579 1 0 r
.94043 .49683 m
.93683 .50064 L
s
.849 1 0 r
.94043 .49683 m
.94028 .5012 L
s
.391 1 0 r
.94043 .49683 m
.9437 .50168 L
s
.803 1 0 r
.94043 .49239 m
.94035 .48787 L
s
.338 1 0 r
.94043 .49239 m
.9439 .49731 L
s
1 .87 0 r
.94043 .49239 m
.94385 .49291 L
s
.599 1 0 r
.94043 .49239 m
.94368 .48836 L
s
.785 1 0 r
.94035 .48787 m
.94026 .4833 L
s
.3 1 0 r
.94035 .48787 m
.94385 .49291 L
s
1 .841 0 r
.94035 .48787 m
.94368 .48836 L
s
.572 1 0 r
.94035 .48787 m
.94354 .48369 L
s
.779 1 0 r
.94026 .4833 m
.94014 .47871 L
s
.308 1 0 r
.94026 .4833 m
.94368 .48836 L
s
1 .825 0 r
.94026 .4833 m
.94354 .48369 L
s
.562 1 0 r
.94026 .4833 m
.94349 .47911 L
s
.793 1 0 r
.94014 .47871 m
.93999 .47417 L
s
.332 1 0 r
.94014 .47871 m
.94354 .48369 L
s
1 .842 0 r
.94014 .47871 m
.94349 .47911 L
s
.573 1 0 r
.94014 .47871 m
.94335 .47455 L
s
.785 1 0 r
.93999 .47417 m
.93978 .4696 L
s
.326 1 0 r
.93999 .47417 m
.94349 .47911 L
s
1 .847 0 r
.93999 .47417 m
.94335 .47455 L
s
.582 1 0 r
.93999 .47417 m
.94316 .47001 L
s
.309 1 0 r
.93978 .4696 m
.94335 .47455 L
s
1 .855 0 r
.93978 .4696 m
.94316 .47001 L
s
.602 1 0 r
.93978 .4696 m
.94286 .46546 L
s
.8 1 0 r
.93978 .4696 m
.9395 .46509 L
s
.295 1 0 r
.93978 .4696 m
.9361 .46467 L
s
.73 1 0 r
.95298 .49525 m
.95363 .49054 L
s
1 .771 0 r
.95298 .49525 m
.95601 .49608 L
s
.552 1 0 r
.95298 .49525 m
.9566 .49134 L
s
.34 1 0 r
.95298 .49525 m
.95535 .50077 L
s
.748 1 0 r
.95298 .49525 m
.95232 .49989 L
s
.564 1 0 r
.95298 .49525 m
.94915 .49888 L
s
.721 1 0 r
.95363 .49054 m
.95418 .4858 L
s
.335 1 0 r
.95363 .49054 m
.95601 .49608 L
s
1 .752 0 r
.95363 .49054 m
.9566 .49134 L
s
.56 1 0 r
.95363 .49054 m
.95713 .48657 L
s
.72 1 0 r
.95418 .4858 m
.95457 .48103 L
s
.325 1 0 r
.95418 .4858 m
.9566 .49134 L
s
1 .746 0 r
.95418 .4858 m
.95713 .48657 L
s
.576 1 0 r
.95418 .4858 m
.95756 .48179 L
s
.727 1 0 r
.95457 .48103 m
.95484 .47628 L
s
.312 1 0 r
.95457 .48103 m
.95713 .48657 L
s
1 .754 0 r
.95457 .48103 m
.95756 .48179 L
s
.588 1 0 r
.95457 .48103 m
.95788 .47702 L
s
.734 1 0 r
.95484 .47628 m
.95506 .47155 L
s
.299 1 0 r
.95484 .47628 m
.95756 .48179 L
s
1 .77 0 r
.95484 .47628 m
.95788 .47702 L
s
.59 1 0 r
.95484 .47628 m
.95817 .47229 L
s
.751 1 0 r
.95506 .47155 m
.95533 .46688 L
s
.297 1 0 r
.95506 .47155 m
.95788 .47702 L
s
1 .786 0 r
.95506 .47155 m
.95817 .47229 L
s
.581 1 0 r
.95506 .47155 m
.95845 .46757 L
s
.309 1 0 r
.95533 .46688 m
.95817 .47229 L
s
1 .79 0 r
.95533 .46688 m
.95845 .46757 L
s
.577 1 0 r
.95533 .46688 m
.95863 .46281 L
s
.744 1 0 r
.95533 .46688 m
.95563 .46219 L
s
.248 1 0 r
.95533 .46688 m
.95269 .46115 L
s
.84 1 0 r
.9439 .49731 m
.94385 .49291 L
s
1 .839 0 r
.9439 .49731 m
.94724 .49766 L
s
.569 1 0 r
.9439 .49731 m
.94733 .49331 L
s
.556 1 0 r
.9439 .49731 m
.94028 .5012 L
s
.847 1 0 r
.9439 .49731 m
.9437 .50168 L
s
.424 1 0 r
.9439 .49731 m
.947 .50213 L
s
.79 1 0 r
.94385 .49291 m
.94368 .48836 L
s
.395 1 0 r
.94385 .49291 m
.94724 .49766 L
s
1 .881 0 r
.94385 .49291 m
.94733 .49331 L
s
.581 1 0 r
.94385 .49291 m
.94681 .4886 L
s
.755 1 0 r
.94368 .48836 m
.94354 .48369 L
s
.298 1 0 r
.94368 .48836 m
.94733 .49331 L
s
1 .771 0 r
.94368 .48836 m
.94681 .4886 L
s
.529 1 0 r
.94368 .48836 m
.94681 .48397 L
s
.782 1 0 r
.94354 .48369 m
.94349 .47911 L
s
.375 1 0 r
.94354 .48369 m
.94681 .4886 L
s
1 .815 0 r
.94354 .48369 m
.94681 .48397 L
s
.536 1 0 r
.94354 .48369 m
.94678 .4794 L
s
.788 1 0 r
.94349 .47911 m
.94335 .47455 L
s
.379 1 0 r
.94349 .47911 m
.94681 .48397 L
s
1 .822 0 r
.94349 .47911 m
.94678 .4794 L
s
.547 1 0 r
.94349 .47911 m
.9467 .47485 L
s
.793 1 0 r
.94335 .47455 m
.94316 .47001 L
s
.363 1 0 r
.94335 .47455 m
.94678 .4794 L
s
1 .84 0 r
.94335 .47455 m
.9467 .47485 L
s
.562 1 0 r
.94335 .47455 m
.94651 .47031 L
s
.344 1 0 r
.94316 .47001 m
.9467 .47485 L
s
1 .842 0 r
.94316 .47001 m
.94651 .47031 L
s
.59 1 0 r
.94316 .47001 m
.94619 .46578 L
s
.789 1 0 r
.94316 .47001 m
.94286 .46546 L
s
.3 1 0 r
.94316 .47001 m
.9395 .46509 L
s
.724 1 0 r
.95601 .49608 m
.9566 .49134 L
s
1 .738 0 r
.95601 .49608 m
.95893 .4969 L
s
.555 1 0 r
.95601 .49608 m
.9595 .49207 L
s
.365 1 0 r
.95601 .49608 m
.95828 .50155 L
s
.734 1 0 r
.95601 .49608 m
.95535 .50077 L
s
.557 1 0 r
.95601 .49608 m
.95232 .49989 L
s
.712 1 0 r
.9566 .49134 m
.95713 .48657 L
s
.335 1 0 r
.9566 .49134 m
.95893 .4969 L
s
1 .725 0 r
.9566 .49134 m
.9595 .49207 L
s
.55 1 0 r
.9566 .49134 m
.96002 .48725 L
s
.715 1 0 r
.95713 .48657 m
.95756 .48179 L
s
.344 1 0 r
.95713 .48657 m
.9595 .49207 L
s
1 .717 0 r
.95713 .48657 m
.96002 .48725 L
s
.563 1 0 r
.95713 .48657 m
.96045 .48245 L
s
.721 1 0 r
.95756 .48179 m
.95788 .47702 L
s
.345 1 0 r
.95756 .48179 m
.96002 .48725 L
s
1 .718 0 r
.95756 .48179 m
.96045 .48245 L
s
.571 1 0 r
.95756 .48179 m
.96082 .47766 L
s
.733 1 0 r
.95788 .47702 m
.95817 .47229 L
s
.341 1 0 r
.95788 .47702 m
.96045 .48245 L
s
1 .732 0 r
.95788 .47702 m
.96082 .47766 L
s
.573 1 0 r
.95788 .47702 m
.96114 .47289 L
s
.736 1 0 r
.95817 .47229 m
.95845 .46757 L
s
.344 1 0 r
.95817 .47229 m
.96082 .47766 L
s
1 .739 0 r
.95817 .47229 m
.96114 .47289 L
s
.571 1 0 r
.95817 .47229 m
.96141 .46814 L
s
.353 1 0 r
.95845 .46757 m
.96114 .47289 L
s
1 .731 0 r
.95845 .46757 m
.96141 .46814 L
s
.573 1 0 r
.95845 .46757 m
.96158 .46334 L
s
.727 1 0 r
.95845 .46757 m
.95863 .46281 L
s
.318 1 0 r
.95845 .46757 m
.95563 .46219 L
s
.852 1 0 r
.94724 .49766 m
.94733 .49331 L
s
1 .786 0 r
.94724 .49766 m
.9504 .49802 L
s
.527 1 0 r
.94724 .49766 m
.95042 .49329 L
s
.543 1 0 r
.94724 .49766 m
.9437 .50168 L
s
.814 1 0 r
.94724 .49766 m
.947 .50213 L
s
.417 1 0 r
.94724 .49766 m
.95017 .50262 L
s
.735 1 0 r
.94733 .49331 m
.94681 .4886 L
s
.458 1 0 r
.94733 .49331 m
.9504 .49802 L
s
1 .758 0 r
.94733 .49331 m
.95042 .49329 L
s
.501 1 0 r
.94733 .49331 m
.95024 .48866 L
s
.765 1 0 r
.94681 .4886 m
.94681 .48397 L
s
.367 1 0 r
.94681 .4886 m
.95042 .49329 L
s
1 .862 0 r
.94681 .4886 m
.95024 .48866 L
s
.477 1 0 r
.94681 .4886 m
.95013 .48413 L
s
.787 1 0 r
.94681 .48397 m
.94678 .4794 L
s
.399 1 0 r
.94681 .48397 m
.95024 .48866 L
s
1 .827 0 r
.94681 .48397 m
.95013 .48413 L
s
.501 1 0 r
.94681 .48397 m
.9501 .47957 L
s
.791 1 0 r
.94678 .4794 m
.9467 .47485 L
s
.405 1 0 r
.94678 .4794 m
.95013 .48413 L
s
1 .829 0 r
.94678 .4794 m
.9501 .47957 L
s
.507 1 0 r
.94678 .4794 m
.95004 .47502 L
s
.793 1 0 r
.9467 .47485 m
.94651 .47031 L
s
.399 1 0 r
.9467 .47485 m
.9501 .47957 L
s
1 .836 0 r
.9467 .47485 m
.95004 .47502 L
s
.53 1 0 r
.9467 .47485 m
.94988 .4705 L
s
.378 1 0 r
.94651 .47031 m
.95004 .47502 L
s
1 .845 0 r
.94651 .47031 m
.94988 .4705 L
s
.578 1 0 r
.94651 .47031 m
.94948 .46599 L
s
.796 1 0 r
.94651 .47031 m
.94619 .46578 L
s
.321 1 0 r
.94651 .47031 m
.94286 .46546 L
s
.694 1 0 r
.95893 .4969 m
.9595 .49207 L
s
1 .671 0 r
.95893 .4969 m
.96169 .49746 L
s
.534 1 0 r
.95893 .4969 m
.96226 .49268 L
s
.417 1 0 r
.95893 .4969 m
.96106 .50225 L
s
.747 1 0 r
.95893 .4969 m
.95828 .50155 L
s
.57 1 0 r
.95893 .4969 m
.95535 .50077 L
s
.699 1 0 r
.9595 .49207 m
.96002 .48725 L
s
.399 1 0 r
.9595 .49207 m
.96169 .49746 L
s
1 .674 0 r
.9595 .49207 m
.96226 .49268 L
s
.545 1 0 r
.9595 .49207 m
.96278 .48785 L
s
.707 1 0 r
.96002 .48725 m
.96045 .48245 L
s
.382 1 0 r
.96002 .48725 m
.96226 .49268 L
s
1 .675 0 r
.96002 .48725 m
.96278 .48785 L
s
.562 1 0 r
.96002 .48725 m
.96322 .48304 L
s
.714 1 0 r
.96045 .48245 m
.96082 .47766 L
s
.378 1 0 r
.96045 .48245 m
.96278 .48785 L
s
1 .676 0 r
.96045 .48245 m
.96322 .48304 L
s
.569 1 0 r
.96045 .48245 m
.96363 .47824 L
s
.72 1 0 r
.96082 .47766 m
.96114 .47289 L
s
.377 1 0 r
.96082 .47766 m
.96322 .48304 L
s
1 .686 0 r
.96082 .47766 m
.96363 .47824 L
s
.565 1 0 r
.96082 .47766 m
.96394 .4734 L
s
.728 1 0 r
.96114 .47289 m
.96141 .46814 L
s
.372 1 0 r
.96114 .47289 m
.96363 .47824 L
s
1 .681 0 r
.96114 .47289 m
.96394 .4734 L
s
.546 1 0 r
.96114 .47289 m
.96428 .46857 L
s
.394 1 0 r
.96141 .46814 m
.96394 .4734 L
s
1 .698 0 r
.96141 .46814 m
.96428 .46857 L
s
.551 1 0 r
.96141 .46814 m
.96444 .46377 L
s
.713 1 0 r
.96141 .46814 m
.96158 .46334 L
s
.34 1 0 r
.96141 .46814 m
.95863 .46281 L
s
.738 1 0 r
.9504 .49802 m
.95042 .49329 L
s
1 .742 0 r
.9504 .49802 m
.95342 .49843 L
s
.557 1 0 r
.9504 .49802 m
.95349 .4937 L
s
.547 1 0 r
.9504 .49802 m
.947 .50213 L
s
.774 1 0 r
.9504 .49802 m
.95017 .50262 L
s
.389 1 0 r
.9504 .49802 m
.95321 .50315 L
s
.765 1 0 r
.95042 .49329 m
.95024 .48866 L
s
.359 1 0 r
.95042 .49329 m
.95342 .49843 L
s
1 .759 0 r
.95042 .49329 m
.95349 .4937 L
s
.568 1 0 r
.95042 .49329 m
.95348 .489 L
s
.797 1 0 r
.95024 .48866 m
.95013 .48413 L
s
.344 1 0 r
.95024 .48866 m
.95349 .4937 L
s
1 .806 0 r
.95024 .48866 m
.95348 .489 L
s
.545 1 0 r
.95024 .48866 m
.95342 .48436 L
s
.789 1 0 r
.95013 .48413 m
.9501 .47957 L
s
.37 1 0 r
.95013 .48413 m
.95348 .489 L
s
1 .821 0 r
.95013 .48413 m
.95342 .48436 L
s
.515 1 0 r
.95013 .48413 m
.95337 .47976 L
s
.79 1 0 r
.9501 .47957 m
.95004 .47502 L
s
.396 1 0 r
.9501 .47957 m
.95342 .48436 L
s
1 .813 0 r
.9501 .47957 m
.95337 .47976 L
s
.504 1 0 r
.9501 .47957 m
.95331 .47513 L
s
.8 1 0 r
.95004 .47502 m
.94988 .4705 L
s
.408 1 0 r
.95004 .47502 m
.95337 .47976 L
s
1 .811 0 r
.95004 .47502 m
.95331 .47513 L
s
.505 1 0 r
.95004 .47502 m
.95317 .47052 L
s
.415 1 0 r
.94988 .4705 m
.95331 .47513 L
s
1 .816 0 r
.94988 .4705 m
.95317 .47052 L
s
.498 1 0 r
.94988 .4705 m
.9529 .4659 L
s
.801 1 0 r
.94988 .4705 m
.94948 .46599 L
s
.346 1 0 r
.94988 .4705 m
.94619 .46578 L
s
.708 1 0 r
.96169 .49746 m
.96226 .49268 L
s
1 .622 0 r
.96169 .49746 m
.96429 .49803 L
s
.561 1 0 r
.96169 .49746 m
.96488 .49324 L
s
.427 1 0 r
.96169 .49746 m
.96367 .50284 L
s
.704 1 0 r
.96169 .49746 m
.96106 .50225 L
s
.552 1 0 r
.96169 .49746 m
.95828 .50155 L
s
.697 1 0 r
.96226 .49268 m
.96278 .48785 L
s
.427 1 0 r
.96226 .49268 m
.96429 .49803 L
s
1 .627 0 r
.96226 .49268 m
.96488 .49324 L
s
.558 1 0 r
.96226 .49268 m
.96542 .48841 L
s
.705 1 0 r
.96278 .48785 m
.96322 .48304 L
s
.411 1 0 r
.96278 .48785 m
.96488 .49324 L
s
1 .633 0 r
.96278 .48785 m
.96542 .48841 L
s
.571 1 0 r
.96278 .48785 m
.96587 .48359 L
s
.71 1 0 r
.96322 .48304 m
.96363 .47824 L
s
.403 1 0 r
.96322 .48304 m
.96542 .48841 L
s
1 .638 0 r
.96322 .48304 m
.96587 .48359 L
s
.568 1 0 r
.96322 .48304 m
.96624 .47872 L
s
.696 1 0 r
.96363 .47824 m
.96394 .4734 L
s
.405 1 0 r
.96363 .47824 m
.96587 .48359 L
s
1 .621 0 r
.96363 .47824 m
.96624 .47872 L
s
.564 1 0 r
.96363 .47824 m
.96658 .47386 L
s
.702 1 0 r
.96394 .4734 m
.96428 .46857 L
s
.405 1 0 r
.96394 .4734 m
.96624 .47872 L
s
1 .63 0 r
.96394 .4734 m
.96658 .47386 L
s
.559 1 0 r
.96394 .4734 m
.96689 .46899 L
s
.412 1 0 r
.96428 .46857 m
.96658 .47386 L
s
1 .62 0 r
.96428 .46857 m
.96689 .46899 L
s
.495 1 0 r
.96428 .46857 m
.96752 .46411 L
s
.713 1 0 r
.96428 .46857 m
.96444 .46377 L
s
.379 1 0 r
.96428 .46857 m
.96158 .46334 L
s
.737 1 0 r
.95342 .49843 m
.95349 .4937 L
s
1 .724 0 r
.95342 .49843 m
.95636 .49894 L
s
.573 1 0 r
.95342 .49843 m
.95649 .49417 L
s
.558 1 0 r
.95342 .49843 m
.95017 .50262 L
s
.738 1 0 r
.95342 .49843 m
.95321 .50315 L
s
.362 1 0 r
.95342 .49843 m
.95612 .50372 L
s
.744 1 0 r
.95349 .4937 m
.95348 .489 L
s
.352 1 0 r
.95349 .4937 m
.95636 .49894 L
s
1 .74 0 r
.95349 .4937 m
.95649 .49417 L
s
.58 1 0 r
.95349 .4937 m
.95652 .48944 L
s
.764 1 0 r
.95348 .489 m
.95342 .48436 L
s
.347 1 0 r
.95348 .489 m
.95649 .49417 L
s
1 .75 0 r
.95348 .489 m
.95652 .48944 L
s
.575 1 0 r
.95348 .489 m
.95653 .48473 L
s
.775 1 0 r
.95342 .48436 m
.95337 .47976 L
s
.359 1 0 r
.95342 .48436 m
.95652 .48944 L
s
1 .771 0 r
.95342 .48436 m
.95653 .48473 L
s
.556 1 0 r
.95342 .48436 m
.95649 .48003 L
s
.769 1 0 r
.95337 .47976 m
.95331 .47513 L
s
.374 1 0 r
.95337 .47976 m
.95653 .48473 L
s
1 .771 0 r
.95337 .47976 m
.95649 .48003 L
s
.533 1 0 r
.95337 .47976 m
.95641 .47532 L
s
.77 1 0 r
.95331 .47513 m
.95317 .47052 L
s
.391 1 0 r
.95331 .47513 m
.95649 .48003 L
s
1 .761 0 r
.95331 .47513 m
.95641 .47532 L
s
.523 1 0 r
.95331 .47513 m
.95626 .47059 L
s
.406 1 0 r
.95317 .47052 m
.95641 .47532 L
s
1 .757 0 r
.95317 .47052 m
.95626 .47059 L
s
.52 1 0 r
.95317 .47052 m
.9559 .46583 L
s
.768 1 0 r
.95317 .47052 m
.9529 .4659 L
s
.395 1 0 r
.95317 .47052 m
.94948 .46599 L
s
.703 1 0 r
.96429 .49803 m
.96488 .49324 L
s
1 .577 0 r
.96429 .49803 m
.96674 .49857 L
s
.575 1 0 r
.96429 .49803 m
.96732 .49375 L
s
.456 1 0 r
.96429 .49803 m
.9661 .50337 L
s
.7 1 0 r
.96429 .49803 m
.96367 .50284 L
s
.555 1 0 r
.96429 .49803 m
.96106 .50225 L
s
.698 1 0 r
.96488 .49324 m
.96542 .48841 L
s
.451 1 0 r
.96488 .49324 m
.96674 .49857 L
s
1 .571 0 r
.96488 .49324 m
.96732 .49375 L
s
.605 1 0 r
.96488 .49324 m
.96788 .48905 L
s
.701 1 0 r
.96542 .48841 m
.96587 .48359 L
s
.446 1 0 r
.96542 .48841 m
.96732 .49375 L
s
1 .587 0 r
.96542 .48841 m
.96788 .48905 L
s
.589 1 0 r
.96542 .48841 m
.96831 .48408 L
s
.687 1 0 r
.96587 .48359 m
.96624 .47872 L
s
.4 1 0 r
.96587 .48359 m
.96788 .48905 L
s
1 .57 0 r
.96587 .48359 m
.96831 .48408 L
s
.581 1 0 r
.96587 .48359 m
.96866 .47916 L
s
.693 1 0 r
.96624 .47872 m
.96658 .47386 L
s
.419 1 0 r
.96624 .47872 m
.96831 .48408 L
s
1 .56 0 r
.96624 .47872 m
.96866 .47916 L
s
.59 1 0 r
.96624 .47872 m
.96898 .4743 L
s
.689 1 0 r
.96658 .47386 m
.96689 .46899 L
s
.438 1 0 r
.96658 .47386 m
.96866 .47916 L
s
1 .553 0 r
.96658 .47386 m
.96898 .4743 L
s
.587 1 0 r
.96658 .47386 m
.96924 .46938 L
s
.435 1 0 r
.96689 .46899 m
.96898 .4743 L
s
1 .535 0 r
.96689 .46899 m
.96924 .46938 L
s
.605 1 0 r
.96689 .46899 m
.96936 .46447 L
s
.677 1 0 r
.96689 .46899 m
.96752 .46411 L
s
.413 1 0 r
.96689 .46899 m
.96444 .46377 L
s
.724 1 0 r
.95636 .49894 m
.95649 .49417 L
s
1 .697 0 r
.95636 .49894 m
.95921 .49948 L
s
.586 1 0 r
.95636 .49894 m
.95937 .49468 L
s
.571 1 0 r
.95636 .49894 m
.95321 .50315 L
s
.719 1 0 r
.95636 .49894 m
.95612 .50372 L
s
.37 1 0 r
.95636 .49894 m
.95894 .50426 L
s
.735 1 0 r
.95649 .49417 m
.95652 .48944 L
s
.353 1 0 r
.95649 .49417 m
.95921 .49948 L
s
1 .704 0 r
.95649 .49417 m
.95937 .49468 L
s
.592 1 0 r
.95649 .49417 m
.95948 .48992 L
s
.744 1 0 r
.95652 .48944 m
.95653 .48473 L
s
.352 1 0 r
.95652 .48944 m
.95937 .49468 L
s
1 .726 0 r
.95652 .48944 m
.95948 .48992 L
s
.581 1 0 r
.95652 .48944 m
.95949 .48513 L
s
.745 1 0 r
.95653 .48473 m
.95649 .48003 L
s
.355 1 0 r
.95653 .48473 m
.95948 .48992 L
s
1 .723 0 r
.95653 .48473 m
.95949 .48513 L
s
.573 1 0 r
.95653 .48473 m
.95947 .48038 L
s
.74 1 0 r
.95649 .48003 m
.95641 .47532 L
s
.368 1 0 r
.95649 .48003 m
.95949 .48513 L
s
1 .727 0 r
.95649 .48003 m
.95947 .48038 L
s
.562 1 0 r
.95649 .48003 m
.95939 .4756 L
s
.735 1 0 r
.95641 .47532 m
.95626 .47059 L
s
.37 1 0 r
.95641 .47532 m
.95947 .48038 L
s
1 .725 0 r
.95641 .47532 m
.95939 .4756 L
s
.551 1 0 r
.95641 .47532 m
.95918 .47076 L
s
.369 1 0 r
.95626 .47059 m
.95939 .4756 L
s
1 .705 0 r
.95626 .47059 m
.95918 .47076 L
s
.557 1 0 r
.95626 .47059 m
.95888 .46597 L
s
.724 1 0 r
.95626 .47059 m
.9559 .46583 L
s
.415 1 0 r
.95626 .47059 m
.9529 .4659 L
s
.697 1 0 r
.96674 .49857 m
.96732 .49375 L
s
1 .493 0 r
.96674 .49857 m
.96893 .49905 L
s
.606 1 0 r
.96674 .49857 m
.96952 .49423 L
s
.494 1 0 r
.96674 .49857 m
.96829 .50386 L
s
.702 1 0 r
.96674 .49857 m
.9661 .50337 L
s
.572 1 0 r
.96674 .49857 m
.96367 .50284 L
s
.734 1 0 r
.96732 .49375 m
.96788 .48905 L
s
.486 1 0 r
.96732 .49375 m
.96893 .49905 L
s
1 .497 0 r
.96732 .49375 m
.96952 .49423 L
s
.601 1 0 r
.96732 .49375 m
.97002 .48935 L
s
.658 1 0 r
.96788 .48905 m
.96831 .48408 L
s
.515 1 0 r
.96788 .48905 m
.96952 .49423 L
s
1 .468 0 r
.96788 .48905 m
.97002 .48935 L
s
.58 1 0 r
.96788 .48905 m
.97044 .48448 L
s
.673 1 0 r
.96831 .48408 m
.96866 .47916 L
s
.488 1 0 r
.96831 .48408 m
.97002 .48935 L
s
1 .471 0 r
.96831 .48408 m
.97044 .48448 L
s
.611 1 0 r
.96831 .48408 m
.97079 .47959 L
s
.69 1 0 r
.96866 .47916 m
.96898 .4743 L
s
.463 1 0 r
.96866 .47916 m
.97044 .48448 L
s
1 .472 0 r
.96866 .47916 m
.97079 .47959 L
s
.618 1 0 r
.96866 .47916 m
.97107 .47466 L
s
.676 1 0 r
.96898 .4743 m
.96924 .46938 L
s
.469 1 0 r
.96898 .4743 m
.97079 .47959 L
s
1 .456 0 r
.96898 .4743 m
.97107 .47466 L
s
.626 1 0 r
.96898 .4743 m
.97125 .46975 L
s
.47 1 0 r
.96924 .46938 m
.97107 .47466 L
s
1 .432 0 r
.96924 .46938 m
.97125 .46975 L
s
.656 1 0 r
.96924 .46938 m
.97127 .46482 L
s
.68 1 0 r
.96924 .46938 m
.96936 .46447 L
s
.484 1 0 r
.96924 .46938 m
.96752 .46411 L
s
.713 1 0 r
.95921 .49948 m
.95937 .49468 L
s
1 .645 0 r
.95921 .49948 m
.96189 .5 L
s
.603 1 0 r
.95921 .49948 m
.96211 .49521 L
s
.577 1 0 r
.95921 .49948 m
.95612 .50372 L
s
.72 1 0 r
.95921 .49948 m
.95894 .50426 L
s
.387 1 0 r
.95921 .49948 m
.96162 .50482 L
s
.726 1 0 r
.95937 .49468 m
.95948 .48992 L
s
.377 1 0 r
.95937 .49468 m
.96189 .5 L
s
1 .663 0 r
.95937 .49468 m
.96211 .49521 L
s
.599 1 0 r
.95937 .49468 m
.96223 .49037 L
s
.719 1 0 r
.95948 .48992 m
.95949 .48513 L
s
.369 1 0 r
.95948 .48992 m
.96211 .49521 L
s
1 .664 0 r
.95948 .48992 m
.96223 .49037 L
s
.594 1 0 r
.95948 .48992 m
.96228 .48555 L
s
.727 1 0 r
.95949 .48513 m
.95947 .48038 L
s
.37 1 0 r
.95949 .48513 m
.96223 .49037 L
s
1 .671 0 r
.95949 .48513 m
.96228 .48555 L
s
.598 1 0 r
.95949 .48513 m
.96227 .48077 L
s
.722 1 0 r
.95947 .48038 m
.95939 .4756 L
s
.378 1 0 r
.95947 .48038 m
.96228 .48555 L
s
1 .676 0 r
.95947 .48038 m
.96227 .48077 L
s
.577 1 0 r
.95947 .48038 m
.96218 .47588 L
s
.701 1 0 r
.95939 .4756 m
.95918 .47076 L
s
.367 1 0 r
.95939 .4756 m
.96227 .48077 L
s
1 .667 0 r
.95939 .4756 m
.96218 .47588 L
s
.567 1 0 r
.95939 .4756 m
.96199 .47101 L
s
.363 1 0 r
.95918 .47076 m
.96218 .47588 L
s
1 .672 0 r
.95918 .47076 m
.96199 .47101 L
s
.574 1 0 r
.95918 .47076 m
.96172 .46617 L
s
.713 1 0 r
.95918 .47076 m
.95888 .46597 L
s
.366 1 0 r
.95918 .47076 m
.9559 .46583 L
s
.699 1 0 r
.96893 .49905 m
.96952 .49423 L
s
1 .398 0 r
.96893 .49905 m
.9708 .49955 L
s
.648 1 0 r
.96893 .49905 m
.97137 .49467 L
s
.52 1 0 r
.96893 .49905 m
.97016 .50433 L
s
.699 1 0 r
.96893 .49905 m
.96829 .50386 L
s
.602 1 0 r
.96893 .49905 m
.9661 .50337 L
s
.679 1 0 r
.96952 .49423 m
.97002 .48935 L
s
.508 1 0 r
.96952 .49423 m
.9708 .49955 L
s
1 .388 0 r
.96952 .49423 m
.97137 .49467 L
s
.655 1 0 r
.96952 .49423 m
.97186 .48983 L
s
.689 1 0 r
.97002 .48935 m
.97044 .48448 L
s
.499 1 0 r
.97002 .48935 m
.97137 .49467 L
s
1 .388 0 r
.97002 .48935 m
.97186 .48983 L
s
.661 1 0 r
.97002 .48935 m
.97224 .4849 L
s
.681 1 0 r
.97044 .48448 m
.97079 .47959 L
s
.488 1 0 r
.97044 .48448 m
.97186 .48983 L
s
1 .371 0 r
.97044 .48448 m
.97224 .4849 L
s
.66 1 0 r
.97044 .48448 m
.97254 .47997 L
s
.672 1 0 r
.97079 .47959 m
.97107 .47466 L
s
.497 1 0 r
.97079 .47959 m
.97224 .4849 L
s
1 .356 0 r
.97079 .47959 m
.97254 .47997 L
s
.704 1 0 r
.97079 .47959 m
.97282 .47521 L
s
.678 1 0 r
.97107 .47466 m
.97125 .46975 L
s
.493 1 0 r
.97107 .47466 m
.97254 .47997 L
s
1 .367 0 r
.97107 .47466 m
.97282 .47521 L
s
.698 1 0 r
.97107 .47466 m
.97293 .47018 L
s
.442 1 0 r
.97125 .46975 m
.97282 .47521 L
s
1 .336 0 r
.97125 .46975 m
.97293 .47018 L
s
.695 1 0 r
.97125 .46975 m
.97298 .4652 L
s
.675 1 0 r
.97125 .46975 m
.97127 .46482 L
s
.465 1 0 r
.97125 .46975 m
.96936 .46447 L
s
.717 1 0 r
.96189 .5 m
.96211 .49521 L
s
1 .609 0 r
.96189 .5 m
.96446 .50049 L
s
.615 1 0 r
.96189 .5 m
.9647 .49571 L
s
.596 1 0 r
.96189 .5 m
.95894 .50426 L
s
.705 1 0 r
.96189 .5 m
.96162 .50482 L
s
.422 1 0 r
.96189 .5 m
.96413 .50529 L
s
.701 1 0 r
.96211 .49521 m
.96223 .49037 L
s
.412 1 0 r
.96211 .49521 m
.96446 .50049 L
s
1 .615 0 r
.96211 .49521 m
.9647 .49571 L
s
.596 1 0 r
.96211 .49521 m
.96484 .49081 L
s
.707 1 0 r
.96223 .49037 m
.96228 .48555 L
s
.379 1 0 r
.96223 .49037 m
.9647 .49571 L
s
1 .619 0 r
.96223 .49037 m
.96484 .49081 L
s
.608 1 0 r
.96223 .49037 m
.96492 .48599 L
s
.722 1 0 r
.96228 .48555 m
.96227 .48077 L
s
.387 1 0 r
.96228 .48555 m
.96484 .49081 L
s
1 .629 0 r
.96228 .48555 m
.96492 .48599 L
s
.609 1 0 r
.96228 .48555 m
.96491 .48114 L
s
.687 1 0 r
.96227 .48077 m
.96218 .47588 L
s
.39 1 0 r
.96227 .48077 m
.96492 .48599 L
s
1 .623 0 r
.96227 .48077 m
.96491 .48114 L
s
.574 1 0 r
.96227 .48077 m
.96482 .47618 L
s
.69 1 0 r
.96218 .47588 m
.96199 .47101 L
s
.368 1 0 r
.96218 .47588 m
.96491 .48114 L
s
1 .621 0 r
.96218 .47588 m
.96482 .47618 L
s
.591 1 0 r
.96218 .47588 m
.96466 .47132 L
s
.376 1 0 r
.96199 .47101 m
.96482 .47618 L
s
1 .633 0 r
.96199 .47101 m
.96466 .47132 L
s
.586 1 0 r
.96199 .47101 m
.96442 .4664 L
s
.7 1 0 r
.96199 .47101 m
.96172 .46617 L
s
.367 1 0 r
.96199 .47101 m
.95888 .46597 L
s
.68 1 0 r
.9708 .49955 m
.97137 .49467 L
s
1 .257 0 r
.9708 .49955 m
.97218 .50007 L
s
.757 1 0 r
.9708 .49955 m
.9728 .49534 L
s
.528 1 0 r
.9708 .49955 m
.97154 .5049 L
s
.706 1 0 r
.9708 .49955 m
.97016 .50433 L
s
.657 1 0 r
.9708 .49955 m
.96829 .50386 L
s
.693 1 0 r
.97137 .49467 m
.97186 .48983 L
s
.508 1 0 r
.97137 .49467 m
.97218 .50007 L
s
1 .289 0 r
.97137 .49467 m
.9728 .49534 L
s
.769 1 0 r
.97137 .49467 m
.9732 .49042 L
s
.669 1 0 r
.97186 .48983 m
.97224 .4849 L
s
.469 1 0 r
.97186 .48983 m
.9728 .49534 L
s
1 .252 0 r
.97186 .48983 m
.9732 .49042 L
s
.768 1 0 r
.97186 .48983 m
.97351 .4855 L
s
.673 1 0 r
.97224 .4849 m
.97254 .47997 L
s
.463 1 0 r
.97224 .4849 m
.9732 .49042 L
s
1 .235 0 r
.97224 .4849 m
.97351 .4855 L
s
.797 1 0 r
.97224 .4849 m
.97376 .48063 L
s
.722 1 0 r
.97254 .47997 m
.97282 .47521 L
s
.462 1 0 r
.97254 .47997 m
.97351 .4855 L
s
1 .226 0 r
.97254 .47997 m
.97376 .48063 L
s
.817 1 0 r
.97254 .47997 m
.97392 .47572 L
s
.644 1 0 r
.97282 .47521 m
.97293 .47018 L
s
.497 1 0 r
.97282 .47521 m
.97376 .48063 L
s
1 .174 0 r
.97282 .47521 m
.97392 .47572 L
s
.795 1 0 r
.97282 .47521 m
.97395 .47081 L
s
.458 1 0 r
.97293 .47018 m
.97392 .47572 L
s
1 .17 0 r
.97293 .47018 m
.97395 .47081 L
s
.834 1 0 r
.97293 .47018 m
.97392 .46588 L
s
.659 1 0 r
.97293 .47018 m
.97298 .4652 L
s
.463 1 0 r
.97293 .47018 m
.97127 .46482 L
s
.721 1 0 r
.96446 .50049 m
.9647 .49571 L
s
1 .552 0 r
.96446 .50049 m
.96686 .5009 L
s
.624 1 0 r
.96446 .50049 m
.96713 .49615 L
s
.595 1 0 r
.96446 .50049 m
.96162 .50482 L
s
.709 1 0 r
.96446 .50049 m
.96413 .50529 L
s
.464 1 0 r
.96446 .50049 m
.96652 .5057 L
s
.682 1 0 r
.9647 .49571 m
.96484 .49081 L
s
.459 1 0 r
.9647 .49571 m
.96686 .5009 L
s
1 .566 0 r
.9647 .49571 m
.96713 .49615 L
s
.591 1 0 r
.9647 .49571 m
.96727 .4912 L
s
.706 1 0 r
.96484 .49081 m
.96492 .48599 L
s
.401 1 0 r
.96484 .49081 m
.96713 .49615 L
s
1 .56 0 r
.96484 .49081 m
.96727 .4912 L
s
.59 1 0 r
.96484 .49081 m
.96734 .48625 L
s
.698 1 0 r
.96492 .48599 m
.96491 .48114 L
s
.43 1 0 r
.96492 .48599 m
.96727 .4912 L
s
1 .554 0 r
.96492 .48599 m
.96734 .48625 L
s
.58 1 0 r
.96492 .48599 m
.96734 .48135 L
s
.665 1 0 r
.96491 .48114 m
.96482 .47618 L
s
.446 1 0 r
.96491 .48114 m
.96734 .48625 L
s
1 .556 0 r
.96491 .48114 m
.96734 .48135 L
s
.583 1 0 r
.96491 .48114 m
.9673 .47649 L
s
.695 1 0 r
.96482 .47618 m
.96466 .47132 L
s
.417 1 0 r
.96482 .47618 m
.96734 .48135 L
s
1 .574 0 r
.96482 .47618 m
.9673 .47649 L
s
.598 1 0 r
.96482 .47618 m
.96715 .47156 L
s
.404 1 0 r
.96466 .47132 m
.9673 .47649 L
s
1 .572 0 r
.96466 .47132 m
.96715 .47156 L
s
.576 1 0 r
.96466 .47132 m
.9669 .46657 L
s
.674 1 0 r
.96466 .47132 m
.96442 .4664 L
s
.365 1 0 r
.96466 .47132 m
.96172 .46617 L
s
.721 1 0 r
.97218 .50007 m
.9728 .49534 L
s
1 .086 0 r
.97218 .50007 m
.97227 .501 L
s
.986 1 0 r
.97218 .50007 m
.97252 .49617 L
s
.429 1 0 r
.97218 .50007 m
.9719 .50579 L
s
.695 1 0 r
.97218 .50007 m
.97154 .5049 L
s
.741 1 0 r
.97218 .50007 m
.97016 .50433 L
s
.674 1 0 r
.9728 .49534 m
.9732 .49042 L
s
.44 1 0 r
.9728 .49534 m
.97227 .501 L
s
1 .07 0 r
.9728 .49534 m
.97252 .49617 L
s
.946 1 0 r
.9728 .49534 m
.97279 .49129 L
s
.674 1 0 r
.9732 .49042 m
.97351 .4855 L
s
.41 1 0 r
.9732 .49042 m
.97252 .49617 L
s
1 .094 0 r
.9732 .49042 m
.97279 .49129 L
s
.916 1 0 r
.9732 .49042 m
.9729 .48629 L
s
.689 1 0 r
.97351 .4855 m
.97376 .48063 L
s
.395 1 0 r
.97351 .4855 m
.97279 .49129 L
s
1 .106 0 r
.97351 .4855 m
.9729 .48629 L
s
.896 1 0 r
.97351 .4855 m
.97298 .48132 L
s
.681 1 0 r
.97376 .48063 m
.97392 .47572 L
s
.428 1 0 r
.97376 .48063 m
.9729 .48629 L
s
1 .121 0 r
.97376 .48063 m
.97298 .48132 L
s
.87 1 0 r
.97376 .48063 m
.97302 .47639 L
s
.68 1 0 r
.97392 .47572 m
.97395 .47081 L
s
.442 1 0 r
.97392 .47572 m
.97298 .48132 L
s
1 .145 0 r
.97392 .47572 m
.97302 .47639 L
s
.841 1 0 r
.97392 .47572 m
.97297 .47143 L
s
.448 1 0 r
.97395 .47081 m
.97302 .47639 L
s
1 .159 0 r
.97395 .47081 m
.97297 .47143 L
s
.789 1 0 r
.97395 .47081 m
.97282 .46639 L
s
.674 1 0 r
.97395 .47081 m
.97392 .46588 L
s
.439 1 0 r
.97395 .47081 m
.97298 .4652 L
s
.727 1 0 r
.96686 .5009 m
.96713 .49615 L
s
1 .473 0 r
.96686 .5009 m
.96902 .50117 L
s
.589 1 0 r
.96686 .5009 m
.96926 .49629 L
s
.601 1 0 r
.96686 .5009 m
.96413 .50529 L
s
.712 1 0 r
.96686 .5009 m
.96652 .5057 L
s
.532 1 0 r
.96686 .5009 m
.96866 .50598 L
s
.666 1 0 r
.96713 .49615 m
.96727 .4912 L
s
.54 1 0 r
.96713 .49615 m
.96902 .50117 L
s
1 .46 0 r
.96713 .49615 m
.96926 .49629 L
s
.561 1 0 r
.96713 .49615 m
.96943 .49138 L
s
.668 1 0 r
.96727 .4912 m
.96734 .48625 L
s
.508 1 0 r
.96727 .4912 m
.96926 .49629 L
s
1 .469 0 r
.96727 .4912 m
.96943 .49138 L
s
.58 1 0 r
.96727 .4912 m
.96955 .48649 L
s
.683 1 0 r
.96734 .48625 m
.96734 .48135 L
s
.486 1 0 r
.96734 .48625 m
.96943 .49138 L
s
1 .486 0 r
.96734 .48625 m
.96955 .48649 L
s
.581 1 0 r
.96734 .48625 m
.96955 .48151 L
s
.695 1 0 r
.96734 .48135 m
.9673 .47649 L
s
.469 1 0 r
.96734 .48135 m
.96955 .48649 L
s
1 .484 0 r
.96734 .48135 m
.96955 .48151 L
s
.575 1 0 r
.96734 .48135 m
.96949 .47656 L
s
.673 1 0 r
.9673 .47649 m
.96715 .47156 L
s
.496 1 0 r
.9673 .47649 m
.96955 .48151 L
s
1 .48 0 r
.9673 .47649 m
.96949 .47656 L
s
.569 1 0 r
.9673 .47649 m
.96939 .47165 L
s
.489 1 0 r
.96715 .47156 m
.96949 .47656 L
s
1 .493 0 r
.96715 .47156 m
.96939 .47165 L
s
.567 1 0 r
.96715 .47156 m
.96918 .46669 L
s
.656 1 0 r
.96715 .47156 m
.9669 .46657 L
s
.392 1 0 r
.96715 .47156 m
.96442 .4664 L
s
1 .245 0 r
.97227 .501 m
.97086 .50126 L
s
.702 1 0 r
.97227 .501 m
.97252 .49617 L
s
.744 1 0 r
.97227 .501 m
.97113 .49644 L
s
.713 1 0 r
.97227 .501 m
.9719 .50579 L
s
.973 1 0 r
.97227 .501 m
.97154 .5049 L
s
.535 1 0 r
.97227 .501 m
.97049 .50607 L
s
1 .37 0 r
.96902 .50117 m
.97086 .50126 L
s
.686 1 0 r
.96902 .50117 m
.96926 .49629 L
s
.594 1 0 r
.96902 .50117 m
.97113 .49644 L
s
.6 1 0 r
.96902 .50117 m
.96652 .5057 L
s
.707 1 0 r
.96902 .50117 m
.96866 .50598 L
s
.617 1 0 r
.96902 .50117 m
.97049 .50607 L
s
.54 1 0 r
.97086 .50126 m
.97252 .49617 L
s
.582 1 0 r
.97086 .50126 m
.96926 .49629 L
s
.703 1 0 r
.97086 .50126 m
.97113 .49644 L
s
.763 1 0 r
.97086 .50126 m
.9719 .50579 L
s
.588 1 0 r
.97086 .50126 m
.96866 .50598 L
s
.708 1 0 r
.97086 .50126 m
.97049 .50607 L
s
1 .238 0 r
.97252 .49617 m
.97113 .49644 L
s
.688 1 0 r
.97252 .49617 m
.97279 .49129 L
s
.712 1 0 r
.97252 .49617 m
.97132 .49151 L
s
1 .379 0 r
.96926 .49629 m
.97113 .49644 L
s
.68 1 0 r
.96926 .49629 m
.96943 .49138 L
s
.589 1 0 r
.96926 .49629 m
.97132 .49151 L
s
.525 1 0 r
.97113 .49644 m
.97279 .49129 L
s
.549 1 0 r
.97113 .49644 m
.96943 .49138 L
s
.674 1 0 r
.97113 .49644 m
.97132 .49151 L
s
1 .259 0 r
.97279 .49129 m
.97132 .49151 L
s
.652 1 0 r
.97279 .49129 m
.9729 .48629 L
s
.677 1 0 r
.97279 .49129 m
.97145 .48655 L
s
1 .388 0 r
.96943 .49138 m
.97132 .49151 L
s
.685 1 0 r
.96943 .49138 m
.96955 .48649 L
s
.58 1 0 r
.96943 .49138 m
.97145 .48655 L
s
.511 1 0 r
.97132 .49151 m
.9729 .48629 L
s
.552 1 0 r
.97132 .49151 m
.96955 .48649 L
s
.666 1 0 r
.97132 .49151 m
.97145 .48655 L
s
1 .257 0 r
.9729 .48629 m
.97145 .48655 L
s
.663 1 0 r
.9729 .48629 m
.97298 .48132 L
s
.666 1 0 r
.9729 .48629 m
.97145 .48155 L
s
1 .386 0 r
.96955 .48649 m
.97145 .48655 L
s
.659 1 0 r
.96955 .48649 m
.96955 .48151 L
s
.561 1 0 r
.96955 .48649 m
.97145 .48155 L
s
.512 1 0 r
.97145 .48655 m
.97298 .48132 L
s
.532 1 0 r
.97145 .48655 m
.96955 .48151 L
s
.65 1 0 r
.97145 .48655 m
.97145 .48155 L
s
1 .278 0 r
.97298 .48132 m
.97145 .48155 L
s
.675 1 0 r
.97298 .48132 m
.97302 .47639 L
s
.659 1 0 r
.97298 .48132 m
.97143 .47659 L
s
1 .388 0 r
.96955 .48151 m
.97145 .48155 L
s
.668 1 0 r
.96955 .48151 m
.96949 .47656 L
s
.569 1 0 r
.96955 .48151 m
.97143 .47659 L
s
.532 1 0 r
.97145 .48155 m
.97302 .47639 L
s
.542 1 0 r
.97145 .48155 m
.96949 .47656 L
s
.665 1 0 r
.97145 .48155 m
.97143 .47659 L
s
.97302 .47639 m
.97297 .47143 L
s
1 .295 0 r
.97302 .47639 m
.97143 .47659 L
s
.647 1 0 r
.97302 .47639 m
.97137 .47166 L
s
.535 1 0 r
.97297 .47143 m
.97143 .47659 L
s
1 .301 0 r
.97297 .47143 m
.97137 .47166 L
s
.639 1 0 r
.97297 .47143 m
.97282 .46639 L
s
.455 1 0 r
.97297 .47143 m
.97392 .46588 L
s
.637 1 0 r
.97297 .47143 m
.97119 .46671 L
s
.68 1 0 r
.96949 .47656 m
.96939 .47165 L
s
1 .4 0 r
.96949 .47656 m
.97143 .47659 L
s
.575 1 0 r
.96949 .47656 m
.97137 .47166 L
s
.545 1 0 r
.96939 .47165 m
.97143 .47659 L
s
1 .412 0 r
.96939 .47165 m
.97137 .47166 L
s
.571 1 0 r
.96939 .47165 m
.97119 .46671 L
s
.663 1 0 r
.96939 .47165 m
.96918 .46669 L
s
.45 1 0 r
.96939 .47165 m
.9669 .46657 L
s
.674 1 0 r
.97143 .47659 m
.97137 .47166 L
s
.509 1 0 r
.97137 .47166 m
.97282 .46639 L
s
.667 1 0 r
.97137 .47166 m
.97119 .46671 L
s
.52 1 0 r
.97137 .47166 m
.96918 .46669 L
s
.968 1 0 r
.87912 .38827 m
.87814 .38442 L
s
1 .573 0 r
.87912 .38827 m
.88159 .3879 L
s
.787 1 0 r
.87912 .38827 m
.88075 .38401 L
s
1 .446 0 r
.87912 .38827 m
.87709 .38878 L
s
.817 1 0 r
.87912 .38827 m
.87612 .38496 L
s
.673 1 0 r
.87912 .38827 m
.88249 .39187 L
s
.955 1 0 r
.87912 .38827 m
.87993 .39221 L
s
.85 1 0 r
.87912 .38827 m
.87863 .39261 L
s
.978 1 0 r
.87814 .38442 m
.87723 .38057 L
s
.682 1 0 r
.87814 .38442 m
.88159 .3879 L
s
1 .616 0 r
.87814 .38442 m
.88075 .38401 L
s
.777 1 0 r
.87814 .38442 m
.8798 .38013 L
s
.811 1 0 r
.87814 .38442 m
.87709 .38878 L
s
1 .447 0 r
.87814 .38442 m
.87612 .38496 L
s
.806 1 0 r
.87814 .38442 m
.87507 .38113 L
s
.965 1 0 r
.87723 .38057 m
.87613 .37674 L
s
.678 1 0 r
.87723 .38057 m
.88075 .38401 L
s
1 .608 0 r
.87723 .38057 m
.8798 .38013 L
s
.781 1 0 r
.87723 .38057 m
.87887 .37629 L
s
.799 1 0 r
.87723 .38057 m
.87612 .38496 L
s
1 .491 0 r
.87723 .38057 m
.87507 .38113 L
s
.767 1 0 r
.87723 .38057 m
.87396 .3773 L
s
.987 1 0 r
.87613 .37674 m
.87522 .37293 L
s
.651 1 0 r
.87613 .37674 m
.8798 .38013 L
s
1 .659 0 r
.87613 .37674 m
.87887 .37629 L
s
.763 1 0 r
.87613 .37674 m
.87779 .3724 L
s
.802 1 0 r
.87613 .37674 m
.87507 .38113 L
s
1 .492 0 r
.87613 .37674 m
.87396 .3773 L
s
.803 1 0 r
.87613 .37674 m
.87298 .3735 L
s
.965 1 0 r
.87522 .37293 m
.87414 .36908 L
s
.663 1 0 r
.87522 .37293 m
.87887 .37629 L
s
1 .612 0 r
.87522 .37293 m
.87779 .3724 L
s
.753 1 0 r
.87522 .37293 m
.87684 .36854 L
s
.792 1 0 r
.87522 .37293 m
.87396 .3773 L
s
1 .514 0 r
.87522 .37293 m
.87298 .3735 L
s
.784 1 0 r
.87522 .37293 m
.87197 .3697 L
s
.967 1 0 r
.87414 .36908 m
.87308 .36524 L
s
.673 1 0 r
.87414 .36908 m
.87779 .3724 L
s
1 .65 0 r
.87414 .36908 m
.87684 .36854 L
s
.733 1 0 r
.87414 .36908 m
.87564 .36459 L
s
.787 1 0 r
.87414 .36908 m
.87298 .3735 L
s
1 .498 0 r
.87414 .36908 m
.87197 .3697 L
s
.776 1 0 r
.87414 .36908 m
.87085 .36588 L
s
.653 1 0 r
.87308 .36524 m
.87684 .36854 L
s
1 .617 0 r
.87308 .36524 m
.87564 .36459 L
s
.778 1 0 r
.87308 .36524 m
.87197 .3697 L
s
1 .52 0 r
.87308 .36524 m
.87085 .36588 L
s
.717 1 0 r
.87308 .36524 m
.87463 .36071 L
s
.962 1 0 r
.87308 .36524 m
.87201 .36139 L
s
.766 1 0 r
.87308 .36524 m
.86972 .36206 L
s
.968 1 0 r
.88159 .3879 m
.88075 .38401 L
s
1 .658 0 r
.88159 .3879 m
.88434 .38755 L
s
.739 1 0 r
.88159 .3879 m
.88356 .38361 L
s
.604 1 0 r
.88159 .3879 m
.88526 .39152 L
s
.94 1 0 r
.88159 .3879 m
.88249 .39187 L
s
.771 1 0 r
.88159 .3879 m
.87993 .39221 L
s
.965 1 0 r
.88075 .38401 m
.8798 .38013 L
s
.639 1 0 r
.88075 .38401 m
.88434 .38755 L
s
1 .678 0 r
.88075 .38401 m
.88356 .38361 L
s
.738 1 0 r
.88075 .38401 m
.88268 .3797 L
s
.977 1 0 r
.8798 .38013 m
.87887 .37629 L
s
.615 1 0 r
.8798 .38013 m
.88356 .38361 L
s
1 .7 0 r
.8798 .38013 m
.88268 .3797 L
s
.735 1 0 r
.8798 .38013 m
.88168 .37579 L
s
.952 1 0 r
.87887 .37629 m
.87779 .3724 L
s
.616 1 0 r
.87887 .37629 m
.88268 .3797 L
s
1 .684 0 r
.87887 .37629 m
.88168 .37579 L
s
.724 1 0 r
.87887 .37629 m
.88071 .37189 L
s
.968 1 0 r
.87779 .3724 m
.87684 .36854 L
s
.604 1 0 r
.87779 .3724 m
.88168 .37579 L
s
1 .715 0 r
.87779 .3724 m
.88071 .37189 L
s
.705 1 0 r
.87779 .3724 m
.8797 .36797 L
s
.921 1 0 r
.87684 .36854 m
.87564 .36459 L
s
.616 1 0 r
.87684 .36854 m
.88071 .37189 L
s
1 .703 0 r
.87684 .36854 m
.8797 .36797 L
s
.692 1 0 r
.87684 .36854 m
.87868 .36403 L
s
.565 1 0 r
.87564 .36459 m
.8797 .36797 L
s
1 .754 0 r
.87564 .36459 m
.87868 .36403 L
s
.666 1 0 r
.87564 .36459 m
.87768 .36007 L
s
.96 1 0 r
.87564 .36459 m
.87463 .36071 L
s
.701 1 0 r
.87564 .36459 m
.87201 .36139 L
s
.981 1 0 r
.87709 .38878 m
.87612 .38496 L
s
1 .327 0 r
.87709 .38878 m
.87549 .38938 L
s
.931 1 0 r
.87709 .38878 m
.87452 .38558 L
s
.82 1 0 r
.87709 .38878 m
.87993 .39221 L
s
.815 1 0 r
.87709 .38878 m
.87659 .39323 L
s
.923 1 0 r
.87709 .38878 m
.87863 .39261 L
s
.97 1 0 r
.87612 .38496 m
.87507 .38113 L
s
.819 1 0 r
.87612 .38496 m
.87549 .38938 L
s
1 .329 0 r
.87612 .38496 m
.87452 .38558 L
s
.928 1 0 r
.87612 .38496 m
.8735 .38179 L
s
.966 1 0 r
.87507 .38113 m
.87396 .3773 L
s
.811 1 0 r
.87507 .38113 m
.87452 .38558 L
s
1 .324 0 r
.87507 .38113 m
.8735 .38179 L
s
.924 1 0 r
.87507 .38113 m
.87241 .37798 L
s
.986 1 0 r
.87396 .3773 m
.87298 .3735 L
s
.803 1 0 r
.87396 .3773 m
.8735 .38179 L
s
1 .324 0 r
.87396 .3773 m
.87241 .37798 L
s
.934 1 0 r
.87396 .3773 m
.87134 .37416 L
s
.984 1 0 r
.87298 .3735 m
.87197 .3697 L
s
.803 1 0 r
.87298 .3735 m
.87241 .37798 L
s
1 .348 0 r
.87298 .3735 m
.87134 .37416 L
s
.899 1 0 r
.87298 .3735 m
.8702 .37035 L
s
.967 1 0 r
.87197 .3697 m
.87085 .36588 L
s
.806 1 0 r
.87197 .3697 m
.87134 .37416 L
s
1 .383 0 r
.87197 .3697 m
.8702 .37035 L
s
.869 1 0 r
.87197 .3697 m
.86904 .36655 L
s
.802 1 0 r
.87085 .36588 m
.8702 .37035 L
s
1 .396 0 r
.87085 .36588 m
.86904 .36655 L
s
.765 1 0 r
.87085 .36588 m
.87201 .36139 L
s
.87 1 0 r
.87085 .36588 m
.86789 .36276 L
s
.968 1 0 r
.87085 .36588 m
.86972 .36206 L
s
.957 1 0 r
.88434 .38755 m
.88356 .38361 L
s
1 .697 0 r
.88434 .38755 m
.88722 .38721 L
s
.691 1 0 r
.88434 .38755 m
.88656 .38321 L
s
.588 1 0 r
.88434 .38755 m
.888 .39125 L
s
.939 1 0 r
.88434 .38755 m
.88526 .39152 L
s
.745 1 0 r
.88434 .38755 m
.88249 .39187 L
s
.96 1 0 r
.88356 .38361 m
.88268 .3797 L
s
.611 1 0 r
.88356 .38361 m
.88722 .38721 L
s
1 .737 0 r
.88356 .38361 m
.88656 .38321 L
s
.695 1 0 r
.88356 .38361 m
.88569 .37925 L
s
.95 1 0 r
.88268 .3797 m
.88168 .37579 L
s
.581 1 0 r
.88268 .3797 m
.88656 .38321 L
s
1 .742 0 r
.88268 .3797 m
.88569 .37925 L
s
.696 1 0 r
.88268 .3797 m
.88474 .3753 L
s
.957 1 0 r
.88168 .37579 m
.88071 .37189 L
s
.56 1 0 r
.88168 .37579 m
.88569 .37925 L
s
1 .757 0 r
.88168 .37579 m
.88474 .3753 L
s
.684 1 0 r
.88168 .37579 m
.88376 .37135 L
s
.947 1 0 r
.88071 .37189 m
.8797 .36797 L
s
.567 1 0 r
.88071 .37189 m
.88474 .3753 L
s
1 .759 0 r
.88071 .37189 m
.88376 .37135 L
s
.665 1 0 r
.88071 .37189 m
.88282 .36741 L
s
.94 1 0 r
.8797 .36797 m
.87868 .36403 L
s
.565 1 0 r
.8797 .36797 m
.88376 .37135 L
s
1 .779 0 r
.8797 .36797 m
.88282 .36741 L
s
.63 1 0 r
.8797 .36797 m
.88192 .36341 L
s
.546 1 0 r
.87868 .36403 m
.88282 .36741 L
s
1 .823 0 r
.87868 .36403 m
.88192 .36341 L
s
.599 1 0 r
.87868 .36403 m
.88088 .35935 L
s
.936 1 0 r
.87868 .36403 m
.87768 .36007 L
s
.58 1 0 r
.87868 .36403 m
.87463 .36071 L
s
.987 1 0 r
.87549 .38938 m
.87452 .38558 L
s
1 .107 0 r
.87549 .38938 m
.87518 .39032 L
s
1 .794 0 r
.87549 .38938 m
.87407 .3865 L
s
.696 1 0 r
.87549 .38938 m
.87635 .39416 L
s
.962 1 0 r
.87549 .38938 m
.87659 .39323 L
s
.807 1 0 r
.87549 .38938 m
.87863 .39261 L
s
.984 1 0 r
.87452 .38558 m
.8735 .38179 L
s
.718 1 0 r
.87452 .38558 m
.87518 .39032 L
s
1 .115 0 r
.87452 .38558 m
.87407 .3865 L
s
1 .805 0 r
.87452 .38558 m
.87302 .3827 L
s
.973 1 0 r
.8735 .38179 m
.87241 .37798 L
s
.731 1 0 r
.8735 .38179 m
.87407 .3865 L
s
1 .118 0 r
.8735 .38179 m
.87302 .3827 L
s
1 .819 0 r
.8735 .38179 m
.87191 .37891 L
s
.973 1 0 r
.87241 .37798 m
.87134 .37416 L
s
.726 1 0 r
.87241 .37798 m
.87302 .3827 L
s
1 .126 0 r
.87241 .37798 m
.87191 .37891 L
s
1 .834 0 r
.87241 .37798 m
.87074 .37508 L
s
.969 1 0 r
.87134 .37416 m
.8702 .37035 L
s
.719 1 0 r
.87134 .37416 m
.87191 .37891 L
s
1 .138 0 r
.87134 .37416 m
.87074 .37508 L
s
1 .861 0 r
.87134 .37416 m
.86948 .37127 L
s
.972 1 0 r
.8702 .37035 m
.86904 .36655 L
s
.725 1 0 r
.8702 .37035 m
.87074 .37508 L
s
1 .161 0 r
.8702 .37035 m
.86948 .37127 L
s
1 .933 0 r
.8702 .37035 m
.86804 .36739 L
s
.733 1 0 r
.86904 .36655 m
.86948 .37127 L
s
1 .204 0 r
.86904 .36655 m
.86804 .36739 L
s
1 .886 0 r
.86904 .36655 m
.867 .36369 L
s
.972 1 0 r
.86904 .36655 m
.86789 .36276 L
s
.794 1 0 r
.86904 .36655 m
.86972 .36206 L
s
.946 1 0 r
.88722 .38721 m
.88656 .38321 L
s
1 .79 0 r
.88722 .38721 m
.8904 .38686 L
s
.629 1 0 r
.88722 .38721 m
.88973 .3828 L
s
.668 1 0 r
.88722 .38721 m
.89039 .39101 L
s
.926 1 0 r
.88722 .38721 m
.888 .39125 L
s
.734 1 0 r
.88722 .38721 m
.88526 .39152 L
s
.944 1 0 r
.88656 .38321 m
.88569 .37925 L
s
.562 1 0 r
.88656 .38321 m
.8904 .38686 L
s
1 .789 0 r
.88656 .38321 m
.88973 .3828 L
s
.642 1 0 r
.88656 .38321 m
.88885 .37873 L
s
.942 1 0 r
.88569 .37925 m
.88474 .3753 L
s
.535 1 0 r
.88569 .37925 m
.88973 .3828 L
s
1 .79 0 r
.88569 .37925 m
.88885 .37873 L
s
.644 1 0 r
.88569 .37925 m
.88792 .37474 L
s
.943 1 0 r
.88474 .3753 m
.88376 .37135 L
s
.541 1 0 r
.88474 .3753 m
.88885 .37873 L
s
1 .799 0 r
.88474 .3753 m
.88792 .37474 L
s
.636 1 0 r
.88474 .3753 m
.88691 .37074 L
s
.944 1 0 r
.88376 .37135 m
.88282 .36741 L
s
.54 1 0 r
.88376 .37135 m
.88792 .37474 L
s
1 .795 0 r
.88376 .37135 m
.88691 .37074 L
s
.618 1 0 r
.88376 .37135 m
.88599 .36675 L
s
.933 1 0 r
.88282 .36741 m
.88192 .36341 L
s
.565 1 0 r
.88282 .36741 m
.88691 .37074 L
s
1 .801 0 r
.88282 .36741 m
.88599 .36675 L
s
.566 1 0 r
.88282 .36741 m
.88521 .3627 L
s
.571 1 0 r
.88192 .36341 m
.88599 .36675 L
s
1 .841 0 r
.88192 .36341 m
.88521 .3627 L
s
.52 1 0 r
.88192 .36341 m
.88416 .35847 L
s
.903 1 0 r
.88192 .36341 m
.88088 .35935 L
s
.529 1 0 r
.88192 .36341 m
.87768 .36007 L
s
.967 1 0 r
.87518 .39032 m
.87407 .3865 L
s
1 .358 0 r
.87518 .39032 m
.87699 .39043 L
s
1 .963 0 r
.87518 .39032 m
.87586 .38663 L
s
.669 1 0 r
.87518 .39032 m
.87817 .39426 L
s
.959 1 0 r
.87518 .39032 m
.87635 .39416 L
s
1 .798 0 r
.87518 .39032 m
.87659 .39323 L
s
.98 1 0 r
.87407 .3865 m
.87302 .3827 L
s
.684 1 0 r
.87407 .3865 m
.87699 .39043 L
s
1 .356 0 r
.87407 .3865 m
.87586 .38663 L
s
1 .954 0 r
.87407 .3865 m
.87475 .38283 L
s
.977 1 0 r
.87302 .3827 m
.87191 .37891 L
s
.7 1 0 r
.87302 .3827 m
.87586 .38663 L
s
1 .335 0 r
.87302 .3827 m
.87475 .38283 L
s
1 .946 0 r
.87302 .3827 m
.87358 .37904 L
s
.962 1 0 r
.87191 .37891 m
.87074 .37508 L
s
.701 1 0 r
.87191 .37891 m
.87475 .38283 L
s
1 .318 0 r
.87191 .37891 m
.87358 .37904 L
s
1 .938 0 r
.87191 .37891 m
.87231 .37525 L
s
.959 1 0 r
.87074 .37508 m
.86948 .37127 L
s
.692 1 0 r
.87074 .37508 m
.87358 .37904 L
s
1 .287 0 r
.87074 .37508 m
.87231 .37525 L
s
1 .917 0 r
.87074 .37508 m
.87102 .37148 L
s
.919 1 0 r
.86948 .37127 m
.86804 .36739 L
s
.689 1 0 r
.86948 .37127 m
.87231 .37525 L
s
1 .278 0 r
.86948 .37127 m
.87102 .37148 L
s
1 .897 0 r
.86948 .37127 m
.86958 .36773 L
s
.634 1 0 r
.86804 .36739 m
.87102 .37148 L
s
1 .288 0 r
.86804 .36739 m
.86958 .36773 L
s
1 .854 0 r
.86804 .36739 m
.8683 .364 L
s
1 .988 0 r
.86804 .36739 m
.867 .36369 L
s
.764 1 0 r
.86804 .36739 m
.86789 .36276 L
s
.928 1 0 r
.8904 .38686 m
.88973 .3828 L
s
1 .837 0 r
.8904 .38686 m
.89373 .38651 L
s
.567 1 0 r
.8904 .38686 m
.89312 .38234 L
s
.498 1 0 r
.8904 .38686 m
.89445 .39058 L
s
.914 1 0 r
.8904 .38686 m
.89039 .39101 L
s
.651 1 0 r
.8904 .38686 m
.888 .39125 L
s
.912 1 0 r
.88973 .3828 m
.88885 .37873 L
s
.512 1 0 r
.88973 .3828 m
.89373 .38651 L
s
1 .857 0 r
.88973 .3828 m
.89312 .38234 L
s
.581 1 0 r
.88973 .3828 m
.89224 .37821 L
s
.931 1 0 r
.88885 .37873 m
.88792 .37474 L
s
.471 1 0 r
.88885 .37873 m
.89312 .38234 L
s
1 .86 0 r
.88885 .37873 m
.89224 .37821 L
s
.586 1 0 r
.88885 .37873 m
.89122 .37408 L
s
.924 1 0 r
.88792 .37474 m
.88691 .37074 L
s
.484 1 0 r
.88792 .37474 m
.89224 .37821 L
s
1 .841 0 r
.88792 .37474 m
.89122 .37408 L
s
.576 1 0 r
.88792 .37474 m
.89021 .37002 L
s
.934 1 0 r
.88691 .37074 m
.88599 .36675 L
s
.513 1 0 r
.88691 .37074 m
.89122 .37408 L
s
1 .844 0 r
.88691 .37074 m
.89021 .37002 L
s
.547 1 0 r
.88691 .37074 m
.88913 .36588 L
s
.923 1 0 r
.88599 .36675 m
.88521 .3627 L
s
.548 1 0 r
.88599 .36675 m
.89021 .37002 L
s
1 .81 0 r
.88599 .36675 m
.88913 .36588 L
s
.426 1 0 r
.88599 .36675 m
.88844 .36158 L
s
.638 1 0 r
.88521 .3627 m
.88913 .36588 L
s
1 .858 0 r
.88521 .3627 m
.88844 .36158 L
s
.475 1 0 r
.88521 .3627 m
.8874 .35757 L
s
.85 1 0 r
.88521 .3627 m
.88416 .35847 L
s
.504 1 0 r
.88521 .3627 m
.88088 .35935 L
s
.971 1 0 r
.87699 .39043 m
.87586 .38663 L
s
1 .52 0 r
.87699 .39043 m
.8793 .39022 L
s
.898 1 0 r
.87699 .39043 m
.87814 .38639 L
s
.63 1 0 r
.87699 .39043 m
.88049 .3941 L
s
.959 1 0 r
.87699 .39043 m
.87817 .39426 L
s
1 .969 0 r
.87699 .39043 m
.87635 .39416 L
s
.976 1 0 r
.87586 .38663 m
.87475 .38283 L
s
.66 1 0 r
.87586 .38663 m
.8793 .39022 L
s
1 .508 0 r
.87586 .38663 m
.87814 .38639 L
s
.905 1 0 r
.87586 .38663 m
.87694 .38258 L
s
.972 1 0 r
.87475 .38283 m
.87358 .37904 L
s
.677 1 0 r
.87475 .38283 m
.87814 .38639 L
s
1 .481 0 r
.87475 .38283 m
.87694 .38258 L
s
.917 1 0 r
.87475 .38283 m
.87577 .37882 L
s
.964 1 0 r
.87358 .37904 m
.87231 .37525 L
s
.69 1 0 r
.87358 .37904 m
.87694 .38258 L
s
1 .481 0 r
.87358 .37904 m
.87577 .37882 L
s
.928 1 0 r
.87358 .37904 m
.8745 .37503 L
s
.966 1 0 r
.87231 .37525 m
.87102 .37148 L
s
.662 1 0 r
.87231 .37525 m
.87577 .37882 L
s
1 .48 0 r
.87231 .37525 m
.8745 .37503 L
s
.938 1 0 r
.87231 .37525 m
.87314 .37126 L
s
.957 1 0 r
.87102 .37148 m
.86958 .36773 L
s
.661 1 0 r
.87102 .37148 m
.8745 .37503 L
s
1 .461 0 r
.87102 .37148 m
.87314 .37126 L
s
.949 1 0 r
.87102 .37148 m
.87166 .36749 L
s
.647 1 0 r
.86958 .36773 m
.87314 .37126 L
s
1 .446 0 r
.86958 .36773 m
.87166 .36749 L
s
.954 1 0 r
.86958 .36773 m
.87034 .36377 L
s
.979 1 0 r
.86958 .36773 m
.8683 .364 L
s
.718 1 0 r
.86958 .36773 m
.867 .36369 L
s
.895 1 0 r
.89373 .38651 m
.89312 .38234 L
s
1 .954 0 r
.89373 .38651 m
.89743 .38602 L
s
.483 1 0 r
.89373 .38651 m
.89666 .3818 L
s
.451 1 0 r
.89373 .38651 m
.89803 .39017 L
s
.922 1 0 r
.89373 .38651 m
.89445 .39058 L
s
.464 1 0 r
.89373 .38651 m
.89039 .39101 L
s
.894 1 0 r
.89312 .38234 m
.89224 .37821 L
s
.444 1 0 r
.89312 .38234 m
.89743 .38602 L
s
1 .908 0 r
.89312 .38234 m
.89666 .3818 L
s
.528 1 0 r
.89312 .38234 m
.89567 .37758 L
s
.884 1 0 r
.89224 .37821 m
.89122 .37408 L
s
.438 1 0 r
.89224 .37821 m
.89666 .3818 L
s
1 .88 0 r
.89224 .37821 m
.89567 .37758 L
s
.535 1 0 r
.89224 .37821 m
.89472 .37343 L
s
.905 1 0 r
.89122 .37408 m
.89021 .37002 L
s
.446 1 0 r
.89122 .37408 m
.89567 .37758 L
s
1 .901 0 r
.89122 .37408 m
.89472 .37343 L
s
.524 1 0 r
.89122 .37408 m
.89368 .36926 L
s
.876 1 0 r
.89021 .37002 m
.88913 .36588 L
s
.45 1 0 r
.89021 .37002 m
.89472 .37343 L
s
1 .9 0 r
.89021 .37002 m
.89368 .36926 L
s
.484 1 0 r
.89021 .37002 m
.89268 .36506 L
s
.85 1 0 r
.88913 .36588 m
.88844 .36158 L
s
.444 1 0 r
.88913 .36588 m
.89368 .36926 L
s
1 .927 0 r
.88913 .36588 m
.89268 .36506 L
s
.461 1 0 r
.88913 .36588 m
.89175 .36091 L
s
.501 1 0 r
.88844 .36158 m
.89268 .36506 L
s
1 .844 0 r
.88844 .36158 m
.89175 .36091 L
s
.559 1 0 r
.88844 .36158 m
.89078 .35682 L
s
.921 1 0 r
.88844 .36158 m
.8874 .35757 L
s
.563 1 0 r
.88844 .36158 m
.88416 .35847 L
s
.961 1 0 r
.8793 .39022 m
.87814 .38639 L
s
1 .602 0 r
.8793 .39022 m
.88187 .38986 L
s
.842 1 0 r
.8793 .39022 m
.88073 .38607 L
s
.539 1 0 r
.8793 .39022 m
.88324 .39387 L
s
.945 1 0 r
.8793 .39022 m
.88049 .3941 L
s
.901 1 0 r
.8793 .39022 m
.87817 .39426 L
s
.963 1 0 r
.87814 .38639 m
.87694 .38258 L
s
.623 1 0 r
.87814 .38639 m
.88187 .38986 L
s
1 .606 0 r
.87814 .38639 m
.88073 .38607 L
s
.856 1 0 r
.87814 .38639 m
.87959 .3823 L
s
.981 1 0 r
.87694 .38258 m
.87577 .37882 L
s
.604 1 0 r
.87694 .38258 m
.88073 .38607 L
s
1 .627 0 r
.87694 .38258 m
.87959 .3823 L
s
.866 1 0 r
.87694 .38258 m
.87826 .37848 L
s
.964 1 0 r
.87577 .37882 m
.8745 .37503 L
s
.599 1 0 r
.87577 .37882 m
.87959 .3823 L
s
1 .576 0 r
.87577 .37882 m
.87826 .37848 L
s
.871 1 0 r
.87577 .37882 m
.87699 .3747 L
s
.96 1 0 r
.8745 .37503 m
.87314 .37126 L
s
.62 1 0 r
.8745 .37503 m
.87826 .37848 L
s
1 .579 0 r
.8745 .37503 m
.87699 .3747 L
s
.873 1 0 r
.8745 .37503 m
.87558 .37088 L
s
.945 1 0 r
.87314 .37126 m
.87166 .36749 L
s
.602 1 0 r
.87314 .37126 m
.87699 .3747 L
s
1 .564 0 r
.87314 .37126 m
.87558 .37088 L
s
.88 1 0 r
.87314 .37126 m
.8742 .36713 L
s
.593 1 0 r
.87166 .36749 m
.87558 .37088 L
s
1 .594 0 r
.87166 .36749 m
.8742 .36713 L
s
.884 1 0 r
.87166 .36749 m
.87276 .36338 L
s
.98 1 0 r
.87166 .36749 m
.87034 .36377 L
s
.701 1 0 r
.87166 .36749 m
.8683 .364 L
s
.871 1 0 r
.89743 .38602 m
.89666 .3818 L
s
1 .967 0 r
.89743 .38602 m
.90115 .38539 L
s
.464 1 0 r
.89743 .38602 m
.90027 .38119 L
s
.451 1 0 r
.89743 .38602 m
.90163 .3898 L
s
.902 1 0 r
.89743 .38602 m
.89803 .39017 L
s
.515 1 0 r
.89743 .38602 m
.89445 .39058 L
s
.86 1 0 r
.89666 .3818 m
.89567 .37758 L
s
.419 1 0 r
.89666 .3818 m
.90115 .38539 L
s
1 .933 0 r
.89666 .3818 m
.90027 .38119 L
s
.505 1 0 r
.89666 .3818 m
.89933 .37702 L
s
.883 1 0 r
.89567 .37758 m
.89472 .37343 L
s
.392 1 0 r
.89567 .37758 m
.90027 .38119 L
s
1 .945 0 r
.89567 .37758 m
.89933 .37702 L
s
.514 1 0 r
.89567 .37758 m
.89832 .37282 L
s
.871 1 0 r
.89472 .37343 m
.89368 .36926 L
s
.392 1 0 r
.89472 .37343 m
.89933 .37702 L
s
1 .931 0 r
.89472 .37343 m
.89832 .37282 L
s
.508 1 0 r
.89472 .37343 m
.89731 .36862 L
s
.862 1 0 r
.89368 .36926 m
.89268 .36506 L
s
.391 1 0 r
.89368 .36926 m
.89832 .37282 L
s
1 .938 0 r
.89368 .36926 m
.89731 .36862 L
s
.503 1 0 r
.89368 .36926 m
.89628 .36443 L
s
.884 1 0 r
.89268 .36506 m
.89175 .36091 L
s
.393 1 0 r
.89268 .36506 m
.89731 .36862 L
s
1 .93 0 r
.89268 .36506 m
.89628 .36443 L
s
.519 1 0 r
.89268 .36506 m
.89528 .36029 L
s
.423 1 0 r
.89175 .36091 m
.89628 .36443 L
s
1 .908 0 r
.89175 .36091 m
.89528 .36029 L
s
.544 1 0 r
.89175 .36091 m
.89423 .35617 L
s
.898 1 0 r
.89175 .36091 m
.89078 .35682 L
s
.504 1 0 r
.89175 .36091 m
.8874 .35757 L
s
.975 1 0 r
.88187 .38986 m
.88073 .38607 L
s
1 .743 0 r
.88187 .38986 m
.88491 .38964 L
s
.823 1 0 r
.88187 .38986 m
.88373 .38582 L
s
.442 1 0 r
.88187 .38986 m
.88616 .39359 L
s
.889 1 0 r
.88187 .38986 m
.88324 .39387 L
s
.821 1 0 r
.88187 .38986 m
.88049 .3941 L
s
.981 1 0 r
.88073 .38607 m
.87959 .3823 L
s
.498 1 0 r
.88073 .38607 m
.88491 .38964 L
s
1 .732 0 r
.88073 .38607 m
.88373 .38582 L
s
.832 1 0 r
.88073 .38607 m
.88244 .38199 L
s
.948 1 0 r
.87959 .3823 m
.87826 .37848 L
s
.518 1 0 r
.87959 .3823 m
.88373 .38582 L
s
1 .684 0 r
.87959 .3823 m
.88244 .38199 L
s
.838 1 0 r
.87959 .3823 m
.88111 .37817 L
s
.966 1 0 r
.87826 .37848 m
.87699 .3747 L
s
.51 1 0 r
.87826 .37848 m
.88244 .38199 L
s
1 .686 0 r
.87826 .37848 m
.88111 .37817 L
s
.84 1 0 r
.87826 .37848 m
.87972 .37433 L
s
.941 1 0 r
.87699 .3747 m
.87558 .37088 L
s
.534 1 0 r
.87699 .3747 m
.88111 .37817 L
s
1 .649 0 r
.87699 .3747 m
.87972 .37433 L
s
.84 1 0 r
.87699 .3747 m
.87835 .37052 L
s
.961 1 0 r
.87558 .37088 m
.8742 .36713 L
s
.534 1 0 r
.87558 .37088 m
.87972 .37433 L
s
1 .662 0 r
.87558 .37088 m
.87835 .37052 L
s
.844 1 0 r
.87558 .37088 m
.8769 .3667 L
s
.541 1 0 r
.8742 .36713 m
.87835 .37052 L
s
1 .647 0 r
.8742 .36713 m
.8769 .3667 L
s
.854 1 0 r
.8742 .36713 m
.87544 .36296 L
s
.958 1 0 r
.8742 .36713 m
.87276 .36338 L
s
.617 1 0 r
.8742 .36713 m
.87034 .36377 L
s
.869 1 0 r
.90115 .38539 m
.90027 .38119 L
s
1 .935 0 r
.90115 .38539 m
.90477 .38481 L
s
.496 1 0 r
.90115 .38539 m
.90393 .38064 L
s
.475 1 0 r
.90115 .38539 m
.90551 .38886 L
s
.829 1 0 r
.90115 .38539 m
.90163 .3898 L
s
.433 1 0 r
.90115 .38539 m
.89803 .39017 L
s
.878 1 0 r
.90027 .38119 m
.89933 .37702 L
s
.41 1 0 r
.90027 .38119 m
.90477 .38481 L
s
1 .945 0 r
.90027 .38119 m
.90393 .38064 L
s
.516 1 0 r
.90027 .38119 m
.90297 .37647 L
s
.864 1 0 r
.89933 .37702 m
.89832 .37282 L
s
.387 1 0 r
.89933 .37702 m
.90393 .38064 L
s
1 .939 0 r
.89933 .37702 m
.90297 .37647 L
s
.517 1 0 r
.89933 .37702 m
.90197 .37227 L
s
.862 1 0 r
.89832 .37282 m
.89731 .36862 L
s
.371 1 0 r
.89832 .37282 m
.90297 .37647 L
s
1 .943 0 r
.89832 .37282 m
.90197 .37227 L
s
.513 1 0 r
.89832 .37282 m
.90096 .36806 L
s
.867 1 0 r
.89731 .36862 m
.89628 .36443 L
s
.366 1 0 r
.89731 .36862 m
.90197 .37227 L
s
1 .945 0 r
.89731 .36862 m
.90096 .36806 L
s
.52 1 0 r
.89731 .36862 m
.89994 .36387 L
s
.879 1 0 r
.89628 .36443 m
.89528 .36029 L
s
.367 1 0 r
.89628 .36443 m
.90096 .36806 L
s
1 .945 0 r
.89628 .36443 m
.89994 .36387 L
s
.529 1 0 r
.89628 .36443 m
.89889 .35971 L
s
.38 1 0 r
.89528 .36029 m
.89994 .36387 L
s
1 .933 0 r
.89528 .36029 m
.89889 .35971 L
s
.545 1 0 r
.89528 .36029 m
.8978 .35557 L
s
.884 1 0 r
.89528 .36029 m
.89423 .35617 L
s
.441 1 0 r
.89528 .36029 m
.89078 .35682 L
s
.963 1 0 r
.88491 .38964 m
.88373 .38582 L
s
1 .795 0 r
.88491 .38964 m
.88812 .38946 L
s
.812 1 0 r
.88491 .38964 m
.88681 .38557 L
s
.398 1 0 r
.88491 .38964 m
.88935 .39341 L
s
.918 1 0 r
.88491 .38964 m
.88616 .39359 L
s
.791 1 0 r
.88491 .38964 m
.88324 .39387 L
s
.95 1 0 r
.88373 .38582 m
.88244 .38199 L
s
.433 1 0 r
.88373 .38582 m
.88812 .38946 L
s
1 .755 0 r
.88373 .38582 m
.88681 .38557 L
s
.818 1 0 r
.88373 .38582 m
.88546 .3817 L
s
.946 1 0 r
.88244 .38199 m
.88111 .37817 L
s
.451 1 0 r
.88244 .38199 m
.88681 .38557 L
s
1 .74 0 r
.88244 .38199 m
.88546 .3817 L
s
.826 1 0 r
.88244 .38199 m
.88408 .37787 L
s
.938 1 0 r
.88111 .37817 m
.87972 .37433 L
s
.463 1 0 r
.88111 .37817 m
.88546 .3817 L
s
1 .725 0 r
.88111 .37817 m
.88408 .37787 L
s
.816 1 0 r
.88111 .37817 m
.88272 .374 L
s
.946 1 0 r
.87972 .37433 m
.87835 .37052 L
s
.46 1 0 r
.87972 .37433 m
.88408 .37787 L
s
1 .737 0 r
.87972 .37433 m
.88272 .374 L
s
.814 1 0 r
.87972 .37433 m
.8813 .37015 L
s
.938 1 0 r
.87835 .37052 m
.8769 .3667 L
s
.469 1 0 r
.87835 .37052 m
.88272 .374 L
s
1 .72 0 r
.87835 .37052 m
.8813 .37015 L
s
.828 1 0 r
.87835 .37052 m
.87986 .36635 L
s
.471 1 0 r
.8769 .3667 m
.8813 .37015 L
s
1 .723 0 r
.8769 .3667 m
.87986 .36635 L
s
.855 1 0 r
.8769 .3667 m
.87829 .36259 L
s
.956 1 0 r
.8769 .3667 m
.87544 .36296 L
s
.556 1 0 r
.8769 .3667 m
.87276 .36338 L
s
.883 1 0 r
.90477 .38481 m
.90393 .38064 L
s
1 .955 0 r
.90477 .38481 m
.90847 .38433 L
s
.516 1 0 r
.90477 .38481 m
.90758 .38016 L
s
.407 1 0 r
.90477 .38481 m
.90927 .38846 L
s
.927 1 0 r
.90477 .38481 m
.90551 .38886 L
s
.377 1 0 r
.90477 .38481 m
.90163 .3898 L
s
.873 1 0 r
.90393 .38064 m
.90297 .37647 L
s
.389 1 0 r
.90393 .38064 m
.90847 .38433 L
s
1 .941 0 r
.90393 .38064 m
.90758 .38016 L
s
.532 1 0 r
.90393 .38064 m
.90663 .37598 L
s
.864 1 0 r
.90297 .37647 m
.90197 .37227 L
s
.37 1 0 r
.90297 .37647 m
.90758 .38016 L
s
1 .942 0 r
.90297 .37647 m
.90663 .37598 L
s
.527 1 0 r
.90297 .37647 m
.90564 .37177 L
s
.86 1 0 r
.90197 .37227 m
.90096 .36806 L
s
.356 1 0 r
.90197 .37227 m
.90663 .37598 L
s
1 .946 0 r
.90197 .37227 m
.90564 .37177 L
s
.523 1 0 r
.90197 .37227 m
.90463 .36755 L
s
.866 1 0 r
.90096 .36806 m
.89994 .36387 L
s
.351 1 0 r
.90096 .36806 m
.90564 .37177 L
s
1 .947 0 r
.90096 .36806 m
.90463 .36755 L
s
.53 1 0 r
.90096 .36806 m
.90358 .36334 L
s
.872 1 0 r
.89994 .36387 m
.89889 .35971 L
s
.353 1 0 r
.89994 .36387 m
.90463 .36755 L
s
1 .941 0 r
.89994 .36387 m
.90358 .36334 L
s
.535 1 0 r
.89994 .36387 m
.90252 .35915 L
s
.363 1 0 r
.89889 .35971 m
.90358 .36334 L
s
1 .936 0 r
.89889 .35971 m
.90252 .35915 L
s
.547 1 0 r
.89889 .35971 m
.90138 .35499 L
s
.875 1 0 r
.89889 .35971 m
.8978 .35557 L
s
.386 1 0 r
.89889 .35971 m
.89423 .35617 L
s
.929 1 0 r
.88812 .38946 m
.88681 .38557 L
s
1 .829 0 r
.88812 .38946 m
.89145 .38933 L
s
.797 1 0 r
.88812 .38946 m
.89003 .38535 L
s
.356 1 0 r
.88812 .38946 m
.8927 .39328 L
s
.922 1 0 r
.88812 .38946 m
.88935 .39341 L
s
.786 1 0 r
.88812 .38946 m
.88616 .39359 L
s
.932 1 0 r
.88681 .38557 m
.88546 .3817 L
s
.352 1 0 r
.88681 .38557 m
.89145 .38933 L
s
1 .799 0 r
.88681 .38557 m
.89003 .38535 L
s
.814 1 0 r
.88681 .38557 m
.88862 .38148 L
s
.939 1 0 r
.88546 .3817 m
.88408 .37787 L
s
.391 1 0 r
.88546 .3817 m
.89003 .38535 L
s
1 .78 0 r
.88546 .3817 m
.88862 .38148 L
s
.816 1 0 r
.88546 .3817 m
.88726 .37761 L
s
.93 1 0 r
.88408 .37787 m
.88272 .374 L
s
.404 1 0 r
.88408 .37787 m
.88862 .38148 L
s
1 .786 0 r
.88408 .37787 m
.88726 .37761 L
s
.801 1 0 r
.88408 .37787 m
.88589 .37373 L
s
.929 1 0 r
.88272 .374 m
.8813 .37015 L
s
.406 1 0 r
.88272 .374 m
.88726 .37761 L
s
1 .784 0 r
.88272 .374 m
.88589 .37373 L
s
.806 1 0 r
.88272 .374 m
.88446 .36984 L
s
.945 1 0 r
.8813 .37015 m
.87986 .36635 L
s
.396 1 0 r
.8813 .37015 m
.88589 .37373 L
s
1 .782 0 r
.8813 .37015 m
.88446 .36984 L
s
.823 1 0 r
.8813 .37015 m
.88294 .36601 L
s
.414 1 0 r
.87986 .36635 m
.88446 .36984 L
s
1 .757 0 r
.87986 .36635 m
.88294 .36601 L
s
.857 1 0 r
.87986 .36635 m
.8814 .3623 L
s
.936 1 0 r
.87986 .36635 m
.87829 .36259 L
s
.474 1 0 r
.87986 .36635 m
.87544 .36296 L
s
.881 1 0 r
.90847 .38433 m
.90758 .38016 L
s
1 .944 0 r
.90847 .38433 m
.91215 .38396 L
s
.546 1 0 r
.90847 .38433 m
.91125 .37976 L
s
.37 1 0 r
.90847 .38433 m
.91298 .38815 L
s
.899 1 0 r
.90847 .38433 m
.90927 .38846 L
s
.524 1 0 r
.90847 .38433 m
.90551 .38886 L
s
.874 1 0 r
.90758 .38016 m
.90663 .37598 L
s
.36 1 0 r
.90758 .38016 m
.91215 .38396 L
s
1 .941 0 r
.90758 .38016 m
.91125 .37976 L
s
.544 1 0 r
.90758 .38016 m
.91029 .37555 L
s
.861 1 0 r
.90663 .37598 m
.90564 .37177 L
s
.352 1 0 r
.90663 .37598 m
.91125 .37976 L
s
1 .942 0 r
.90663 .37598 m
.91029 .37555 L
s
.536 1 0 r
.90663 .37598 m
.9093 .37131 L
s
.857 1 0 r
.90564 .37177 m
.90463 .36755 L
s
.345 1 0 r
.90564 .37177 m
.91029 .37555 L
s
1 .939 0 r
.90564 .37177 m
.9093 .37131 L
s
.532 1 0 r
.90564 .37177 m
.90828 .36707 L
s
.858 1 0 r
.90463 .36755 m
.90358 .36334 L
s
.345 1 0 r
.90463 .36755 m
.9093 .37131 L
s
1 .939 0 r
.90463 .36755 m
.90828 .36707 L
s
.533 1 0 r
.90463 .36755 m
.90724 .36283 L
s
.863 1 0 r
.90358 .36334 m
.90252 .35915 L
s
.344 1 0 r
.90358 .36334 m
.90828 .36707 L
s
1 .941 0 r
.90358 .36334 m
.90724 .36283 L
s
.535 1 0 r
.90358 .36334 m
.90614 .35861 L
s
.349 1 0 r
.90252 .35915 m
.90724 .36283 L
s
1 .933 0 r
.90252 .35915 m
.90614 .35861 L
s
.549 1 0 r
.90252 .35915 m
.90497 .35442 L
s
.863 1 0 r
.90252 .35915 m
.90138 .35499 L
s
.365 1 0 r
.90252 .35915 m
.8978 .35557 L
s
.892 1 0 r
.89145 .38933 m
.89003 .38535 L
s
1 .847 0 r
.89145 .38933 m
.89483 .3892 L
s
.798 1 0 r
.89145 .38933 m
.89337 .38523 L
s
.305 1 0 r
.89145 .38933 m
.89616 .39324 L
s
.918 1 0 r
.89145 .38933 m
.8927 .39328 L
s
.781 1 0 r
.89145 .38933 m
.88935 .39341 L
s
.925 1 0 r
.89003 .38535 m
.88862 .38148 L
s
.296 1 0 r
.89003 .38535 m
.89483 .3892 L
s
1 .833 0 r
.89003 .38535 m
.89337 .38523 L
s
.824 1 0 r
.89003 .38535 m
.89184 .38129 L
s
.929 1 0 r
.88862 .38148 m
.88726 .37761 L
s
.328 1 0 r
.88862 .38148 m
.89337 .38523 L
s
1 .798 0 r
.88862 .38148 m
.89184 .38129 L
s
.818 1 0 r
.88862 .38148 m
.89058 .37747 L
s
.928 1 0 r
.88726 .37761 m
.88589 .37373 L
s
.379 1 0 r
.88726 .37761 m
.89184 .38129 L
s
1 .83 0 r
.88726 .37761 m
.89058 .37747 L
s
.811 1 0 r
.88726 .37761 m
.88925 .37358 L
s
.917 1 0 r
.88589 .37373 m
.88446 .36984 L
s
.343 1 0 r
.88589 .37373 m
.89058 .37747 L
s
1 .839 0 r
.88589 .37373 m
.88925 .37358 L
s
.811 1 0 r
.88589 .37373 m
.8878 .36967 L
s
.924 1 0 r
.88446 .36984 m
.88294 .36601 L
s
.318 1 0 r
.88446 .36984 m
.88925 .37358 L
s
1 .836 0 r
.88446 .36984 m
.8878 .36967 L
s
.824 1 0 r
.88446 .36984 m
.88635 .36582 L
s
.316 1 0 r
.88294 .36601 m
.8878 .36967 L
s
1 .858 0 r
.88294 .36601 m
.88635 .36582 L
s
.892 1 0 r
.88294 .36601 m
.8846 .36213 L
s
.958 1 0 r
.88294 .36601 m
.8814 .3623 L
s
.412 1 0 r
.88294 .36601 m
.87829 .36259 L
s
.871 1 0 r
.91215 .38396 m
.91125 .37976 L
s
1 .933 0 r
.91215 .38396 m
.9158 .38365 L
s
.556 1 0 r
.91215 .38396 m
.91488 .37941 L
s
.356 1 0 r
.91215 .38396 m
.91665 .38786 L
s
.879 1 0 r
.91215 .38396 m
.91298 .38815 L
s
.549 1 0 r
.91215 .38396 m
.90927 .38846 L
s
.861 1 0 r
.91125 .37976 m
.91029 .37555 L
s
.348 1 0 r
.91125 .37976 m
.9158 .38365 L
s
1 .93 0 r
.91125 .37976 m
.91488 .37941 L
s
.552 1 0 r
.91125 .37976 m
.91392 .37516 L
s
.854 1 0 r
.91029 .37555 m
.9093 .37131 L
s
.343 1 0 r
.91029 .37555 m
.91488 .37941 L
s
1 .928 0 r
.91029 .37555 m
.91392 .37516 L
s
.541 1 0 r
.91029 .37555 m
.91293 .37088 L
s
.849 1 0 r
.9093 .37131 m
.90828 .36707 L
s
.338 1 0 r
.9093 .37131 m
.91392 .37516 L
s
1 .931 0 r
.9093 .37131 m
.91293 .37088 L
s
.534 1 0 r
.9093 .37131 m
.91191 .36661 L
s
.849 1 0 r
.90828 .36707 m
.90724 .36283 L
s
.341 1 0 r
.90828 .36707 m
.91293 .37088 L
s
1 .931 0 r
.90828 .36707 m
.91191 .36661 L
s
.537 1 0 r
.90828 .36707 m
.91084 .36235 L
s
.85 1 0 r
.90724 .36283 m
.90614 .35861 L
s
.341 1 0 r
.90724 .36283 m
.91191 .36661 L
s
1 .927 0 r
.90724 .36283 m
.91084 .36235 L
s
.544 1 0 r
.90724 .36283 m
.90972 .3581 L
s
.34 1 0 r
.90614 .35861 m
.91084 .36235 L
s
1 .92 0 r
.90614 .35861 m
.90972 .3581 L
s
.555 1 0 r
.90614 .35861 m
.90854 .35387 L
s
.853 1 0 r
.90614 .35861 m
.90497 .35442 L
s
.348 1 0 r
.90614 .35861 m
.90138 .35499 L
s
.892 1 0 r
.89483 .3892 m
.89337 .38523 L
s
1 .872 0 r
.89483 .3892 m
.89829 .38915 L
s
.823 1 0 r
.89483 .3892 m
.89667 .38514 L
s
.241 1 0 r
.89483 .3892 m
.89968 .39325 L
s
.883 1 0 r
.89483 .3892 m
.89616 .39324 L
s
.774 1 0 r
.89483 .3892 m
.8927 .39328 L
s
.893 1 0 r
.89337 .38523 m
.89184 .38129 L
s
.25 1 0 r
.89337 .38523 m
.89829 .38915 L
s
1 .823 0 r
.89337 .38523 m
.89667 .38514 L
s
.852 1 0 r
.89337 .38523 m
.89532 .38134 L
s
.953 1 0 r
.89184 .38129 m
.89058 .37747 L
s
.288 1 0 r
.89184 .38129 m
.89667 .38514 L
s
1 .876 0 r
.89184 .38129 m
.89532 .38134 L
s
.836 1 0 r
.89184 .38129 m
.89404 .37747 L
s
.93 1 0 r
.89058 .37747 m
.88925 .37358 L
s
.306 1 0 r
.89058 .37747 m
.89532 .38134 L
s
1 .869 0 r
.89058 .37747 m
.89404 .37747 L
s
.821 1 0 r
.89058 .37747 m
.89273 .37356 L
s
.907 1 0 r
.88925 .37358 m
.8878 .36967 L
s
.29 1 0 r
.88925 .37358 m
.89404 .37747 L
s
1 .878 0 r
.88925 .37358 m
.89273 .37356 L
s
.83 1 0 r
.88925 .37358 m
.89139 .36971 L
s
.928 1 0 r
.8878 .36967 m
.88635 .36582 L
s
.255 1 0 r
.8878 .36967 m
.89273 .37356 L
s
1 .91 0 r
.8878 .36967 m
.89139 .36971 L
s
.857 1 0 r
.8878 .36967 m
.88995 .3659 L
s
.23 1 0 r
.88635 .36582 m
.89139 .36971 L
s
1 .914 0 r
.88635 .36582 m
.88995 .3659 L
s
1 .996 0 r
.88635 .36582 m
.88811 .36238 L
s
.935 1 0 r
.88635 .36582 m
.8846 .36213 L
s
.32 1 0 r
.88635 .36582 m
.8814 .3623 L
s
.857 1 0 r
.9158 .38365 m
.91488 .37941 L
s
1 .927 0 r
.9158 .38365 m
.91943 .38335 L
s
.558 1 0 r
.9158 .38365 m
.91848 .37907 L
s
.341 1 0 r
.9158 .38365 m
.92031 .38761 L
s
.868 1 0 r
.9158 .38365 m
.91665 .38786 L
s
.556 1 0 r
.9158 .38365 m
.91298 .38815 L
s
.852 1 0 r
.91488 .37941 m
.91392 .37516 L
s
.337 1 0 r
.91488 .37941 m
.91943 .38335 L
s
1 .919 0 r
.91488 .37941 m
.91848 .37907 L
s
.55 1 0 r
.91488 .37941 m
.91752 .37478 L
s
.839 1 0 r
.91392 .37516 m
.91293 .37088 L
s
.34 1 0 r
.91392 .37516 m
.91848 .37907 L
s
1 .921 0 r
.91392 .37516 m
.91752 .37478 L
s
.54 1 0 r
.91392 .37516 m
.91652 .37047 L
s
.841 1 0 r
.91293 .37088 m
.91191 .36661 L
s
.334 1 0 r
.91293 .37088 m
.91752 .37478 L
s
1 .92 0 r
.91293 .37088 m
.91652 .37047 L
s
.538 1 0 r
.91293 .37088 m
.9155 .36616 L
s
.842 1 0 r
.91191 .36661 m
.91084 .36235 L
s
.336 1 0 r
.91191 .36661 m
.91652 .37047 L
s
1 .92 0 r
.91191 .36661 m
.9155 .36616 L
s
.542 1 0 r
.91191 .36661 m
.91441 .36187 L
s
.839 1 0 r
.91084 .36235 m
.90972 .3581 L
s
.337 1 0 r
.91084 .36235 m
.9155 .36616 L
s
1 .914 0 r
.91084 .36235 m
.91441 .36187 L
s
.545 1 0 r
.91084 .36235 m
.91328 .35759 L
s
.336 1 0 r
.90972 .3581 m
.91441 .36187 L
s
1 .912 0 r
.90972 .3581 m
.91328 .35759 L
s
.552 1 0 r
.90972 .3581 m
.91209 .35333 L
s
.84 1 0 r
.90972 .3581 m
.90854 .35387 L
s
.339 1 0 r
.90972 .3581 m
.90497 .35442 L
s
.862 1 0 r
.89829 .38915 m
.89667 .38514 L
s
1 .891 0 r
.89829 .38915 m
.90182 .38913 L
s
.911 1 0 r
.89829 .38915 m
.90015 .38542 L
s
.172 1 0 r
.89829 .38915 m
.90321 .39348 L
s
.86 1 0 r
.89829 .38915 m
.89968 .39325 L
s
.773 1 0 r
.89829 .38915 m
.89616 .39324 L
s
.95 1 0 r
.89667 .38514 m
.89532 .38134 L
s
.184 1 0 r
.89667 .38514 m
.90182 .38913 L
s
1 .878 0 r
.89667 .38514 m
.90015 .38542 L
s
.875 1 0 r
.89667 .38514 m
.89886 .38146 L
s
.939 1 0 r
.89532 .38134 m
.89404 .37747 L
s
.243 1 0 r
.89532 .38134 m
.90015 .38542 L
s
1 .895 0 r
.89532 .38134 m
.89886 .38146 L
s
.831 1 0 r
.89532 .38134 m
.89757 .37753 L
s
.925 1 0 r
.89404 .37747 m
.89273 .37356 L
s
.263 1 0 r
.89404 .37747 m
.89886 .38146 L
s
1 .894 0 r
.89404 .37747 m
.89757 .37753 L
s
.821 1 0 r
.89404 .37747 m
.89631 .37364 L
s
.937 1 0 r
.89273 .37356 m
.89139 .36971 L
s
.262 1 0 r
.89273 .37356 m
.89757 .37753 L
s
1 .906 0 r
.89273 .37356 m
.89631 .37364 L
s
.84 1 0 r
.89273 .37356 m
.89497 .36978 L
s
.938 1 0 r
.89139 .36971 m
.88995 .3659 L
s
.252 1 0 r
.89139 .36971 m
.89631 .37364 L
s
1 .909 0 r
.89139 .36971 m
.89497 .36978 L
s
.885 1 0 r
.89139 .36971 m
.89345 .366 L
s
.234 1 0 r
.88995 .3659 m
.89497 .36978 L
s
1 .884 0 r
.88995 .3659 m
.89345 .366 L
s
.917 1 0 r
.88995 .3659 m
.89179 .36218 L
s
.97 1 0 r
.88995 .3659 m
.88811 .36238 L
s
.174 1 0 r
.88995 .3659 m
.8846 .36213 L
s
.845 1 0 r
.91943 .38335 m
.91848 .37907 L
s
1 .919 0 r
.91943 .38335 m
.92303 .38307 L
s
.557 1 0 r
.91943 .38335 m
.92208 .37875 L
s
.33 1 0 r
.91943 .38335 m
.92393 .38738 L
s
.852 1 0 r
.91943 .38335 m
.92031 .38761 L
s
.558 1 0 r
.91943 .38335 m
.91665 .38786 L
s
.838 1 0 r
.91848 .37907 m
.91752 .37478 L
s
.325 1 0 r
.91848 .37907 m
.92303 .38307 L
s
1 .919 0 r
.91848 .37907 m
.92208 .37875 L
s
.547 1 0 r
.91848 .37907 m
.92111 .37442 L
s
.832 1 0 r
.91752 .37478 m
.91652 .37047 L
s
.327 1 0 r
.91752 .37478 m
.92208 .37875 L
s
1 .915 0 r
.91752 .37478 m
.92111 .37442 L
s
.536 1 0 r
.91752 .37478 m
.92011 .37007 L
s
.829 1 0 r
.91652 .37047 m
.9155 .36616 L
s
.327 1 0 r
.91652 .37047 m
.92111 .37442 L
s
1 .918 0 r
.91652 .37047 m
.92011 .37007 L
s
.538 1 0 r
.91652 .37047 m
.91905 .36574 L
s
.831 1 0 r
.9155 .36616 m
.91441 .36187 L
s
.328 1 0 r
.9155 .36616 m
.92011 .37007 L
s
1 .908 0 r
.9155 .36616 m
.91905 .36574 L
s
.549 1 0 r
.9155 .36616 m
.91794 .36142 L
s
.83 1 0 r
.91441 .36187 m
.91328 .35759 L
s
.331 1 0 r
.91441 .36187 m
.91905 .36574 L
s
1 .901 0 r
.91441 .36187 m
.91794 .36142 L
s
.552 1 0 r
.91441 .36187 m
.9168 .35712 L
s
.333 1 0 r
.91328 .35759 m
.91794 .36142 L
s
1 .899 0 r
.91328 .35759 m
.9168 .35712 L
s
.554 1 0 r
.91328 .35759 m
.91559 .3528 L
s
.828 1 0 r
.91328 .35759 m
.91209 .35333 L
s
.333 1 0 r
.91328 .35759 m
.90854 .35387 L
s
.941 1 0 r
.90182 .38913 m
.90015 .38542 L
s
1 .851 0 r
.90182 .38913 m
.90515 .3898 L
s
.959 1 0 r
.90182 .38913 m
.90379 .38564 L
s
.105 1 0 r
.90182 .38913 m
.90663 .39389 L
s
.788 1 0 r
.90182 .38913 m
.90321 .39348 L
s
.762 1 0 r
.90182 .38913 m
.89968 .39325 L
s
.911 1 0 r
.90015 .38542 m
.89886 .38146 L
s
.141 1 0 r
.90015 .38542 m
.90515 .3898 L
s
1 .928 0 r
.90015 .38542 m
.90379 .38564 L
s
.816 1 0 r
.90015 .38542 m
.90246 .3816 L
s
.921 1 0 r
.89886 .38146 m
.89757 .37753 L
s
.2 1 0 r
.89886 .38146 m
.90379 .38564 L
s
1 .916 0 r
.89886 .38146 m
.90246 .3816 L
s
.806 1 0 r
.89886 .38146 m
.90121 .37762 L
s
.931 1 0 r
.89757 .37753 m
.89631 .37364 L
s
.233 1 0 r
.89757 .37753 m
.90246 .3816 L
s
1 .925 0 r
.89757 .37753 m
.90121 .37762 L
s
.799 1 0 r
.89757 .37753 m
.89988 .37364 L
s
.939 1 0 r
.89631 .37364 m
.89497 .36978 L
s
.245 1 0 r
.89631 .37364 m
.90121 .37762 L
s
1 .906 0 r
.89631 .37364 m
.89988 .37364 L
s
.808 1 0 r
.89631 .37364 m
.89852 .36972 L
s
.937 1 0 r
.89497 .36978 m
.89345 .366 L
s
.268 1 0 r
.89497 .36978 m
.89988 .37364 L
s
1 .897 0 r
.89497 .36978 m
.89852 .36972 L
s
.82 1 0 r
.89497 .36978 m
.89699 .36581 L
s
.255 1 0 r
.89345 .366 m
.89852 .36972 L
s
1 .896 0 r
.89345 .366 m
.89699 .36581 L
s
.801 1 0 r
.89345 .366 m
.89536 .3619 L
s
.913 1 0 r
.89345 .366 m
.89179 .36218 L
s
.201 1 0 r
.89345 .366 m
.88811 .36238 L
s
.832 1 0 r
.92303 .38307 m
.92208 .37875 L
s
1 .91 0 r
.92303 .38307 m
.92661 .3828 L
s
.556 1 0 r
.92303 .38307 m
.92564 .37844 L
s
.319 1 0 r
.92303 .38307 m
.92752 .38716 L
s
.838 1 0 r
.92303 .38307 m
.92393 .38738 L
s
.56 1 0 r
.92303 .38307 m
.92031 .38761 L
s
.826 1 0 r
.92208 .37875 m
.92111 .37442 L
s
.319 1 0 r
.92208 .37875 m
.92661 .3828 L
s
1 .905 0 r
.92208 .37875 m
.92564 .37844 L
s
.548 1 0 r
.92208 .37875 m
.92466 .37408 L
s
.818 1 0 r
.92111 .37442 m
.92011 .37007 L
s
.324 1 0 r
.92111 .37442 m
.92564 .37844 L
s
1 .904 0 r
.92111 .37442 m
.92466 .37408 L
s
.542 1 0 r
.92111 .37442 m
.92364 .3697 L
s
.819 1 0 r
.92011 .37007 m
.91905 .36574 L
s
.324 1 0 r
.92011 .37007 m
.92466 .37408 L
s
1 .897 0 r
.92011 .37007 m
.92364 .3697 L
s
.541 1 0 r
.92011 .37007 m
.92258 .36531 L
s
.822 1 0 r
.91905 .36574 m
.91794 .36142 L
s
.323 1 0 r
.91905 .36574 m
.92364 .3697 L
s
1 .898 0 r
.91905 .36574 m
.92258 .36531 L
s
.549 1 0 r
.91905 .36574 m
.92146 .36098 L
s
.821 1 0 r
.91794 .36142 m
.9168 .35712 L
s
.327 1 0 r
.91794 .36142 m
.92258 .36531 L
s
1 .897 0 r
.91794 .36142 m
.92146 .36098 L
s
.548 1 0 r
.91794 .36142 m
.9203 .35664 L
s
.327 1 0 r
.9168 .35712 m
.92146 .36098 L
s
1 .893 0 r
.9168 .35712 m
.9203 .35664 L
s
.554 1 0 r
.9168 .35712 m
.91906 .3523 L
s
.813 1 0 r
.9168 .35712 m
.91559 .3528 L
s
.327 1 0 r
.9168 .35712 m
.91209 .35333 L
s
.842 1 0 r
.90515 .3898 m
.90379 .38564 L
s
1 .9 0 r
.90515 .3898 m
.9087 .38989 L
s
.767 1 0 r
.90515 .3898 m
.90738 .38575 L
s
.199 1 0 r
.90515 .3898 m
.91002 .39405 L
s
.854 1 0 r
.90515 .3898 m
.90663 .39389 L
s
.916 1 0 r
.90515 .3898 m
.90321 .39348 L
s
.884 1 0 r
.90379 .38564 m
.90246 .3816 L
s
.187 1 0 r
.90379 .38564 m
.9087 .38989 L
s
1 .913 0 r
.90379 .38564 m
.90738 .38575 L
s
.769 1 0 r
.90379 .38564 m
.9061 .38163 L
s
.909 1 0 r
.90246 .3816 m
.90121 .37762 L
s
.206 1 0 r
.90246 .3816 m
.90738 .38575 L
s
1 .928 0 r
.90246 .3816 m
.9061 .38163 L
s
.757 1 0 r
.90246 .3816 m
.90482 .37757 L
s
.902 1 0 r
.90121 .37762 m
.89988 .37364 L
s
.239 1 0 r
.90121 .37762 m
.9061 .38163 L
s
1 .917 0 r
.90121 .37762 m
.90482 .37757 L
s
.756 1 0 r
.90121 .37762 m
.90347 .37354 L
s
.915 1 0 r
.89988 .37364 m
.89852 .36972 L
s
.246 1 0 r
.89988 .37364 m
.90482 .37757 L
s
1 .912 0 r
.89988 .37364 m
.90347 .37354 L
s
.763 1 0 r
.89988 .37364 m
.90204 .36953 L
s
.901 1 0 r
.89852 .36972 m
.89699 .36581 L
s
.262 1 0 r
.89852 .36972 m
.90347 .37354 L
s
1 .892 0 r
.89852 .36972 m
.90204 .36953 L
s
.763 1 0 r
.89852 .36972 m
.90051 .36553 L
s
.258 1 0 r
.89699 .36581 m
.90204 .36953 L
s
1 .894 0 r
.89699 .36581 m
.90051 .36553 L
s
.753 1 0 r
.89699 .36581 m
.89891 .36154 L
s
.889 1 0 r
.89699 .36581 m
.89536 .3619 L
s
.239 1 0 r
.89699 .36581 m
.89179 .36218 L
s
.818 1 0 r
.92661 .3828 m
.92564 .37844 L
s
1 .891 0 r
.92661 .3828 m
.93012 .38256 L
s
.561 1 0 r
.92661 .3828 m
.92916 .37816 L
s
.317 1 0 r
.92661 .3828 m
.93104 .38697 L
s
.821 1 0 r
.92661 .3828 m
.92752 .38716 L
s
.559 1 0 r
.92661 .3828 m
.92393 .38738 L
s
.815 1 0 r
.92564 .37844 m
.92466 .37408 L
s
.316 1 0 r
.92564 .37844 m
.93012 .38256 L
s
1 .891 0 r
.92564 .37844 m
.92916 .37816 L
s
.554 1 0 r
.92564 .37844 m
.92816 .37376 L
s
.809 1 0 r
.92466 .37408 m
.92364 .3697 L
s
.32 1 0 r
.92466 .37408 m
.92916 .37816 L
s
1 .889 0 r
.92466 .37408 m
.92816 .37376 L
s
.542 1 0 r
.92466 .37408 m
.92716 .36934 L
s
.802 1 0 r
.92364 .3697 m
.92258 .36531 L
s
.318 1 0 r
.92364 .3697 m
.92816 .37376 L
s
1 .894 0 r
.92364 .3697 m
.92716 .36934 L
s
.544 1 0 r
.92364 .3697 m
.92608 .36494 L
s
.814 1 0 r
.92258 .36531 m
.92146 .36098 L
s
.312 1 0 r
.92258 .36531 m
.92716 .36934 L
s
1 .89 0 r
.92258 .36531 m
.92608 .36494 L
s
.552 1 0 r
.92258 .36531 m
.92495 .36055 L
s
.81 1 0 r
.92146 .36098 m
.9203 .35664 L
s
.315 1 0 r
.92146 .36098 m
.92608 .36494 L
s
1 .889 0 r
.92146 .36098 m
.92495 .36055 L
s
.555 1 0 r
.92146 .36098 m
.92375 .35618 L
s
.319 1 0 r
.9203 .35664 m
.92495 .36055 L
s
1 .875 0 r
.9203 .35664 m
.92375 .35618 L
s
.566 1 0 r
.9203 .35664 m
.92249 .35183 L
s
.806 1 0 r
.9203 .35664 m
.91906 .3523 L
s
.32 1 0 r
.9203 .35664 m
.91559 .3528 L
s
.855 1 0 r
.9087 .38989 m
.90738 .38575 L
s
1 .894 0 r
.9087 .38989 m
.91224 .38988 L
s
.73 1 0 r
.9087 .38989 m
.91097 .38571 L
s
.229 1 0 r
.9087 .38989 m
.91351 .39406 L
s
.85 1 0 r
.9087 .38989 m
.91002 .39405 L
s
.804 1 0 r
.9087 .38989 m
.90663 .39389 L
s
.867 1 0 r
.90738 .38575 m
.9061 .38163 L
s
.226 1 0 r
.90738 .38575 m
.91224 .38988 L
s
1 .909 0 r
.90738 .38575 m
.91097 .38571 L
s
.716 1 0 r
.90738 .38575 m
.9097 .38155 L
s
.881 1 0 r
.9061 .38163 m
.90482 .37757 L
s
.235 1 0 r
.9061 .38163 m
.91097 .38571 L
s
1 .913 0 r
.9061 .38163 m
.9097 .38155 L
s
.72 1 0 r
.9061 .38163 m
.90839 .37743 L
s
.884 1 0 r
.90482 .37757 m
.90347 .37354 L
s
.25 1 0 r
.90482 .37757 m
.9097 .38155 L
s
1 .906 0 r
.90482 .37757 m
.90839 .37743 L
s
.721 1 0 r
.90482 .37757 m
.90702 .37334 L
s
.882 1 0 r
.90347 .37354 m
.90204 .36953 L
s
.258 1 0 r
.90347 .37354 m
.90839 .37743 L
s
1 .901 0 r
.90347 .37354 m
.90702 .37334 L
s
.724 1 0 r
.90347 .37354 m
.90557 .36926 L
s
.874 1 0 r
.90204 .36953 m
.90051 .36553 L
s
.258 1 0 r
.90204 .36953 m
.90702 .37334 L
s
1 .896 0 r
.90204 .36953 m
.90557 .36926 L
s
.723 1 0 r
.90204 .36953 m
.90404 .36519 L
s
.254 1 0 r
.90051 .36553 m
.90557 .36926 L
s
1 .895 0 r
.90051 .36553 m
.90404 .36519 L
s
.716 1 0 r
.90051 .36553 m
.90244 .36114 L
s
.871 1 0 r
.90051 .36553 m
.89891 .36154 L
s
.248 1 0 r
.90051 .36553 m
.89536 .3619 L
s
.806 1 0 r
.93012 .38256 m
.92916 .37816 L
s
1 .873 0 r
.93012 .38256 m
.93359 .38235 L
s
.568 1 0 r
.93012 .38256 m
.93261 .37791 L
s
.306 1 0 r
.93012 .38256 m
.93453 .3868 L
s
.805 1 0 r
.93012 .38256 m
.93104 .38697 L
s
.563 1 0 r
.93012 .38256 m
.92752 .38716 L
s
.804 1 0 r
.92916 .37816 m
.92816 .37376 L
s
.312 1 0 r
.92916 .37816 m
.93359 .38235 L
s
1 .872 0 r
.92916 .37816 m
.93261 .37791 L
s
.556 1 0 r
.92916 .37816 m
.93163 .37346 L
s
.796 1 0 r
.92816 .37376 m
.92716 .36934 L
s
.316 1 0 r
.92816 .37376 m
.93261 .37791 L
s
1 .879 0 r
.92816 .37376 m
.93163 .37346 L
s
.558 1 0 r
.92816 .37376 m
.9306 .36905 L
s
.799 1 0 r
.92716 .36934 m
.92608 .36494 L
s
.315 1 0 r
.92716 .36934 m
.93163 .37346 L
s
1 .87 0 r
.92716 .36934 m
.9306 .36905 L
s
.553 1 0 r
.92716 .36934 m
.92952 .36457 L
s
.796 1 0 r
.92608 .36494 m
.92495 .36055 L
s
.308 1 0 r
.92608 .36494 m
.9306 .36905 L
s
1 .872 0 r
.92608 .36494 m
.92952 .36457 L
s
.56 1 0 r
.92608 .36494 m
.92838 .36017 L
s
.798 1 0 r
.92495 .36055 m
.92375 .35618 L
s
.313 1 0 r
.92495 .36055 m
.92952 .36457 L
s
1 .868 0 r
.92495 .36055 m
.92838 .36017 L
s
.572 1 0 r
.92495 .36055 m
.92716 .35578 L
s
.307 1 0 r
.92375 .35618 m
.92838 .36017 L
s
1 .865 0 r
.92375 .35618 m
.92716 .35578 L
s
.579 1 0 r
.92375 .35618 m
.92587 .35139 L
s
.799 1 0 r
.92375 .35618 m
.92249 .35183 L
s
.318 1 0 r
.92375 .35618 m
.91906 .3523 L
s
.852 1 0 r
.91224 .38988 m
.91097 .38571 L
s
1 .892 0 r
.91224 .38988 m
.91577 .38981 L
s
.696 1 0 r
.91224 .38988 m
.91452 .38559 L
s
.247 1 0 r
.91224 .38988 m
.91701 .39401 L
s
.847 1 0 r
.91224 .38988 m
.91351 .39406 L
s
.738 1 0 r
.91224 .38988 m
.91002 .39405 L
s
.853 1 0 r
.91097 .38571 m
.9097 .38155 L
s
.247 1 0 r
.91097 .38571 m
.91577 .38981 L
s
1 .901 0 r
.91097 .38571 m
.91452 .38559 L
s
.687 1 0 r
.91097 .38571 m
.91325 .38139 L
s
.862 1 0 r
.9097 .38155 m
.90839 .37743 L
s
.253 1 0 r
.9097 .38155 m
.91452 .38559 L
s
1 .901 0 r
.9097 .38155 m
.91325 .38139 L
s
.691 1 0 r
.9097 .38155 m
.91194 .37722 L
s
.863 1 0 r
.90839 .37743 m
.90702 .37334 L
s
.258 1 0 r
.90839 .37743 m
.91325 .38139 L
s
1 .901 0 r
.90839 .37743 m
.91194 .37722 L
s
.696 1 0 r
.90839 .37743 m
.91053 .37307 L
s
.86 1 0 r
.90702 .37334 m
.90557 .36926 L
s
.259 1 0 r
.90702 .37334 m
.91194 .37722 L
s
1 .889 0 r
.90702 .37334 m
.91053 .37307 L
s
.7 1 0 r
.90702 .37334 m
.90906 .36894 L
s
.856 1 0 r
.90557 .36926 m
.90404 .36519 L
s
.262 1 0 r
.90557 .36926 m
.91053 .37307 L
s
1 .885 0 r
.90557 .36926 m
.90906 .36894 L
s
.697 1 0 r
.90557 .36926 m
.90754 .36482 L
s
.259 1 0 r
.90404 .36519 m
.90906 .36894 L
s
1 .89 0 r
.90404 .36519 m
.90754 .36482 L
s
.69 1 0 r
.90404 .36519 m
.90595 .36071 L
s
.851 1 0 r
.90404 .36519 m
.90244 .36114 L
s
.251 1 0 r
.90404 .36519 m
.89891 .36154 L
s
.792 1 0 r
.93359 .38235 m
.93261 .37791 L
s
1 .854 0 r
.93359 .38235 m
.93699 .3822 L
s
.574 1 0 r
.93359 .38235 m
.93602 .3777 L
s
.3 1 0 r
.93359 .38235 m
.93794 .38668 L
s
.791 1 0 r
.93359 .38235 m
.93453 .3868 L
s
.568 1 0 r
.93359 .38235 m
.93104 .38697 L
s
.791 1 0 r
.93261 .37791 m
.93163 .37346 L
s
.303 1 0 r
.93261 .37791 m
.93699 .3822 L
s
1 .857 0 r
.93261 .37791 m
.93602 .3777 L
s
.565 1 0 r
.93261 .37791 m
.93504 .37322 L
s
.797 1 0 r
.93163 .37346 m
.9306 .36905 L
s
.312 1 0 r
.93163 .37346 m
.93602 .3777 L
s
1 .856 0 r
.93163 .37346 m
.93504 .37322 L
s
.56 1 0 r
.93163 .37346 m
.93402 .36873 L
s
.775 1 0 r
.9306 .36905 m
.92952 .36457 L
s
.316 1 0 r
.9306 .36905 m
.93504 .37322 L
s
1 .861 0 r
.9306 .36905 m
.93402 .36873 L
s
.561 1 0 r
.9306 .36905 m
.93291 .36429 L
s
.792 1 0 r
.92952 .36457 m
.92838 .36017 L
s
.305 1 0 r
.92952 .36457 m
.93402 .36873 L
s
1 .852 0 r
.92952 .36457 m
.93291 .36429 L
s
.586 1 0 r
.92952 .36457 m
.93176 .35986 L
s
.789 1 0 r
.92838 .36017 m
.92716 .35578 L
s
.306 1 0 r
.92838 .36017 m
.93291 .36429 L
s
1 .849 0 r
.92838 .36017 m
.93176 .35986 L
s
.597 1 0 r
.92838 .36017 m
.93051 .35545 L
s
.296 1 0 r
.92716 .35578 m
.93176 .35986 L
s
1 .839 0 r
.92716 .35578 m
.93051 .35545 L
s
.602 1 0 r
.92716 .35578 m
.92918 .35102 L
s
.785 1 0 r
.92716 .35578 m
.92587 .35139 L
s
.307 1 0 r
.92716 .35578 m
.92249 .35183 L
s
.839 1 0 r
.91577 .38981 m
.91452 .38559 L
s
1 .892 0 r
.91577 .38981 m
.91929 .38966 L
s
.672 1 0 r
.91577 .38981 m
.91804 .38543 L
s
.258 1 0 r
.91577 .38981 m
.9205 .39392 L
s
.843 1 0 r
.91577 .38981 m
.91701 .39401 L
s
.71 1 0 r
.91577 .38981 m
.91351 .39406 L
s
.843 1 0 r
.91452 .38559 m
.91325 .38139 L
s
.258 1 0 r
.91452 .38559 m
.91929 .38966 L
s
1 .891 0 r
.91452 .38559 m
.91804 .38543 L
s
.67 1 0 r
.91452 .38559 m
.91676 .38119 L
s
.847 1 0 r
.91325 .38139 m
.91194 .37722 L
s
.262 1 0 r
.91325 .38139 m
.91804 .38543 L
s
1 .889 0 r
.91325 .38139 m
.91676 .38119 L
s
.678 1 0 r
.91325 .38139 m
.91543 .37698 L
s
.844 1 0 r
.91194 .37722 m
.91053 .37307 L
s
.267 1 0 r
.91194 .37722 m
.91676 .38119 L
s
1 .882 0 r
.91194 .37722 m
.91543 .37698 L
s
.675 1 0 r
.91194 .37722 m
.91401 .37275 L
s
.842 1 0 r
.91053 .37307 m
.90906 .36894 L
s
.26 1 0 r
.91053 .37307 m
.91543 .37698 L
s
1 .88 0 r
.91053 .37307 m
.91401 .37275 L
s
.676 1 0 r
.91053 .37307 m
.91255 .36858 L
s
.84 1 0 r
.90906 .36894 m
.90754 .36482 L
s
.267 1 0 r
.90906 .36894 m
.91401 .37275 L
s
1 .884 0 r
.90906 .36894 m
.91255 .36858 L
s
.678 1 0 r
.90906 .36894 m
.91101 .36442 L
s
.261 1 0 r
.90754 .36482 m
.91255 .36858 L
s
1 .88 0 r
.90754 .36482 m
.91101 .36442 L
s
.671 1 0 r
.90754 .36482 m
.90943 .36026 L
s
.835 1 0 r
.90754 .36482 m
.90595 .36071 L
s
.253 1 0 r
.90754 .36482 m
.90244 .36114 L
s
.775 1 0 r
.93699 .3822 m
.93602 .3777 L
s
1 .827 0 r
.93699 .3822 m
.94031 .38212 L
s
.591 1 0 r
.93699 .3822 m
.93934 .37756 L
s
.288 1 0 r
.93699 .3822 m
.94127 .38665 L
s
.783 1 0 r
.93699 .3822 m
.93794 .38668 L
s
.584 1 0 r
.93699 .3822 m
.93453 .3868 L
s
.779 1 0 r
.93602 .3777 m
.93504 .37322 L
s
.294 1 0 r
.93602 .3777 m
.94031 .38212 L
s
1 .826 0 r
.93602 .3777 m
.93934 .37756 L
s
.57 1 0 r
.93602 .3777 m
.93839 .37299 L
s
.776 1 0 r
.93504 .37322 m
.93402 .36873 L
s
.307 1 0 r
.93504 .37322 m
.93934 .37756 L
s
1 .839 0 r
.93504 .37322 m
.93839 .37299 L
s
.574 1 0 r
.93504 .37322 m
.93737 .36851 L
s
.782 1 0 r
.93402 .36873 m
.93291 .36429 L
s
.309 1 0 r
.93402 .36873 m
.93839 .37299 L
s
1 .841 0 r
.93402 .36873 m
.93737 .36851 L
s
.592 1 0 r
.93402 .36873 m
.93628 .36405 L
s
.786 1 0 r
.93291 .36429 m
.93176 .35986 L
s
.297 1 0 r
.93291 .36429 m
.93737 .36851 L
s
1 .845 0 r
.93291 .36429 m
.93628 .36405 L
s
.612 1 0 r
.93291 .36429 m
.93509 .35964 L
s
.78 1 0 r
.93176 .35986 m
.93051 .35545 L
s
.292 1 0 r
.93176 .35986 m
.93628 .36405 L
s
1 .832 0 r
.93176 .35986 m
.93509 .35964 L
s
.632 1 0 r
.93176 .35986 m
.93379 .35522 L
s
.278 1 0 r
.93051 .35545 m
.93509 .35964 L
s
1 .819 0 r
.93051 .35545 m
.93379 .35522 L
s
.641 1 0 r
.93051 .35545 m
.93242 .35079 L
s
.77 1 0 r
.93051 .35545 m
.92918 .35102 L
s
.293 1 0 r
.93051 .35545 m
.92587 .35139 L
s
.832 1 0 r
.91929 .38966 m
.91804 .38543 L
s
1 .882 0 r
.91929 .38966 m
.92279 .38949 L
s
.655 1 0 r
.91929 .38966 m
.92155 .38521 L
s
.262 1 0 r
.91929 .38966 m
.924 .39379 L
s
.831 1 0 r
.91929 .38966 m
.9205 .39392 L
s
.68 1 0 r
.91929 .38966 m
.91701 .39401 L
s
.83 1 0 r
.91804 .38543 m
.91676 .38119 L
s
.265 1 0 r
.91804 .38543 m
.92279 .38949 L
s
1 .887 0 r
.91804 .38543 m
.92155 .38521 L
s
.655 1 0 r
.91804 .38543 m
.92024 .38095 L
s
.835 1 0 r
.91676 .38119 m
.91543 .37698 L
s
.265 1 0 r
.91676 .38119 m
.92155 .38521 L
s
1 .879 0 r
.91676 .38119 m
.92024 .38095 L
s
.66 1 0 r
.91676 .38119 m
.91888 .37669 L
s
.818 1 0 r
.91543 .37698 m
.91401 .37275 L
s
.269 1 0 r
.91543 .37698 m
.92024 .38095 L
s
1 .873 0 r
.91543 .37698 m
.91888 .37669 L
s
.66 1 0 r
.91543 .37698 m
.91747 .37245 L
s
.832 1 0 r
.91401 .37275 m
.91255 .36858 L
s
.261 1 0 r
.91401 .37275 m
.91888 .37669 L
s
1 .875 0 r
.91401 .37275 m
.91747 .37245 L
s
.666 1 0 r
.91401 .37275 m
.91599 .36821 L
s
.828 1 0 r
.91255 .36858 m
.91101 .36442 L
s
.263 1 0 r
.91255 .36858 m
.91747 .37245 L
s
1 .872 0 r
.91255 .36858 m
.91599 .36821 L
s
.667 1 0 r
.91255 .36858 m
.91444 .36401 L
s
.263 1 0 r
.91101 .36442 m
.91599 .36821 L
s
1 .872 0 r
.91101 .36442 m
.91444 .36401 L
s
.659 1 0 r
.91101 .36442 m
.91287 .35981 L
s
.821 1 0 r
.91101 .36442 m
.90943 .36026 L
s
.257 1 0 r
.91101 .36442 m
.90595 .36071 L
s
.758 1 0 r
.94031 .38212 m
.93934 .37756 L
s
1 .792 0 r
.94031 .38212 m
.94351 .38212 L
s
.601 1 0 r
.94031 .38212 m
.9426 .37749 L
s
.274 1 0 r
.94031 .38212 m
.9445 .38672 L
s
.767 1 0 r
.94031 .38212 m
.94127 .38665 L
s
.609 1 0 r
.94031 .38212 m
.93794 .38668 L
s
.755 1 0 r
.93934 .37756 m
.93839 .37299 L
s
.286 1 0 r
.93934 .37756 m
.94351 .38212 L
s
1 .809 0 r
.93934 .37756 m
.9426 .37749 L
s
.589 1 0 r
.93934 .37756 m
.94167 .37291 L
s
.777 1 0 r
.93839 .37299 m
.93737 .36851 L
s
.293 1 0 r
.93839 .37299 m
.9426 .37749 L
s
1 .816 0 r
.93839 .37299 m
.94167 .37291 L
s
.603 1 0 r
.93839 .37299 m
.94072 .36839 L
s
.78 1 0 r
.93737 .36851 m
.93628 .36405 L
s
.295 1 0 r
.93737 .36851 m
.94167 .37291 L
s
1 .835 0 r
.93737 .36851 m
.94072 .36839 L
s
.632 1 0 r
.93737 .36851 m
.9396 .36396 L
s
.785 1 0 r
.93628 .36405 m
.93509 .35964 L
s
.279 1 0 r
.93628 .36405 m
.94072 .36839 L
s
1 .828 0 r
.93628 .36405 m
.9396 .36396 L
s
.66 1 0 r
.93628 .36405 m
.93836 .35953 L
s
.775 1 0 r
.93509 .35964 m
.93379 .35522 L
s
.266 1 0 r
.93509 .35964 m
.9396 .36396 L
s
1 .813 0 r
.93509 .35964 m
.93836 .35953 L
s
.675 1 0 r
.93509 .35964 m
.93702 .35511 L
s
.256 1 0 r
.93379 .35522 m
.93836 .35953 L
s
1 .798 0 r
.93379 .35522 m
.93702 .35511 L
s
.678 1 0 r
.93379 .35522 m
.93561 .35066 L
s
.763 1 0 r
.93379 .35522 m
.93242 .35079 L
s
.268 1 0 r
.93379 .35522 m
.92918 .35102 L
s
.82 1 0 r
.92279 .38949 m
.92155 .38521 L
s
1 .876 0 r
.92279 .38949 m
.92626 .3893 L
s
.64 1 0 r
.92279 .38949 m
.92501 .38497 L
s
.261 1 0 r
.92279 .38949 m
.92748 .39364 L
s
.818 1 0 r
.92279 .38949 m
.924 .39379 L
s
.659 1 0 r
.92279 .38949 m
.9205 .39392 L
s
.82 1 0 r
.92155 .38521 m
.92024 .38095 L
s
.269 1 0 r
.92155 .38521 m
.92626 .3893 L
s
1 .873 0 r
.92155 .38521 m
.92501 .38497 L
s
.642 1 0 r
.92155 .38521 m
.9237 .38066 L
s
.816 1 0 r
.92024 .38095 m
.91888 .37669 L
s
.27 1 0 r
.92024 .38095 m
.92501 .38497 L
s
1 .873 0 r
.92024 .38095 m
.9237 .38066 L
s
.652 1 0 r
.92024 .38095 m
.92233 .3764 L
s
.816 1 0 r
.91888 .37669 m
.91747 .37245 L
s
.266 1 0 r
.91888 .37669 m
.9237 .38066 L
s
1 .87 0 r
.91888 .37669 m
.92233 .3764 L
s
.647 1 0 r
.91888 .37669 m
.9209 .37209 L
s
.811 1 0 r
.91747 .37245 m
.91599 .36821 L
s
.26 1 0 r
.91747 .37245 m
.92233 .3764 L
s
1 .869 0 r
.91747 .37245 m
.9209 .37209 L
s
.649 1 0 r
.91747 .37245 m
.91941 .36783 L
s
.815 1 0 r
.91599 .36821 m
.91444 .36401 L
s
.261 1 0 r
.91599 .36821 m
.9209 .37209 L
s
1 .865 0 r
.91599 .36821 m
.91941 .36783 L
s
.656 1 0 r
.91599 .36821 m
.91784 .36358 L
s
.261 1 0 r
.91444 .36401 m
.91941 .36783 L
s
1 .858 0 r
.91444 .36401 m
.91784 .36358 L
s
.646 1 0 r
.91444 .36401 m
.91628 .35933 L
s
.812 1 0 r
.91444 .36401 m
.91287 .35981 L
s
.261 1 0 r
.91444 .36401 m
.90943 .36026 L
s
.739 1 0 r
.94351 .38212 m
.9426 .37749 L
s
1 .762 0 r
.94351 .38212 m
.94662 .3823 L
s
.667 1 0 r
.94351 .38212 m
.94561 .37764 L
s
.248 1 0 r
.94351 .38212 m
.94763 .3869 L
s
.746 1 0 r
.94351 .38212 m
.9445 .38672 L
s
.636 1 0 r
.94351 .38212 m
.94127 .38665 L
s
.754 1 0 r
.9426 .37749 m
.94167 .37291 L
s
.26 1 0 r
.9426 .37749 m
.94662 .3823 L
s
1 .734 0 r
.9426 .37749 m
.94561 .37764 L
s
.596 1 0 r
.9426 .37749 m
.94495 .37287 L
s
.77 1 0 r
.94167 .37291 m
.94072 .36839 L
s
.295 1 0 r
.94167 .37291 m
.94561 .37764 L
s
1 .815 0 r
.94167 .37291 m
.94495 .37287 L
s
.649 1 0 r
.94167 .37291 m
.944 .36848 L
s
.786 1 0 r
.94072 .36839 m
.9396 .36396 L
s
.29 1 0 r
.94072 .36839 m
.94495 .37287 L
s
1 .818 0 r
.94072 .36839 m
.944 .36848 L
s
.699 1 0 r
.94072 .36839 m
.94281 .36402 L
s
.777 1 0 r
.9396 .36396 m
.93836 .35953 L
s
.247 1 0 r
.9396 .36396 m
.944 .36848 L
s
1 .793 0 r
.9396 .36396 m
.94281 .36402 L
s
.711 1 0 r
.9396 .36396 m
.94151 .35955 L
s
.769 1 0 r
.93836 .35953 m
.93702 .35511 L
s
.244 1 0 r
.93836 .35953 m
.94281 .36402 L
s
1 .776 0 r
.93836 .35953 m
.94151 .35955 L
s
.717 1 0 r
.93836 .35953 m
.94014 .35508 L
s
.244 1 0 r
.93702 .35511 m
.94151 .35955 L
s
1 .766 0 r
.93702 .35511 m
.94014 .35508 L
s
.706 1 0 r
.93702 .35511 m
.93873 .3506 L
s
.755 1 0 r
.93702 .35511 m
.93561 .35066 L
s
.247 1 0 r
.93702 .35511 m
.93242 .35079 L
s
.806 1 0 r
.92626 .3893 m
.92501 .38497 L
s
1 .859 0 r
.92626 .3893 m
.92967 .38909 L
s
.63 1 0 r
.92626 .3893 m
.92843 .38471 L
s
.27 1 0 r
.92626 .3893 m
.93089 .39347 L
s
.804 1 0 r
.92626 .3893 m
.92748 .39364 L
s
.643 1 0 r
.92626 .3893 m
.924 .39379 L
s
.807 1 0 r
.92501 .38497 m
.9237 .38066 L
s
.273 1 0 r
.92501 .38497 m
.92967 .38909 L
s
1 .862 0 r
.92501 .38497 m
.92843 .38471 L
s
.633 1 0 r
.92501 .38497 m
.92712 .38037 L
s
.814 1 0 r
.9237 .38066 m
.92233 .3764 L
s
.273 1 0 r
.9237 .38066 m
.92843 .38471 L
s
1 .86 0 r
.9237 .38066 m
.92712 .38037 L
s
.642 1 0 r
.9237 .38066 m
.92572 .37605 L
s
.796 1 0 r
.92233 .3764 m
.9209 .37209 L
s
.275 1 0 r
.92233 .3764 m
.92712 .38037 L
s
1 .854 0 r
.92233 .3764 m
.92572 .37605 L
s
.637 1 0 r
.92233 .3764 m
.92428 .37174 L
s
.801 1 0 r
.9209 .37209 m
.91941 .36783 L
s
.271 1 0 r
.9209 .37209 m
.92572 .37605 L
s
1 .849 0 r
.9209 .37209 m
.92428 .37174 L
s
.645 1 0 r
.9209 .37209 m
.92277 .36743 L
s
.797 1 0 r
.91941 .36783 m
.91784 .36358 L
s
.266 1 0 r
.91941 .36783 m
.92428 .37174 L
s
1 .848 0 r
.91941 .36783 m
.92277 .36743 L
s
.642 1 0 r
.91941 .36783 m
.92122 .36313 L
s
.262 1 0 r
.91784 .36358 m
.92277 .36743 L
s
1 .856 0 r
.91784 .36358 m
.92122 .36313 L
s
.627 1 0 r
.91784 .36358 m
.91966 .35883 L
s
.801 1 0 r
.91784 .36358 m
.91628 .35933 L
s
.271 1 0 r
.91784 .36358 m
.91287 .35981 L
s
.724 1 0 r
.94662 .3823 m
.94561 .37764 L
s
1 .766 0 r
.94662 .3823 m
.94973 .38253 L
s
.712 1 0 r
.94662 .3823 m
.94875 .37799 L
s
.239 1 0 r
.94662 .3823 m
.95073 .38712 L
s
.742 1 0 r
.94662 .3823 m
.94763 .3869 L
s
.683 1 0 r
.94662 .3823 m
.9445 .38672 L
s
.712 1 0 r
.94561 .37764 m
.94495 .37287 L
s
.221 1 0 r
.94561 .37764 m
.94973 .38253 L
s
1 .775 0 r
.94561 .37764 m
.94875 .37799 L
s
.697 1 0 r
.94561 .37764 m
.94799 .3734 L
s
.808 1 0 r
.94495 .37287 m
.944 .36848 L
s
.228 1 0 r
.94495 .37287 m
.94875 .37799 L
s
1 .754 0 r
.94495 .37287 m
.94799 .3734 L
s
.752 1 0 r
.94495 .37287 m
.94699 .36866 L
s
.77 1 0 r
.944 .36848 m
.94281 .36402 L
s
.238 1 0 r
.944 .36848 m
.94799 .3734 L
s
1 .727 0 r
.944 .36848 m
.94699 .36866 L
s
.738 1 0 r
.944 .36848 m
.94578 .3641 L
s
.759 1 0 r
.94281 .36402 m
.94151 .35955 L
s
.264 1 0 r
.94281 .36402 m
.94699 .36866 L
s
1 .718 0 r
.94281 .36402 m
.94578 .3641 L
s
.73 1 0 r
.94281 .36402 m
.94446 .35956 L
s
.755 1 0 r
.94151 .35955 m
.94014 .35508 L
s
.268 1 0 r
.94151 .35955 m
.94578 .3641 L
s
1 .711 0 r
.94151 .35955 m
.94446 .35956 L
s
.718 1 0 r
.94151 .35955 m
.94311 .35503 L
s
.273 1 0 r
.94014 .35508 m
.94446 .35956 L
s
1 .719 0 r
.94014 .35508 m
.94311 .35503 L
s
.695 1 0 r
.94014 .35508 m
.9417 .35048 L
s
.745 1 0 r
.94014 .35508 m
.93873 .3506 L
s
.24 1 0 r
.94014 .35508 m
.93561 .35066 L
s
.792 1 0 r
.92967 .38909 m
.92843 .38471 L
s
1 .843 0 r
.92967 .38909 m
.93304 .38885 L
s
.62 1 0 r
.92967 .38909 m
.93178 .38444 L
s
.278 1 0 r
.92967 .38909 m
.93427 .39327 L
s
.794 1 0 r
.92967 .38909 m
.93089 .39347 L
s
.637 1 0 r
.92967 .38909 m
.92748 .39364 L
s
.795 1 0 r
.92843 .38471 m
.92712 .38037 L
s
.283 1 0 r
.92843 .38471 m
.93304 .38885 L
s
1 .841 0 r
.92843 .38471 m
.93178 .38444 L
s
.624 1 0 r
.92843 .38471 m
.93046 .38004 L
s
.795 1 0 r
.92712 .38037 m
.92572 .37605 L
s
.283 1 0 r
.92712 .38037 m
.93178 .38444 L
s
1 .838 0 r
.92712 .38037 m
.93046 .38004 L
s
.638 1 0 r
.92712 .38037 m
.92907 .37572 L
s
.794 1 0 r
.92572 .37605 m
.92428 .37174 L
s
.282 1 0 r
.92572 .37605 m
.93046 .38004 L
s
1 .842 0 r
.92572 .37605 m
.92907 .37572 L
s
.631 1 0 r
.92572 .37605 m
.92763 .37136 L
s
.786 1 0 r
.92428 .37174 m
.92277 .36743 L
s
.273 1 0 r
.92428 .37174 m
.92907 .37572 L
s
1 .844 0 r
.92428 .37174 m
.92763 .37136 L
s
.631 1 0 r
.92428 .37174 m
.92611 .36701 L
s
.785 1 0 r
.92277 .36743 m
.92122 .36313 L
s
.266 1 0 r
.92277 .36743 m
.92763 .37136 L
s
1 .84 0 r
.92277 .36743 m
.92611 .36701 L
s
.625 1 0 r
.92277 .36743 m
.92457 .36267 L
s
.267 1 0 r
.92122 .36313 m
.92611 .36701 L
s
1 .845 0 r
.92122 .36313 m
.92457 .36267 L
s
.614 1 0 r
.92122 .36313 m
.923 .35832 L
s
.786 1 0 r
.92122 .36313 m
.91966 .35883 L
s
.27 1 0 r
.92122 .36313 m
.91628 .35933 L
s
.763 1 0 r
.94973 .38253 m
.94875 .37799 L
s
1 .732 0 r
.94973 .38253 m
.95274 .38261 L
s
.662 1 0 r
.94973 .38253 m
.95177 .378 L
s
.293 1 0 r
.94973 .38253 m
.95373 .38722 L
s
.746 1 0 r
.94973 .38253 m
.95073 .38712 L
s
.699 1 0 r
.94973 .38253 m
.94763 .3869 L
s
.762 1 0 r
.94875 .37799 m
.94799 .3734 L
s
.308 1 0 r
.94875 .37799 m
.95274 .38261 L
s
1 .737 0 r
.94875 .37799 m
.95177 .378 L
s
.631 1 0 r
.94875 .37799 m
.95076 .37334 L
s
.701 1 0 r
.94799 .3734 m
.94699 .36866 L
s
.358 1 0 r
.94799 .3734 m
.95177 .378 L
s
1 .658 0 r
.94799 .3734 m
.95076 .37334 L
s
.648 1 0 r
.94799 .3734 m
.94972 .3687 L
s
.738 1 0 r
.94699 .36866 m
.94578 .3641 L
s
.341 1 0 r
.94699 .36866 m
.95076 .37334 L
s
1 .643 0 r
.94699 .36866 m
.94972 .3687 L
s
.695 1 0 r
.94699 .36866 m
.9485 .36404 L
s
.737 1 0 r
.94578 .3641 m
.94446 .35956 L
s
.326 1 0 r
.94578 .3641 m
.94972 .3687 L
s
1 .641 0 r
.94578 .3641 m
.9485 .36404 L
s
.697 1 0 r
.94578 .3641 m
.94718 .35945 L
s
.736 1 0 r
.94446 .35956 m
.94311 .35503 L
s
.334 1 0 r
.94446 .35956 m
.9485 .36404 L
s
1 .643 0 r
.94446 .35956 m
.94718 .35945 L
s
.68 1 0 r
.94446 .35956 m
.94586 .35486 L
s
.338 1 0 r
.94311 .35503 m
.94718 .35945 L
s
1 .655 0 r
.94311 .35503 m
.94586 .35486 L
s
.67 1 0 r
.94311 .35503 m
.94448 .35028 L
s
.726 1 0 r
.94311 .35503 m
.9417 .35048 L
s
.272 1 0 r
.94311 .35503 m
.93873 .3506 L
s
.78 1 0 r
.93304 .38885 m
.93178 .38444 L
s
1 .833 0 r
.93304 .38885 m
.93636 .38857 L
s
.606 1 0 r
.93304 .38885 m
.93511 .38414 L
s
.288 1 0 r
.93304 .38885 m
.93759 .39303 L
s
.781 1 0 r
.93304 .38885 m
.93427 .39327 L
s
.624 1 0 r
.93304 .38885 m
.93089 .39347 L
s
.778 1 0 r
.93178 .38444 m
.93046 .38004 L
s
.291 1 0 r
.93178 .38444 m
.93636 .38857 L
s
1 .834 0 r
.93178 .38444 m
.93511 .38414 L
s
.62 1 0 r
.93178 .38444 m
.93377 .37974 L
s
.794 1 0 r
.93046 .38004 m
.92907 .37572 L
s
.28 1 0 r
.93046 .38004 m
.93511 .38414 L
s
1 .83 0 r
.93046 .38004 m
.93377 .37974 L
s
.631 1 0 r
.93046 .38004 m
.93238 .37535 L
s
.779 1 0 r
.92907 .37572 m
.92763 .37136 L
s
.285 1 0 r
.92907 .37572 m
.93377 .37974 L
s
1 .83 0 r
.92907 .37572 m
.93238 .37535 L
s
.627 1 0 r
.92907 .37572 m
.93091 .37098 L
s
.776 1 0 r
.92763 .37136 m
.92611 .36701 L
s
.279 1 0 r
.92763 .37136 m
.93238 .37535 L
s
1 .82 0 r
.92763 .37136 m
.93091 .37098 L
s
.624 1 0 r
.92763 .37136 m
.92939 .36658 L
s
.773 1 0 r
.92611 .36701 m
.92457 .36267 L
s
.274 1 0 r
.92611 .36701 m
.93091 .37098 L
s
1 .823 0 r
.92611 .36701 m
.92939 .36658 L
s
.61 1 0 r
.92611 .36701 m
.92785 .36218 L
s
.279 1 0 r
.92457 .36267 m
.92939 .36658 L
s
1 .828 0 r
.92457 .36267 m
.92785 .36218 L
s
.601 1 0 r
.92457 .36267 m
.92628 .3578 L
s
.771 1 0 r
.92457 .36267 m
.923 .35832 L
s
.273 1 0 r
.92457 .36267 m
.91966 .35883 L
s
.739 1 0 r
.95274 .38261 m
.95177 .378 L
s
1 .677 0 r
.95274 .38261 m
.95558 .38253 L
s
.634 1 0 r
.95274 .38261 m
.95447 .37786 L
s
.358 1 0 r
.95274 .38261 m
.95656 .38718 L
s
.744 1 0 r
.95274 .38261 m
.95373 .38722 L
s
.673 1 0 r
.95274 .38261 m
.95073 .38712 L
s
.725 1 0 r
.95177 .378 m
.95076 .37334 L
s
.368 1 0 r
.95177 .378 m
.95558 .38253 L
s
1 .636 0 r
.95177 .378 m
.95447 .37786 L
s
.633 1 0 r
.95177 .378 m
.9534 .3732 L
s
.727 1 0 r
.95076 .37334 m
.94972 .3687 L
s
.389 1 0 r
.95076 .37334 m
.95447 .37786 L
s
1 .618 0 r
.95076 .37334 m
.9534 .3732 L
s
.646 1 0 r
.95076 .37334 m
.95226 .36855 L
s
.71 1 0 r
.94972 .3687 m
.9485 .36404 L
s
.397 1 0 r
.94972 .3687 m
.9534 .3732 L
s
1 .586 0 r
.94972 .3687 m
.95226 .36855 L
s
.662 1 0 r
.94972 .3687 m
.95105 .36391 L
s
.724 1 0 r
.9485 .36404 m
.94718 .35945 L
s
.383 1 0 r
.9485 .36404 m
.95226 .36855 L
s
1 .591 0 r
.9485 .36404 m
.95105 .36391 L
s
.67 1 0 r
.9485 .36404 m
.94976 .35926 L
s
.72 1 0 r
.94718 .35945 m
.94586 .35486 L
s
.373 1 0 r
.94718 .35945 m
.95105 .36391 L
s
1 .602 0 r
.94718 .35945 m
.94976 .35926 L
s
.662 1 0 r
.94718 .35945 m
.94843 .35464 L
s
.379 1 0 r
.94586 .35486 m
.94976 .35926 L
s
1 .596 0 r
.94586 .35486 m
.94843 .35464 L
s
.66 1 0 r
.94586 .35486 m
.94703 .35002 L
s
.72 1 0 r
.94586 .35486 m
.94448 .35028 L
s
.33 1 0 r
.94586 .35486 m
.9417 .35048 L
s
.775 1 0 r
.93636 .38857 m
.93511 .38414 L
s
1 .816 0 r
.93636 .38857 m
.93963 .38826 L
s
.605 1 0 r
.93636 .38857 m
.93837 .38382 L
s
.31 1 0 r
.93636 .38857 m
.94083 .39273 L
s
.769 1 0 r
.93636 .38857 m
.93759 .39303 L
s
.608 1 0 r
.93636 .38857 m
.93427 .39327 L
s
.776 1 0 r
.93511 .38414 m
.93377 .37974 L
s
.307 1 0 r
.93511 .38414 m
.93963 .38826 L
s
1 .813 0 r
.93511 .38414 m
.93837 .38382 L
s
.616 1 0 r
.93511 .38414 m
.93704 .3794 L
s
.775 1 0 r
.93377 .37974 m
.93238 .37535 L
s
.295 1 0 r
.93377 .37974 m
.93837 .38382 L
s
1 .816 0 r
.93377 .37974 m
.93704 .3794 L
s
.622 1 0 r
.93377 .37974 m
.93561 .37499 L
s
.771 1 0 r
.93238 .37535 m
.93091 .37098 L
s
.289 1 0 r
.93238 .37535 m
.93704 .3794 L
s
1 .808 0 r
.93238 .37535 m
.93561 .37499 L
s
.622 1 0 r
.93238 .37535 m
.93413 .37056 L
s
.759 1 0 r
.93091 .37098 m
.92939 .36658 L
s
.285 1 0 r
.93091 .37098 m
.93561 .37499 L
s
1 .805 0 r
.93091 .37098 m
.93413 .37056 L
s
.609 1 0 r
.93091 .37098 m
.93257 .36611 L
s
.76 1 0 r
.92939 .36658 m
.92785 .36218 L
s
.282 1 0 r
.92939 .36658 m
.93413 .37056 L
s
1 .795 0 r
.92939 .36658 m
.93257 .36611 L
s
.602 1 0 r
.92939 .36658 m
.93104 .36169 L
s
.299 1 0 r
.92785 .36218 m
.93257 .36611 L
s
1 .798 0 r
.92785 .36218 m
.93104 .36169 L
s
.586 1 0 r
.92785 .36218 m
.92948 .35723 L
s
.758 1 0 r
.92785 .36218 m
.92628 .3578 L
s
.281 1 0 r
.92785 .36218 m
.923 .35832 L
s
.714 1 0 r
.95558 .38253 m
.95447 .37786 L
s
1 .572 0 r
.95558 .38253 m
.95807 .38239 L
s
.639 1 0 r
.95558 .38253 m
.95694 .37768 L
s
.351 1 0 r
.95558 .38253 m
.95949 .38704 L
s
.73 1 0 r
.95558 .38253 m
.95656 .38718 L
s
.641 1 0 r
.95558 .38253 m
.95373 .38722 L
s
.721 1 0 r
.95447 .37786 m
.9534 .3732 L
s
.41 1 0 r
.95447 .37786 m
.95807 .38239 L
s
1 .563 0 r
.95447 .37786 m
.95694 .37768 L
s
.638 1 0 r
.95447 .37786 m
.9558 .37299 L
s
.715 1 0 r
.9534 .3732 m
.95226 .36855 L
s
.436 1 0 r
.9534 .3732 m
.95694 .37768 L
s
1 .545 0 r
.9534 .3732 m
.9558 .37299 L
s
.652 1 0 r
.9534 .3732 m
.95462 .36835 L
s
.717 1 0 r
.95226 .36855 m
.95105 .36391 L
s
.439 1 0 r
.95226 .36855 m
.9558 .37299 L
s
1 .534 0 r
.95226 .36855 m
.95462 .36835 L
s
.67 1 0 r
.95226 .36855 m
.95342 .36374 L
s
.707 1 0 r
.95105 .36391 m
.94976 .35926 L
s
.435 1 0 r
.95105 .36391 m
.95462 .36835 L
s
1 .535 0 r
.95105 .36391 m
.95342 .36374 L
s
.677 1 0 r
.95105 .36391 m
.95214 .35911 L
s
.712 1 0 r
.94976 .35926 m
.94843 .35464 L
s
.41 1 0 r
.94976 .35926 m
.95342 .36374 L
s
1 .536 0 r
.94976 .35926 m
.95214 .35911 L
s
.667 1 0 r
.94976 .35926 m
.95075 .35441 L
s
.402 1 0 r
.94843 .35464 m
.95214 .35911 L
s
1 .521 0 r
.94843 .35464 m
.95075 .35441 L
s
.664 1 0 r
.94843 .35464 m
.94934 .34977 L
s
.705 1 0 r
.94843 .35464 m
.94703 .35002 L
s
.378 1 0 r
.94843 .35464 m
.94448 .35028 L
s
.773 1 0 r
.93963 .38826 m
.93837 .38382 L
s
1 .798 0 r
.93963 .38826 m
.94283 .38788 L
s
.59 1 0 r
.93963 .38826 m
.94159 .38344 L
s
.343 1 0 r
.93963 .38826 m
.944 .39237 L
s
.767 1 0 r
.93963 .38826 m
.94083 .39273 L
s
.594 1 0 r
.93963 .38826 m
.93759 .39303 L
s
.77 1 0 r
.93837 .38382 m
.93704 .3794 L
s
.332 1 0 r
.93837 .38382 m
.94283 .38788 L
s
1 .804 0 r
.93837 .38382 m
.94159 .38344 L
s
.604 1 0 r
.93837 .38382 m
.94023 .37902 L
s
.765 1 0 r
.93704 .3794 m
.93561 .37499 L
s
.315 1 0 r
.93704 .3794 m
.94159 .38344 L
s
1 .796 0 r
.93704 .3794 m
.94023 .37902 L
s
.614 1 0 r
.93704 .3794 m
.93879 .37458 L
s
.756 1 0 r
.93561 .37499 m
.93413 .37056 L
s
.302 1 0 r
.93561 .37499 m
.94023 .37902 L
s
1 .789 0 r
.93561 .37499 m
.93879 .37458 L
s
.611 1 0 r
.93561 .37499 m
.93724 .37012 L
s
.741 1 0 r
.93413 .37056 m
.93257 .36611 L
s
.295 1 0 r
.93413 .37056 m
.93879 .37458 L
s
1 .772 0 r
.93413 .37056 m
.93724 .37012 L
s
.594 1 0 r
.93413 .37056 m
.93568 .36561 L
s
.749 1 0 r
.93257 .36611 m
.93104 .36169 L
s
.296 1 0 r
.93257 .36611 m
.93724 .37012 L
s
1 .774 0 r
.93257 .36611 m
.93568 .36561 L
s
.573 1 0 r
.93257 .36611 m
.93415 .3611 L
s
.318 1 0 r
.93104 .36169 m
.93568 .36561 L
s
1 .78 0 r
.93104 .36169 m
.93415 .3611 L
s
.561 1 0 r
.93104 .36169 m
.93261 .35663 L
s
.739 1 0 r
.93104 .36169 m
.92948 .35723 L
s
.298 1 0 r
.93104 .36169 m
.92628 .3578 L
s
.699 1 0 r
.95807 .38239 m
.95694 .37768 L
s
1 .467 0 r
.95807 .38239 m
.96022 .38227 L
s
.67 1 0 r
.95807 .38239 m
.95908 .37756 L
s
.455 1 0 r
.95807 .38239 m
.96125 .38705 L
s
.695 1 0 r
.95807 .38239 m
.95949 .38704 L
s
.648 1 0 r
.95807 .38239 m
.95656 .38718 L
s
.709 1 0 r
.95694 .37768 m
.9558 .37299 L
s
.452 1 0 r
.95694 .37768 m
.96022 .38227 L
s
1 .464 0 r
.95694 .37768 m
.95908 .37756 L
s
.672 1 0 r
.95694 .37768 m
.95793 .37284 L
s
.718 1 0 r
.9558 .37299 m
.95462 .36835 L
s
.462 1 0 r
.9558 .37299 m
.95908 .37756 L
s
1 .458 0 r
.9558 .37299 m
.95793 .37284 L
s
.683 1 0 r
.9558 .37299 m
.9567 .36818 L
s
.725 1 0 r
.95462 .36835 m
.95342 .36374 L
s
.475 1 0 r
.95462 .36835 m
.95793 .37284 L
s
1 .446 0 r
.95462 .36835 m
.9567 .36818 L
s
.684 1 0 r
.95462 .36835 m
.95546 .36353 L
s
.713 1 0 r
.95342 .36374 m
.95214 .35911 L
s
.492 1 0 r
.95342 .36374 m
.9567 .36818 L
s
1 .435 0 r
.95342 .36374 m
.95546 .36353 L
s
.671 1 0 r
.95342 .36374 m
.95412 .35885 L
s
.681 1 0 r
.95214 .35911 m
.95075 .35441 L
s
.489 1 0 r
.95214 .35911 m
.95546 .36353 L
s
1 .418 0 r
.95214 .35911 m
.95412 .35885 L
s
.665 1 0 r
.95214 .35911 m
.95275 .35419 L
s
.472 1 0 r
.95075 .35441 m
.95412 .35885 L
s
1 .421 0 r
.95075 .35441 m
.95275 .35419 L
s
.696 1 0 r
.95075 .35441 m
.95136 .34959 L
s
.7 1 0 r
.95075 .35441 m
.94934 .34977 L
s
.42 1 0 r
.95075 .35441 m
.94703 .35002 L
s
.772 1 0 r
.94283 .38788 m
.94159 .38344 L
s
1 .782 0 r
.94283 .38788 m
.94597 .38742 L
s
.566 1 0 r
.94283 .38788 m
.94475 .38297 L
s
.383 1 0 r
.94283 .38788 m
.9471 .39191 L
s
.765 1 0 r
.94283 .38788 m
.944 .39237 L
s
.577 1 0 r
.94283 .38788 m
.94083 .39273 L
s
.768 1 0 r
.94159 .38344 m
.94023 .37902 L
s
.366 1 0 r
.94159 .38344 m
.94597 .38742 L
s
1 .789 0 r
.94159 .38344 m
.94475 .38297 L
s
.593 1 0 r
.94159 .38344 m
.9434 .37858 L
s
.756 1 0 r
.94023 .37902 m
.93879 .37458 L
s
.342 1 0 r
.94023 .37902 m
.94475 .38297 L
s
1 .79 0 r
.94023 .37902 m
.9434 .37858 L
s
.607 1 0 r
.94023 .37902 m
.94184 .37413 L
s
.737 1 0 r
.93879 .37458 m
.93724 .37012 L
s
.31 1 0 r
.93879 .37458 m
.9434 .37858 L
s
1 .756 0 r
.93879 .37458 m
.94184 .37413 L
s
.599 1 0 r
.93879 .37458 m
.94023 .36961 L
s
.724 1 0 r
.93724 .37012 m
.93568 .36561 L
s
.308 1 0 r
.93724 .37012 m
.94184 .37413 L
s
1 .737 0 r
.93724 .37012 m
.94023 .36961 L
s
.562 1 0 r
.93724 .37012 m
.93868 .36502 L
s
.727 1 0 r
.93568 .36561 m
.93415 .3611 L
s
.324 1 0 r
.93568 .36561 m
.94023 .36961 L
s
1 .745 0 r
.93568 .36561 m
.93868 .36502 L
s
.543 1 0 r
.93568 .36561 m
.93717 .36047 L
s
.347 1 0 r
.93415 .3611 m
.93868 .36502 L
s
1 .754 0 r
.93415 .3611 m
.93717 .36047 L
s
.533 1 0 r
.93415 .3611 m
.93567 .35594 L
s
.735 1 0 r
.93415 .3611 m
.93261 .35663 L
s
.32 1 0 r
.93415 .3611 m
.92948 .35723 L
s
.699 1 0 r
.96022 .38227 m
.95908 .37756 L
s
1 .342 0 r
.96022 .38227 m
.96197 .38238 L
s
.737 1 0 r
.96022 .38227 m
.96084 .37758 L
s
.465 1 0 r
.96022 .38227 m
.96295 .38716 L
s
.688 1 0 r
.96022 .38227 m
.96125 .38705 L
s
.706 1 0 r
.96022 .38227 m
.95949 .38704 L
s
.698 1 0 r
.95908 .37756 m
.95793 .37284 L
s
.46 1 0 r
.95908 .37756 m
.96197 .38238 L
s
1 .344 0 r
.95908 .37756 m
.96084 .37758 L
s
.743 1 0 r
.95908 .37756 m
.95966 .37289 L
s
.707 1 0 r
.95793 .37284 m
.9567 .36818 L
s
.477 1 0 r
.95793 .37284 m
.96084 .37758 L
s
1 .337 0 r
.95793 .37284 m
.95966 .37289 L
s
.757 1 0 r
.95793 .37284 m
.95845 .36821 L
s
.712 1 0 r
.9567 .36818 m
.95546 .36353 L
s
.478 1 0 r
.9567 .36818 m
.95966 .37289 L
s
1 .34 0 r
.9567 .36818 m
.95845 .36821 L
s
.768 1 0 r
.9567 .36818 m
.95715 .36357 L
s
.694 1 0 r
.95546 .36353 m
.95412 .35885 L
s
.482 1 0 r
.95546 .36353 m
.95845 .36821 L
s
1 .32 0 r
.95546 .36353 m
.95715 .36357 L
s
.741 1 0 r
.95546 .36353 m
.95575 .35883 L
s
.695 1 0 r
.95412 .35885 m
.95275 .35419 L
s
.466 1 0 r
.95412 .35885 m
.95715 .36357 L
s
1 .303 0 r
.95412 .35885 m
.95575 .35883 L
s
.759 1 0 r
.95412 .35885 m
.95436 .3542 L
s
.49 1 0 r
.95275 .35419 m
.95575 .35883 L
s
1 .299 0 r
.95275 .35419 m
.95436 .3542 L
s
.772 1 0 r
.95275 .35419 m
.95301 .34958 L
s
.712 1 0 r
.95275 .35419 m
.95136 .34959 L
s
.472 1 0 r
.95275 .35419 m
.94934 .34977 L
s
.769 1 0 r
.94597 .38742 m
.94475 .38297 L
s
1 .761 0 r
.94597 .38742 m
.94902 .38679 L
s
.519 1 0 r
.94597 .38742 m
.94783 .38232 L
s
.428 1 0 r
.94597 .38742 m
.95015 .39133 L
s
.769 1 0 r
.94597 .38742 m
.9471 .39191 L
s
.551 1 0 r
.94597 .38742 m
.944 .39237 L
s
.779 1 0 r
.94475 .38297 m
.9434 .37858 L
s
.427 1 0 r
.94475 .38297 m
.94902 .38679 L
s
1 .772 0 r
.94475 .38297 m
.94783 .38232 L
s
.556 1 0 r
.94475 .38297 m
.94649 .37795 L
s
.742 1 0 r
.9434 .37858 m
.94184 .37413 L
s
.406 1 0 r
.9434 .37858 m
.94783 .38232 L
s
1 .776 0 r
.9434 .37858 m
.94649 .37795 L
s
.618 1 0 r
.9434 .37858 m
.9447 .37363 L
s
.715 1 0 r
.94184 .37413 m
.94023 .36961 L
s
.338 1 0 r
.94184 .37413 m
.94649 .37795 L
s
1 .697 0 r
.94184 .37413 m
.9447 .37363 L
s
.555 1 0 r
.94184 .37413 m
.94308 .36896 L
s
.7 1 0 r
.94023 .36961 m
.93868 .36502 L
s
.338 1 0 r
.94023 .36961 m
.9447 .37363 L
s
1 .705 0 r
.94023 .36961 m
.94308 .36896 L
s
.498 1 0 r
.94023 .36961 m
.94159 .36429 L
s
.716 1 0 r
.93868 .36502 m
.93717 .36047 L
s
.371 1 0 r
.93868 .36502 m
.94308 .36896 L
s
1 .73 0 r
.93868 .36502 m
.94159 .36429 L
s
.487 1 0 r
.93868 .36502 m
.94012 .35968 L
s
.392 1 0 r
.93717 .36047 m
.94159 .36429 L
s
1 .744 0 r
.93717 .36047 m
.94012 .35968 L
s
.481 1 0 r
.93717 .36047 m
.93864 .35511 L
s
.721 1 0 r
.93717 .36047 m
.93567 .35594 L
s
.354 1 0 r
.93717 .36047 m
.93261 .35663 L
s
.676 1 0 r
.96197 .38238 m
.96084 .37758 L
s
1 .2 0 r
.96197 .38238 m
.96319 .38281 L
s
.874 1 0 r
.96197 .38238 m
.96198 .37809 L
s
.427 1 0 r
.96197 .38238 m
.96433 .38759 L
s
.688 1 0 r
.96197 .38238 m
.96295 .38716 L
s
.737 1 0 r
.96197 .38238 m
.96125 .38705 L
s
.701 1 0 r
.96084 .37758 m
.95966 .37289 L
s
.425 1 0 r
.96084 .37758 m
.96319 .38281 L
s
1 .185 0 r
.96084 .37758 m
.96198 .37809 L
s
.907 1 0 r
.96084 .37758 m
.96077 .3734 L
s
.705 1 0 r
.95966 .37289 m
.95845 .36821 L
s
.437 1 0 r
.95966 .37289 m
.96198 .37809 L
s
1 .177 0 r
.95966 .37289 m
.96077 .3734 L
s
.925 1 0 r
.95966 .37289 m
.9595 .36877 L
s
.709 1 0 r
.95845 .36821 m
.95715 .36357 L
s
.439 1 0 r
.95845 .36821 m
.96077 .3734 L
s
1 .167 0 r
.95845 .36821 m
.9595 .36877 L
s
.898 1 0 r
.95845 .36821 m
.9581 .36402 L
s
.669 1 0 r
.95715 .36357 m
.95575 .35883 L
s
.433 1 0 r
.95715 .36357 m
.9595 .36877 L
s
1 .126 0 r
.95715 .36357 m
.9581 .36402 L
s
.898 1 0 r
.95715 .36357 m
.95668 .35939 L
s
.706 1 0 r
.95575 .35883 m
.95436 .3542 L
s
.436 1 0 r
.95575 .35883 m
.9581 .36402 L
s
1 .136 0 r
.95575 .35883 m
.95668 .35939 L
s
.938 1 0 r
.95575 .35883 m
.95526 .35478 L
s
.441 1 0 r
.95436 .3542 m
.95668 .35939 L
s
1 .13 0 r
.95436 .3542 m
.95526 .35478 L
s
.974 1 0 r
.95436 .3542 m
.95386 .35027 L
s
.71 1 0 r
.95436 .3542 m
.95301 .34958 L
s
.496 1 0 r
.95436 .3542 m
.95136 .34959 L
s
.768 1 0 r
.94902 .38679 m
.94783 .38232 L
s
1 .704 0 r
.94902 .38679 m
.95187 .38617 L
s
.529 1 0 r
.94902 .38679 m
.95066 .38165 L
s
.465 1 0 r
.94902 .38679 m
.95301 .39073 L
s
.75 1 0 r
.94902 .38679 m
.95015 .39133 L
s
.509 1 0 r
.94902 .38679 m
.9471 .39191 L
s
.784 1 0 r
.94783 .38232 m
.94649 .37795 L
s
.473 1 0 r
.94783 .38232 m
.95187 .38617 L
s
1 .7 0 r
.94783 .38232 m
.95066 .38165 L
s
.54 1 0 r
.94783 .38232 m
.94929 .37716 L
s
.754 1 0 r
.94649 .37795 m
.9447 .37363 L
s
.475 1 0 r
.94649 .37795 m
.95066 .38165 L
s
1 .699 0 r
.94649 .37795 m
.94929 .37716 L
s
.515 1 0 r
.94649 .37795 m
.94752 .3726 L
s
.67 1 0 r
.9447 .37363 m
.94308 .36896 L
s
.407 1 0 r
.9447 .37363 m
.94929 .37716 L
s
1 .729 0 r
.9447 .37363 m
.94752 .3726 L
s
.448 1 0 r
.9447 .37363 m
.94595 .36811 L
s
.681 1 0 r
.94308 .36896 m
.94159 .36429 L
s
.422 1 0 r
.94308 .36896 m
.94752 .3726 L
s
1 .726 0 r
.94308 .36896 m
.94595 .36811 L
s
.438 1 0 r
.94308 .36896 m
.94445 .36344 L
s
.704 1 0 r
.94159 .36429 m
.94012 .35968 L
s
.405 1 0 r
.94159 .36429 m
.94595 .36811 L
s
1 .723 0 r
.94159 .36429 m
.94445 .36344 L
s
.457 1 0 r
.94159 .36429 m
.94299 .35883 L
s
.425 1 0 r
.94012 .35968 m
.94445 .36344 L
s
1 .726 0 r
.94012 .35968 m
.94299 .35883 L
s
.472 1 0 r
.94012 .35968 m
.94152 .35428 L
s
.713 1 0 r
.94012 .35968 m
.93864 .35511 L
s
.399 1 0 r
.94012 .35968 m
.93567 .35594 L
s
.69 1 0 r
.96319 .38281 m
.96198 .37809 L
s
1 .138 0 r
.96319 .38281 m
.96259 .38373 L
s
.853 1 0 r
.96319 .38281 m
.96122 .37894 L
s
.461 1 0 r
.96319 .38281 m
.96369 .38841 L
s
.679 1 0 r
.96319 .38281 m
.96433 .38759 L
s
.853 1 0 r
.96319 .38281 m
.96295 .38716 L
s
.702 1 0 r
.96198 .37809 m
.96077 .3734 L
s
.444 1 0 r
.96198 .37809 m
.96259 .38373 L
s
1 .152 0 r
.96198 .37809 m
.96122 .37894 L
s
.843 1 0 r
.96198 .37809 m
.95989 .37423 L
s
.713 1 0 r
.96077 .3734 m
.9595 .36877 L
s
.482 1 0 r
.96077 .3734 m
.96122 .37894 L
s
1 .172 0 r
.96077 .3734 m
.95989 .37423 L
s
.82 1 0 r
.96077 .3734 m
.95853 .36955 L
s
.666 1 0 r
.9595 .36877 m
.9581 .36402 L
s
.505 1 0 r
.9595 .36877 m
.95989 .37423 L
s
1 .185 0 r
.9595 .36877 m
.95853 .36955 L
s
.78 1 0 r
.9595 .36877 m
.9571 .36486 L
s
.702 1 0 r
.9581 .36402 m
.95668 .35939 L
s
.481 1 0 r
.9581 .36402 m
.95853 .36955 L
s
1 .207 0 r
.9581 .36402 m
.9571 .36486 L
s
.803 1 0 r
.9581 .36402 m
.95565 .36023 L
s
.706 1 0 r
.95668 .35939 m
.95526 .35478 L
s
.501 1 0 r
.95668 .35939 m
.9571 .36486 L
s
1 .21 0 r
.95668 .35939 m
.95565 .36023 L
s
.821 1 0 r
.95668 .35939 m
.95424 .35567 L
s
.508 1 0 r
.95526 .35478 m
.95565 .36023 L
s
1 .22 0 r
.95526 .35478 m
.95424 .35567 L
s
.785 1 0 r
.95526 .35478 m
.9527 .35099 L
s
.741 1 0 r
.95526 .35478 m
.95386 .35027 L
s
.447 1 0 r
.95526 .35478 m
.95301 .34958 L
s
.752 1 0 r
.95187 .38617 m
.95066 .38165 L
s
1 .628 0 r
.95187 .38617 m
.9545 .38565 L
s
.555 1 0 r
.95187 .38617 m
.95322 .38102 L
s
.481 1 0 r
.95187 .38617 m
.95568 .39021 L
s
.745 1 0 r
.95187 .38617 m
.95301 .39073 L
s
.514 1 0 r
.95187 .38617 m
.95015 .39133 L
s
.748 1 0 r
.95066 .38165 m
.94929 .37716 L
s
.482 1 0 r
.95066 .38165 m
.9545 .38565 L
s
1 .615 0 r
.95066 .38165 m
.95322 .38102 L
s
.533 1 0 r
.95066 .38165 m
.95174 .37637 L
s
.686 1 0 r
.94929 .37716 m
.94752 .3726 L
s
.496 1 0 r
.94929 .37716 m
.95322 .38102 L
s
1 .596 0 r
.94929 .37716 m
.95174 .37637 L
s
.509 1 0 r
.94929 .37716 m
.95024 .37178 L
s
.727 1 0 r
.94752 .3726 m
.94595 .36811 L
s
.448 1 0 r
.94752 .3726 m
.95174 .37637 L
s
1 .678 0 r
.94752 .3726 m
.95024 .37178 L
s
.494 1 0 r
.94752 .3726 m
.94867 .36721 L
s
.682 1 0 r
.94595 .36811 m
.94445 .36344 L
s
.451 1 0 r
.94595 .36811 m
.95024 .37178 L
s
1 .688 0 r
.94595 .36811 m
.94867 .36721 L
s
.466 1 0 r
.94595 .36811 m
.94715 .36264 L
s
.703 1 0 r
.94445 .36344 m
.94299 .35883 L
s
.447 1 0 r
.94445 .36344 m
.94867 .36721 L
s
1 .671 0 r
.94445 .36344 m
.94715 .36264 L
s
.49 1 0 r
.94445 .36344 m
.94568 .35806 L
s
.454 1 0 r
.94299 .35883 m
.94715 .36264 L
s
1 .667 0 r
.94299 .35883 m
.94568 .35806 L
s
.507 1 0 r
.94299 .35883 m
.94422 .3535 L
s
.72 1 0 r
.94299 .35883 m
.94152 .35428 L
s
.428 1 0 r
.94299 .35883 m
.93864 .35511 L
s
.656 1 0 r
.96259 .38373 m
.96122 .37894 L
s
1 .311 0 r
.96259 .38373 m
.961 .38419 L
s
.619 1 0 r
.96259 .38373 m
.95971 .37951 L
s
.623 1 0 r
.96259 .38373 m
.96234 .38882 L
s
.712 1 0 r
.96259 .38373 m
.96369 .38841 L
s
.888 1 0 r
.96259 .38373 m
.96433 .38759 L
s
.687 1 0 r
.96122 .37894 m
.95989 .37423 L
s
.572 1 0 r
.96122 .37894 m
.961 .38419 L
s
1 .297 0 r
.96122 .37894 m
.95971 .37951 L
s
.651 1 0 r
.96122 .37894 m
.95835 .37483 L
s
.691 1 0 r
.95989 .37423 m
.95853 .36955 L
s
.566 1 0 r
.95989 .37423 m
.95971 .37951 L
s
1 .31 0 r
.95989 .37423 m
.95835 .37483 L
s
.621 1 0 r
.95989 .37423 m
.9569 .3701 L
s
.683 1 0 r
.95853 .36955 m
.9571 .36486 L
s
.565 1 0 r
.95853 .36955 m
.95835 .37483 L
s
1 .329 0 r
.95853 .36955 m
.9569 .3701 L
s
.611 1 0 r
.95853 .36955 m
.95545 .36544 L
s
.696 1 0 r
.9571 .36486 m
.95565 .36023 L
s
.578 1 0 r
.9571 .36486 m
.9569 .3701 L
s
1 .34 0 r
.9571 .36486 m
.95545 .36544 L
s
.624 1 0 r
.9571 .36486 m
.95399 .36083 L
s
.722 1 0 r
.95565 .36023 m
.95424 .35567 L
s
.584 1 0 r
.95565 .36023 m
.95545 .36544 L
s
1 .344 0 r
.95565 .36023 m
.95399 .36083 L
s
.617 1 0 r
.95565 .36023 m
.95251 .35619 L
s
.601 1 0 r
.95424 .35567 m
.95399 .36083 L
s
1 .359 0 r
.95424 .35567 m
.95251 .35619 L
s
.598 1 0 r
.95424 .35567 m
.95102 .35161 L
s
.677 1 0 r
.95424 .35567 m
.9527 .35099 L
s
.527 1 0 r
.95424 .35567 m
.95386 .35027 L
s
.713 1 0 r
.9545 .38565 m
.95322 .38102 L
s
1 .569 0 r
.9545 .38565 m
.95694 .38516 L
s
.559 1 0 r
.9545 .38565 m
.95557 .38046 L
s
.504 1 0 r
.9545 .38565 m
.95813 .38976 L
s
.744 1 0 r
.9545 .38565 m
.95568 .39021 L
s
.563 1 0 r
.9545 .38565 m
.95301 .39073 L
s
.69 1 0 r
.95322 .38102 m
.95174 .37637 L
s
.477 1 0 r
.95322 .38102 m
.95694 .38516 L
s
1 .548 0 r
.95322 .38102 m
.95557 .38046 L
s
.563 1 0 r
.95322 .38102 m
.95416 .37582 L
s
.705 1 0 r
.95174 .37637 m
.95024 .37178 L
s
.466 1 0 r
.95174 .37637 m
.95557 .38046 L
s
1 .568 0 r
.95174 .37637 m
.95416 .37582 L
s
.56 1 0 r
.95174 .37637 m
.95268 .37116 L
s
.704 1 0 r
.95024 .37178 m
.94867 .36721 L
s
.458 1 0 r
.95024 .37178 m
.95416 .37582 L
s
1 .578 0 r
.95024 .37178 m
.95268 .37116 L
s
.554 1 0 r
.95024 .37178 m
.95118 .36655 L
s
.708 1 0 r
.94867 .36721 m
.94715 .36264 L
s
.46 1 0 r
.94867 .36721 m
.95268 .37116 L
s
1 .601 0 r
.94867 .36721 m
.95118 .36655 L
s
.545 1 0 r
.94867 .36721 m
.94967 .36196 L
s
.711 1 0 r
.94715 .36264 m
.94568 .35806 L
s
.462 1 0 r
.94715 .36264 m
.95118 .36655 L
s
1 .608 0 r
.94715 .36264 m
.94967 .36196 L
s
.542 1 0 r
.94715 .36264 m
.94819 .35738 L
s
.472 1 0 r
.94568 .35806 m
.94967 .36196 L
s
1 .604 0 r
.94568 .35806 m
.94819 .35738 L
s
.547 1 0 r
.94568 .35806 m
.94672 .35282 L
s
.72 1 0 r
.94568 .35806 m
.94422 .3535 L
s
.461 1 0 r
.94568 .35806 m
.94152 .35428 L
s
1 .401 0 r
.961 .38419 m
.95912 .38469 L
s
.697 1 0 r
.961 .38419 m
.95971 .37951 L
s
.553 1 0 r
.961 .38419 m
.95776 .37997 L
s
.709 1 0 r
.961 .38419 m
.96234 .38882 L
s
.65 1 0 r
.961 .38419 m
.96369 .38841 L
s
.595 1 0 r
.961 .38419 m
.96033 .38933 L
s
1 .492 0 r
.95694 .38516 m
.95912 .38469 L
s
.685 1 0 r
.95694 .38516 m
.95557 .38046 L
s
.572 1 0 r
.95694 .38516 m
.95776 .37997 L
s
.537 1 0 r
.95694 .38516 m
.96033 .38933 L
s
.731 1 0 r
.95694 .38516 m
.95813 .38976 L
s
.59 1 0 r
.95694 .38516 m
.95568 .39021 L
s
.585 1 0 r
.95912 .38469 m
.95971 .37951 L
s
.489 1 0 r
.95912 .38469 m
.95557 .38046 L
s
.678 1 0 r
.95912 .38469 m
.95776 .37997 L
s
.582 1 0 r
.95912 .38469 m
.96234 .38882 L
s
.717 1 0 r
.95912 .38469 m
.96033 .38933 L
s
.603 1 0 r
.95912 .38469 m
.95813 .38976 L
s
1 .419 0 r
.95971 .37951 m
.95776 .37997 L
s
.692 1 0 r
.95971 .37951 m
.95835 .37483 L
s
.531 1 0 r
.95971 .37951 m
.95638 .37527 L
s
1 .496 0 r
.95557 .38046 m
.95776 .37997 L
s
.698 1 0 r
.95557 .38046 m
.95416 .37582 L
s
.575 1 0 r
.95557 .38046 m
.95638 .37527 L
s
.599 1 0 r
.95776 .37997 m
.95835 .37483 L
s
.499 1 0 r
.95776 .37997 m
.95416 .37582 L
s
.685 1 0 r
.95776 .37997 m
.95638 .37527 L
s
1 .426 0 r
.95835 .37483 m
.95638 .37527 L
s
.669 1 0 r
.95835 .37483 m
.9569 .3701 L
s
.519 1 0 r
.95835 .37483 m
.95492 .37062 L
s
1 .506 0 r
.95416 .37582 m
.95638 .37527 L
s
.686 1 0 r
.95416 .37582 m
.95268 .37116 L
s
.574 1 0 r
.95416 .37582 m
.95492 .37062 L
s
.59 1 0 r
.95638 .37527 m
.9569 .3701 L
s
.487 1 0 r
.95638 .37527 m
.95268 .37116 L
s
.692 1 0 r
.95638 .37527 m
.95492 .37062 L
s
1 .433 0 r
.9569 .3701 m
.95492 .37062 L
s
.69 1 0 r
.9569 .3701 m
.95545 .36544 L
s
.535 1 0 r
.9569 .3701 m
.95344 .36598 L
s
1 .514 0 r
.95268 .37116 m
.95492 .37062 L
s
.7 1 0 r
.95268 .37116 m
.95118 .36655 L
s
.581 1 0 r
.95268 .37116 m
.95344 .36598 L
s
.589 1 0 r
.95492 .37062 m
.95545 .36544 L
s
.486 1 0 r
.95492 .37062 m
.95118 .36655 L
s
.693 1 0 r
.95492 .37062 m
.95344 .36598 L
s
1 .442 0 r
.95545 .36544 m
.95344 .36598 L
s
.701 1 0 r
.95545 .36544 m
.95399 .36083 L
s
.544 1 0 r
.95545 .36544 m
.95197 .36138 L
s
1 .523 0 r
.95118 .36655 m
.95344 .36598 L
s
.705 1 0 r
.95118 .36655 m
.94967 .36196 L
s
.58 1 0 r
.95118 .36655 m
.95197 .36138 L
s
.594 1 0 r
.95344 .36598 m
.95399 .36083 L
s
.493 1 0 r
.95344 .36598 m
.94967 .36196 L
s
.703 1 0 r
.95344 .36598 m
.95197 .36138 L
s
.694 1 0 r
.95399 .36083 m
.95251 .35619 L
s
1 .447 0 r
.95399 .36083 m
.95197 .36138 L
s
.541 1 0 r
.95399 .36083 m
.95049 .35677 L
s
.587 1 0 r
.95251 .35619 m
.95197 .36138 L
s
1 .45 0 r
.95251 .35619 m
.95049 .35677 L
s
.71 1 0 r
.95251 .35619 m
.95102 .35161 L
s
.589 1 0 r
.95251 .35619 m
.9527 .35099 L
s
.547 1 0 r
.95251 .35619 m
.94898 .35218 L
s
.711 1 0 r
.94967 .36196 m
.94819 .35738 L
s
1 .534 0 r
.94967 .36196 m
.95197 .36138 L
s
.575 1 0 r
.94967 .36196 m
.95049 .35677 L
s
.498 1 0 r
.94819 .35738 m
.95197 .36138 L
s
1 .535 0 r
.94819 .35738 m
.95049 .35677 L
s
.57 1 0 r
.94819 .35738 m
.94898 .35218 L
s
.714 1 0 r
.94819 .35738 m
.94672 .35282 L
s
.482 1 0 r
.94819 .35738 m
.94422 .3535 L
s
.703 1 0 r
.95197 .36138 m
.95049 .35677 L
s
.595 1 0 r
.95049 .35677 m
.95102 .35161 L
s
.704 1 0 r
.95049 .35677 m
.94898 .35218 L
s
.508 1 0 r
.95049 .35677 m
.94672 .35282 L
s
.95 1 0 r
.88545 .41975 m
.88465 .41579 L
s
1 .578 0 r
.88545 .41975 m
.88795 .41948 L
s
.786 1 0 r
.88545 .41975 m
.88719 .41552 L
s
1 .419 0 r
.88545 .41975 m
.8835 .4202 L
s
.83 1 0 r
.88545 .41975 m
.88271 .41627 L
s
.663 1 0 r
.88545 .41975 m
.88873 .42347 L
s
.931 1 0 r
.88545 .41975 m
.88632 .42375 L
s
.795 1 0 r
.88545 .41975 m
.88438 .42416 L
s
.954 1 0 r
.88465 .41579 m
.88383 .41185 L
s
.667 1 0 r
.88465 .41579 m
.88795 .41948 L
s
1 .591 0 r
.88465 .41579 m
.88719 .41552 L
s
.788 1 0 r
.88465 .41579 m
.88633 .41155 L
s
.79 1 0 r
.88465 .41579 m
.8835 .4202 L
s
1 .416 0 r
.88465 .41579 m
.88271 .41627 L
s
.817 1 0 r
.88465 .41579 m
.88184 .41231 L
s
.934 1 0 r
.88383 .41185 m
.88289 .40786 L
s
.657 1 0 r
.88383 .41185 m
.88719 .41552 L
s
1 .579 0 r
.88383 .41185 m
.88633 .41155 L
s
.788 1 0 r
.88383 .41185 m
.88549 .4076 L
s
.789 1 0 r
.88383 .41185 m
.88271 .41627 L
s
1 .431 0 r
.88383 .41185 m
.88184 .41231 L
s
.8 1 0 r
.88383 .41185 m
.88095 .40836 L
s
.957 1 0 r
.88289 .40786 m
.88204 .40394 L
s
.64 1 0 r
.88289 .40786 m
.88633 .41155 L
s
1 .608 0 r
.88289 .40786 m
.88549 .4076 L
s
.788 1 0 r
.88289 .40786 m
.88464 .40365 L
s
.786 1 0 r
.88289 .40786 m
.88184 .41231 L
s
1 .421 0 r
.88289 .40786 m
.88095 .40836 L
s
.789 1 0 r
.88289 .40786 m
.87995 .40438 L
s
.953 1 0 r
.88204 .40394 m
.88121 .4 L
s
.644 1 0 r
.88204 .40394 m
.88549 .4076 L
s
1 .609 0 r
.88204 .40394 m
.88464 .40365 L
s
.782 1 0 r
.88204 .40394 m
.88385 .39973 L
s
.789 1 0 r
.88204 .40394 m
.88095 .40836 L
s
1 .46 0 r
.88204 .40394 m
.87995 .40438 L
s
.822 1 0 r
.88204 .40394 m
.87923 .40049 L
s
.998 1 0 r
.88121 .4 m
.88068 .39615 L
s
.648 1 0 r
.88121 .4 m
.88464 .40365 L
s
1 .62 0 r
.88121 .4 m
.88385 .39973 L
s
.773 1 0 r
.88121 .4 m
.88308 .39578 L
s
.789 1 0 r
.88121 .4 m
.87995 .40438 L
s
1 .431 0 r
.88121 .4 m
.87923 .40049 L
s
.876 1 0 r
.88121 .4 m
.87865 .39657 L
s
.721 1 0 r
.88068 .39615 m
.88385 .39973 L
s
1 .549 0 r
.88068 .39615 m
.88308 .39578 L
s
.784 1 0 r
.88068 .39615 m
.87923 .40049 L
s
1 .441 0 r
.88068 .39615 m
.87865 .39657 L
s
.764 1 0 r
.88068 .39615 m
.88249 .39187 L
s
.961 1 0 r
.88068 .39615 m
.87993 .39221 L
s
.933 1 0 r
.88068 .39615 m
.87863 .39261 L
s
.954 1 0 r
.88795 .41948 m
.88719 .41552 L
s
1 .672 0 r
.88795 .41948 m
.89077 .41927 L
s
.757 1 0 r
.88795 .41948 m
.88996 .41527 L
s
.618 1 0 r
.88795 .41948 m
.89142 .42323 L
s
.94 1 0 r
.88795 .41948 m
.88873 .42347 L
s
.784 1 0 r
.88795 .41948 m
.88632 .42375 L
s
.941 1 0 r
.88719 .41552 m
.88633 .41155 L
s
.599 1 0 r
.88719 .41552 m
.89077 .41927 L
s
1 .66 0 r
.88719 .41552 m
.88996 .41527 L
s
.757 1 0 r
.88719 .41552 m
.88908 .41126 L
s
.95 1 0 r
.88633 .41155 m
.88549 .4076 L
s
.591 1 0 r
.88633 .41155 m
.88996 .41527 L
s
1 .655 0 r
.88633 .41155 m
.88908 .41126 L
s
.762 1 0 r
.88633 .41155 m
.88831 .40734 L
s
.951 1 0 r
.88549 .4076 m
.88464 .40365 L
s
.611 1 0 r
.88549 .4076 m
.88908 .41126 L
s
1 .677 0 r
.88549 .4076 m
.88831 .40734 L
s
.761 1 0 r
.88549 .4076 m
.88746 .40339 L
s
.961 1 0 r
.88464 .40365 m
.88385 .39973 L
s
.589 1 0 r
.88464 .40365 m
.88831 .40734 L
s
1 .677 0 r
.88464 .40365 m
.88746 .40339 L
s
.77 1 0 r
.88464 .40365 m
.88665 .39949 L
s
.955 1 0 r
.88385 .39973 m
.88308 .39578 L
s
.607 1 0 r
.88385 .39973 m
.88746 .40339 L
s
1 .669 0 r
.88385 .39973 m
.88665 .39949 L
s
.759 1 0 r
.88385 .39973 m
.88586 .39553 L
s
.606 1 0 r
.88308 .39578 m
.88665 .39949 L
s
1 .666 0 r
.88308 .39578 m
.88586 .39553 L
s
.719 1 0 r
.88308 .39578 m
.88526 .39152 L
s
.978 1 0 r
.88308 .39578 m
.88249 .39187 L
s
.729 1 0 r
.88308 .39578 m
.87993 .39221 L
s
.959 1 0 r
.8835 .4202 m
.88271 .41627 L
s
1 .24 0 r
.8835 .4202 m
.8823 .42096 L
s
.998 1 0 r
.8835 .4202 m
.88134 .41697 L
s
.795 1 0 r
.8835 .4202 m
.88632 .42375 L
s
.735 1 0 r
.8835 .4202 m
.88323 .42492 L
s
.944 1 0 r
.8835 .4202 m
.88438 .42416 L
s
.947 1 0 r
.88271 .41627 m
.88184 .41231 L
s
.743 1 0 r
.88271 .41627 m
.8823 .42096 L
s
1 .275 0 r
.88271 .41627 m
.88134 .41697 L
s
.994 1 0 r
.88271 .41627 m
.88053 .41304 L
s
.947 1 0 r
.88184 .41231 m
.88095 .40836 L
s
.751 1 0 r
.88184 .41231 m
.88134 .41697 L
s
1 .264 0 r
.88184 .41231 m
.88053 .41304 L
s
1 .99 0 r
.88184 .41231 m
.87968 .40913 L
s
.929 1 0 r
.88095 .40836 m
.87995 .40438 L
s
.747 1 0 r
.88095 .40836 m
.88053 .41304 L
s
1 .256 0 r
.88095 .40836 m
.87968 .40913 L
s
1 .981 0 r
.88095 .40836 m
.8788 .40521 L
s
.975 1 0 r
.87995 .40438 m
.87923 .40049 L
s
.727 1 0 r
.87995 .40438 m
.87968 .40913 L
s
1 .238 0 r
.87995 .40438 m
.8788 .40521 L
s
.994 1 0 r
.87995 .40438 m
.87774 .40117 L
s
.975 1 0 r
.87923 .40049 m
.87865 .39657 L
s
.733 1 0 r
.87923 .40049 m
.8788 .40521 L
s
1 .306 0 r
.87923 .40049 m
.87774 .40117 L
s
.964 1 0 r
.87923 .40049 m
.87706 .39713 L
s
.748 1 0 r
.87865 .39657 m
.87774 .40117 L
s
1 .323 0 r
.87865 .39657 m
.87706 .39713 L
s
.795 1 0 r
.87865 .39657 m
.87993 .39221 L
s
.984 1 0 r
.87865 .39657 m
.87659 .39323 L
s
.974 1 0 r
.87865 .39657 m
.87863 .39261 L
s
.939 1 0 r
.89077 .41927 m
.88996 .41527 L
s
1 .722 0 r
.89077 .41927 m
.89374 .41907 L
s
.736 1 0 r
.89077 .41927 m
.89296 .41507 L
s
.531 1 0 r
.89077 .41927 m
.89451 .42314 L
s
.956 1 0 r
.89077 .41927 m
.89142 .42323 L
s
.753 1 0 r
.89077 .41927 m
.88873 .42347 L
s
.929 1 0 r
.88996 .41527 m
.88908 .41126 L
s
.542 1 0 r
.88996 .41527 m
.89374 .41907 L
s
1 .729 0 r
.88996 .41527 m
.89296 .41507 L
s
.729 1 0 r
.88996 .41527 m
.89215 .41105 L
s
.964 1 0 r
.88908 .41126 m
.88831 .40734 L
s
.517 1 0 r
.88908 .41126 m
.89296 .41507 L
s
1 .751 0 r
.88908 .41126 m
.89215 .41105 L
s
.728 1 0 r
.88908 .41126 m
.89128 .40704 L
s
.948 1 0 r
.88831 .40734 m
.88746 .40339 L
s
.548 1 0 r
.88831 .40734 m
.89215 .41105 L
s
1 .722 0 r
.88831 .40734 m
.89128 .40704 L
s
.729 1 0 r
.88831 .40734 m
.8905 .40312 L
s
.967 1 0 r
.88746 .40339 m
.88665 .39949 L
s
.565 1 0 r
.88746 .40339 m
.89128 .40704 L
s
1 .743 0 r
.88746 .40339 m
.8905 .40312 L
s
.734 1 0 r
.88746 .40339 m
.88961 .39917 L
s
.951 1 0 r
.88665 .39949 m
.88586 .39553 L
s
.56 1 0 r
.88665 .39949 m
.8905 .40312 L
s
1 .724 0 r
.88665 .39949 m
.88961 .39917 L
s
.74 1 0 r
.88665 .39949 m
.88868 .39523 L
s
.582 1 0 r
.88586 .39553 m
.88961 .39917 L
s
1 .677 0 r
.88586 .39553 m
.88868 .39523 L
s
.719 1 0 r
.88586 .39553 m
.888 .39125 L
s
.946 1 0 r
.88586 .39553 m
.88526 .39152 L
s
.66 1 0 r
.88586 .39553 m
.88249 .39187 L
s
.931 1 0 r
.8823 .42096 m
.88134 .41697 L
s
1 .188 0 r
.8823 .42096 m
.88341 .42153 L
s
1 .843 0 r
.8823 .42096 m
.88249 .41759 L
s
.682 1 0 r
.8823 .42096 m
.88425 .42545 L
s
.939 1 0 r
.8823 .42096 m
.88323 .42492 L
s
1 .983 0 r
.8823 .42096 m
.88438 .42416 L
s
.959 1 0 r
.88134 .41697 m
.88053 .41304 L
s
.648 1 0 r
.88134 .41697 m
.88341 .42153 L
s
1 .202 0 r
.88134 .41697 m
.88249 .41759 L
s
1 .831 0 r
.88134 .41697 m
.88146 .41364 L
s
.962 1 0 r
.88053 .41304 m
.87968 .40913 L
s
.667 1 0 r
.88053 .41304 m
.88249 .41759 L
s
1 .141 0 r
.88053 .41304 m
.88146 .41364 L
s
1 .829 0 r
.88053 .41304 m
.88064 .40972 L
s
.955 1 0 r
.87968 .40913 m
.8788 .40521 L
s
.701 1 0 r
.87968 .40913 m
.88146 .41364 L
s
1 .147 0 r
.87968 .40913 m
.88064 .40972 L
s
1 .828 0 r
.87968 .40913 m
.87976 .40581 L
s
.909 1 0 r
.8788 .40521 m
.87774 .40117 L
s
.692 1 0 r
.8788 .40521 m
.88064 .40972 L
s
1 .15 0 r
.8788 .40521 m
.87976 .40581 L
s
1 .83 0 r
.8788 .40521 m
.87871 .40188 L
s
.933 1 0 r
.87774 .40117 m
.87706 .39713 L
s
.633 1 0 r
.87774 .40117 m
.87976 .40581 L
s
1 .172 0 r
.87774 .40117 m
.87871 .40188 L
s
1 .777 0 r
.87774 .40117 m
.87759 .39801 L
s
.644 1 0 r
.87706 .39713 m
.87871 .40188 L
s
1 .118 0 r
.87706 .39713 m
.87759 .39801 L
s
1 .745 0 r
.87706 .39713 m
.87635 .39416 L
s
.982 1 0 r
.87706 .39713 m
.87659 .39323 L
s
.717 1 0 r
.87706 .39713 m
.87863 .39261 L
s
.94 1 0 r
.89374 .41907 m
.89296 .41507 L
s
1 .802 0 r
.89374 .41907 m
.89698 .41895 L
s
.7 1 0 r
.89374 .41907 m
.89621 .4149 L
s
.46 1 0 r
.89374 .41907 m
.89773 .42303 L
s
.916 1 0 r
.89374 .41907 m
.89451 .42314 L
s
.724 1 0 r
.89374 .41907 m
.89142 .42323 L
s
.931 1 0 r
.89296 .41507 m
.89215 .41105 L
s
.472 1 0 r
.89296 .41507 m
.89698 .41895 L
s
1 .806 0 r
.89296 .41507 m
.89621 .4149 L
s
.693 1 0 r
.89296 .41507 m
.89538 .41085 L
s
.93 1 0 r
.89215 .41105 m
.89128 .40704 L
s
.47 1 0 r
.89215 .41105 m
.89621 .4149 L
s
1 .8 0 r
.89215 .41105 m
.89538 .41085 L
s
.699 1 0 r
.89215 .41105 m
.89454 .40683 L
s
.964 1 0 r
.89128 .40704 m
.8905 .40312 L
s
.468 1 0 r
.89128 .40704 m
.89538 .41085 L
s
1 .811 0 r
.89128 .40704 m
.89454 .40683 L
s
.703 1 0 r
.89128 .40704 m
.8936 .4028 L
s
.945 1 0 r
.8905 .40312 m
.88961 .39917 L
s
.503 1 0 r
.8905 .40312 m
.89454 .40683 L
s
1 .763 0 r
.8905 .40312 m
.8936 .4028 L
s
.705 1 0 r
.8905 .40312 m
.89277 .39886 L
s
.949 1 0 r
.88961 .39917 m
.88868 .39523 L
s
.532 1 0 r
.88961 .39917 m
.8936 .4028 L
s
1 .782 0 r
.88961 .39917 m
.89277 .39886 L
s
.706 1 0 r
.88961 .39917 m
.89189 .39491 L
s
.507 1 0 r
.88868 .39523 m
.89277 .39886 L
s
1 .796 0 r
.88868 .39523 m
.89189 .39491 L
s
.79 1 0 r
.88868 .39523 m
.89039 .39101 L
s
.95 1 0 r
.88868 .39523 m
.888 .39125 L
s
.637 1 0 r
.88868 .39523 m
.88526 .39152 L
s
.947 1 0 r
.88341 .42153 m
.88249 .41759 L
s
1 .379 0 r
.88341 .42153 m
.88528 .4216 L
s
.956 1 0 r
.88341 .42153 m
.88434 .41762 L
s
.696 1 0 r
.88341 .42153 m
.88615 .42554 L
s
.96 1 0 r
.88341 .42153 m
.88425 .42545 L
s
1 .85 0 r
.88341 .42153 m
.88323 .42492 L
s
.936 1 0 r
.88249 .41759 m
.88146 .41364 L
s
.687 1 0 r
.88249 .41759 m
.88528 .4216 L
s
1 .374 0 r
.88249 .41759 m
.88434 .41762 L
s
.95 1 0 r
.88249 .41759 m
.8833 .41363 L
s
.961 1 0 r
.88146 .41364 m
.88064 .40972 L
s
.678 1 0 r
.88146 .41364 m
.88434 .41762 L
s
1 .369 0 r
.88146 .41364 m
.8833 .41363 L
s
.955 1 0 r
.88146 .41364 m
.88251 .40975 L
s
.961 1 0 r
.88064 .40972 m
.87976 .40581 L
s
.735 1 0 r
.88064 .40972 m
.8833 .41363 L
s
1 .377 0 r
.88064 .40972 m
.88251 .40975 L
s
.97 1 0 r
.88064 .40972 m
.88156 .40585 L
s
.941 1 0 r
.87976 .40581 m
.87871 .40188 L
s
.712 1 0 r
.87976 .40581 m
.88251 .40975 L
s
1 .354 0 r
.87976 .40581 m
.88156 .40585 L
s
.985 1 0 r
.87976 .40581 m
.88051 .40196 L
s
.955 1 0 r
.87871 .40188 m
.87759 .39801 L
s
.689 1 0 r
.87871 .40188 m
.88156 .40585 L
s
1 .356 0 r
.87871 .40188 m
.88051 .40196 L
s
1 .993 0 r
.87871 .40188 m
.87919 .39805 L
s
.682 1 0 r
.87759 .39801 m
.88051 .40196 L
s
1 .295 0 r
.87759 .39801 m
.87919 .39805 L
s
1 .974 0 r
.87759 .39801 m
.87817 .39426 L
s
.947 1 0 r
.87759 .39801 m
.87635 .39416 L
s
.685 1 0 r
.87759 .39801 m
.87659 .39323 L
s
.924 1 0 r
.89698 .41895 m
.89621 .4149 L
s
1 .837 0 r
.89698 .41895 m
.90033 .41878 L
s
.659 1 0 r
.89698 .41895 m
.89953 .41467 L
s
.441 1 0 r
.89698 .41895 m
.90107 .42289 L
s
.915 1 0 r
.89698 .41895 m
.89773 .42303 L
s
.693 1 0 r
.89698 .41895 m
.89451 .42314 L
s
.921 1 0 r
.89621 .4149 m
.89538 .41085 L
s
.448 1 0 r
.89621 .4149 m
.90033 .41878 L
s
1 .831 0 r
.89621 .4149 m
.89953 .41467 L
s
.662 1 0 r
.89621 .4149 m
.89874 .41062 L
s
.931 1 0 r
.89538 .41085 m
.89454 .40683 L
s
.452 1 0 r
.89538 .41085 m
.89953 .41467 L
s
1 .842 0 r
.89538 .41085 m
.89874 .41062 L
s
.664 1 0 r
.89538 .41085 m
.89787 .40656 L
s
.918 1 0 r
.89454 .40683 m
.8936 .4028 L
s
.45 1 0 r
.89454 .40683 m
.89874 .41062 L
s
1 .835 0 r
.89454 .40683 m
.89787 .40656 L
s
.667 1 0 r
.89454 .40683 m
.8969 .40248 L
s
.956 1 0 r
.8936 .4028 m
.89277 .39886 L
s
.437 1 0 r
.8936 .4028 m
.89787 .40656 L
s
1 .826 0 r
.8936 .4028 m
.8969 .40248 L
s
.669 1 0 r
.8936 .4028 m
.89611 .39854 L
s
.946 1 0 r
.89277 .39886 m
.89189 .39491 L
s
.503 1 0 r
.89277 .39886 m
.8969 .40248 L
s
1 .837 0 r
.89277 .39886 m
.89611 .39854 L
s
.67 1 0 r
.89277 .39886 m
.89512 .39452 L
s
.477 1 0 r
.89189 .39491 m
.89611 .39854 L
s
1 .809 0 r
.89189 .39491 m
.89512 .39452 L
s
.642 1 0 r
.89189 .39491 m
.89445 .39058 L
s
.908 1 0 r
.89189 .39491 m
.89039 .39101 L
s
.548 1 0 r
.89189 .39491 m
.888 .39125 L
s
.936 1 0 r
.88528 .4216 m
.88434 .41762 L
s
1 .483 0 r
.88528 .4216 m
.88749 .42148 L
s
.873 1 0 r
.88528 .4216 m
.88663 .41753 L
s
.64 1 0 r
.88528 .4216 m
.88848 .4255 L
s
.949 1 0 r
.88528 .4216 m
.88615 .42554 L
s
.965 1 0 r
.88528 .4216 m
.88425 .42545 L
s
.924 1 0 r
.88434 .41762 m
.8833 .41363 L
s
.659 1 0 r
.88434 .41762 m
.88749 .42148 L
s
1 .508 0 r
.88434 .41762 m
.88663 .41753 L
s
.874 1 0 r
.88434 .41762 m
.88576 .41358 L
s
.975 1 0 r
.8833 .41363 m
.88251 .40975 L
s
.615 1 0 r
.8833 .41363 m
.88663 .41753 L
s
1 .56 0 r
.8833 .41363 m
.88576 .41358 L
s
.875 1 0 r
.8833 .41363 m
.88482 .40963 L
s
.955 1 0 r
.88251 .40975 m
.88156 .40585 L
s
.647 1 0 r
.88251 .40975 m
.88576 .41358 L
s
1 .516 0 r
.88251 .40975 m
.88482 .40963 L
s
.883 1 0 r
.88251 .40975 m
.88386 .40572 L
s
.953 1 0 r
.88156 .40585 m
.88051 .40196 L
s
.653 1 0 r
.88156 .40585 m
.88482 .40963 L
s
1 .514 0 r
.88156 .40585 m
.88386 .40572 L
s
.893 1 0 r
.88156 .40585 m
.88278 .40181 L
s
.925 1 0 r
.88051 .40196 m
.87919 .39805 L
s
.641 1 0 r
.88051 .40196 m
.88386 .40572 L
s
1 .504 0 r
.88051 .40196 m
.88278 .40181 L
s
.905 1 0 r
.88051 .40196 m
.8816 .39792 L
s
.593 1 0 r
.87919 .39805 m
.88278 .40181 L
s
1 .546 0 r
.87919 .39805 m
.8816 .39792 L
s
.912 1 0 r
.87919 .39805 m
.88049 .3941 L
s
.986 1 0 r
.87919 .39805 m
.87817 .39426 L
s
.708 1 0 r
.87919 .39805 m
.87635 .39416 L
s
.906 1 0 r
.90033 .41878 m
.89953 .41467 L
s
1 .855 0 r
.90033 .41878 m
.90373 .41852 L
s
.624 1 0 r
.90033 .41878 m
.90301 .41445 L
s
.426 1 0 r
.90033 .41878 m
.90452 .42269 L
s
.907 1 0 r
.90033 .41878 m
.90107 .42289 L
s
.658 1 0 r
.90033 .41878 m
.89773 .42303 L
s
.922 1 0 r
.89953 .41467 m
.89874 .41062 L
s
.437 1 0 r
.89953 .41467 m
.90373 .41852 L
s
1 .879 0 r
.89953 .41467 m
.90301 .41445 L
s
.624 1 0 r
.89953 .41467 m
.9022 .41034 L
s
.915 1 0 r
.89874 .41062 m
.89787 .40656 L
s
.423 1 0 r
.89874 .41062 m
.90301 .41445 L
s
1 .874 0 r
.89874 .41062 m
.9022 .41034 L
s
.632 1 0 r
.89874 .41062 m
.90132 .40627 L
s
.901 1 0 r
.89787 .40656 m
.8969 .40248 L
s
.423 1 0 r
.89787 .40656 m
.9022 .41034 L
s
1 .871 0 r
.89787 .40656 m
.90132 .40627 L
s
.628 1 0 r
.89787 .40656 m
.90046 .40219 L
s
.957 1 0 r
.8969 .40248 m
.89611 .39854 L
s
.396 1 0 r
.8969 .40248 m
.90132 .40627 L
s
1 .907 0 r
.8969 .40248 m
.90046 .40219 L
s
.626 1 0 r
.8969 .40248 m
.89953 .39813 L
s
.919 1 0 r
.89611 .39854 m
.89512 .39452 L
s
.441 1 0 r
.89611 .39854 m
.90046 .40219 L
s
1 .866 0 r
.89611 .39854 m
.89953 .39813 L
s
.63 1 0 r
.89611 .39854 m
.89871 .39418 L
s
.438 1 0 r
.89512 .39452 m
.89953 .39813 L
s
1 .915 0 r
.89512 .39452 m
.89871 .39418 L
s
.583 1 0 r
.89512 .39452 m
.89803 .39017 L
s
.962 1 0 r
.89512 .39452 m
.89445 .39058 L
s
.376 1 0 r
.89512 .39452 m
.89039 .39101 L
s
.948 1 0 r
.88749 .42148 m
.88663 .41753 L
s
1 .6 0 r
.88749 .42148 m
.89007 .42138 L
s
.83 1 0 r
.88749 .42148 m
.88929 .41743 L
s
.536 1 0 r
.88749 .42148 m
.8911 .42546 L
s
.919 1 0 r
.88749 .42148 m
.88848 .4255 L
s
.875 1 0 r
.88749 .42148 m
.88615 .42554 L
s
.949 1 0 r
.88663 .41753 m
.88576 .41358 L
s
.6 1 0 r
.88663 .41753 m
.89007 .42138 L
s
1 .625 0 r
.88663 .41753 m
.88929 .41743 L
s
.825 1 0 r
.88663 .41753 m
.88845 .41348 L
s
.944 1 0 r
.88576 .41358 m
.88482 .40963 L
s
.58 1 0 r
.88576 .41358 m
.88929 .41743 L
s
1 .635 0 r
.88576 .41358 m
.88845 .41348 L
s
.829 1 0 r
.88576 .41358 m
.88755 .40953 L
s
.953 1 0 r
.88482 .40963 m
.88386 .40572 L
s
.563 1 0 r
.88482 .40963 m
.88845 .41348 L
s
1 .645 0 r
.88482 .40963 m
.88755 .40953 L
s
.835 1 0 r
.88482 .40963 m
.88656 .40558 L
s
.943 1 0 r
.88386 .40572 m
.88278 .40181 L
s
.559 1 0 r
.88386 .40572 m
.88755 .40953 L
s
1 .635 0 r
.88386 .40572 m
.88656 .40558 L
s
.838 1 0 r
.88386 .40572 m
.88537 .40159 L
s
.943 1 0 r
.88278 .40181 m
.8816 .39792 L
s
.548 1 0 r
.88278 .40181 m
.88656 .40558 L
s
1 .604 0 r
.88278 .40181 m
.88537 .40159 L
s
.845 1 0 r
.88278 .40181 m
.88427 .39769 L
s
.572 1 0 r
.8816 .39792 m
.88537 .40159 L
s
1 .628 0 r
.8816 .39792 m
.88427 .39769 L
s
.849 1 0 r
.8816 .39792 m
.88324 .39387 L
s
.969 1 0 r
.8816 .39792 m
.88049 .3941 L
s
.649 1 0 r
.8816 .39792 m
.87817 .39426 L
s
.921 1 0 r
.90373 .41852 m
.90301 .41445 L
s
1 .917 0 r
.90373 .41852 m
.90733 .4183 L
s
.589 1 0 r
.90373 .41852 m
.90656 .41416 L
s
.389 1 0 r
.90373 .41852 m
.90805 .42246 L
s
.888 1 0 r
.90373 .41852 m
.90452 .42269 L
s
.618 1 0 r
.90373 .41852 m
.90107 .42289 L
s
.901 1 0 r
.90301 .41445 m
.9022 .41034 L
s
.409 1 0 r
.90301 .41445 m
.90733 .4183 L
s
1 .903 0 r
.90301 .41445 m
.90656 .41416 L
s
.581 1 0 r
.90301 .41445 m
.90576 .41 L
s
.912 1 0 r
.9022 .41034 m
.90132 .40627 L
s
.403 1 0 r
.9022 .41034 m
.90656 .41416 L
s
1 .907 0 r
.9022 .41034 m
.90576 .41 L
s
.586 1 0 r
.9022 .41034 m
.9049 .40588 L
s
.91 1 0 r
.90132 .40627 m
.90046 .40219 L
s
.405 1 0 r
.90132 .40627 m
.90576 .41 L
s
1 .914 0 r
.90132 .40627 m
.9049 .40588 L
s
.573 1 0 r
.90132 .40627 m
.904 .40174 L
s
.91 1 0 r
.90046 .40219 m
.89953 .39813 L
s
.412 1 0 r
.90046 .40219 m
.9049 .40588 L
s
1 .904 0 r
.90046 .40219 m
.904 .40174 L
s
.567 1 0 r
.90046 .40219 m
.90316 .39766 L
s
.955 1 0 r
.89953 .39813 m
.89871 .39418 L
s
.419 1 0 r
.89953 .39813 m
.904 .40174 L
s
1 .934 0 r
.89953 .39813 m
.90316 .39766 L
s
.57 1 0 r
.89953 .39813 m
.90229 .39364 L
s
.453 1 0 r
.89871 .39418 m
.90316 .39766 L
s
1 .919 0 r
.89871 .39418 m
.90229 .39364 L
s
.569 1 0 r
.89871 .39418 m
.90163 .3898 L
s
.941 1 0 r
.89871 .39418 m
.89803 .39017 L
s
.471 1 0 r
.89871 .39418 m
.89445 .39058 L
s
.956 1 0 r
.89007 .42138 m
.88929 .41743 L
s
1 .712 0 r
.89007 .42138 m
.89302 .42141 L
s
.803 1 0 r
.89007 .42138 m
.89224 .41742 L
s
.445 1 0 r
.89007 .42138 m
.89396 .42551 L
s
.896 1 0 r
.89007 .42138 m
.8911 .42546 L
s
.832 1 0 r
.89007 .42138 m
.88848 .4255 L
s
.948 1 0 r
.88929 .41743 m
.88845 .41348 L
s
.512 1 0 r
.88929 .41743 m
.89302 .42141 L
s
1 .711 0 r
.88929 .41743 m
.89224 .41742 L
s
.799 1 0 r
.88929 .41743 m
.89142 .41344 L
s
.946 1 0 r
.88845 .41348 m
.88755 .40953 L
s
.509 1 0 r
.88845 .41348 m
.89224 .41742 L
s
1 .717 0 r
.88845 .41348 m
.89142 .41344 L
s
.795 1 0 r
.88845 .41348 m
.8905 .40943 L
s
.939 1 0 r
.88755 .40953 m
.88656 .40558 L
s
.497 1 0 r
.88755 .40953 m
.89142 .41344 L
s
1 .714 0 r
.88755 .40953 m
.8905 .40943 L
s
.798 1 0 r
.88755 .40953 m
.88949 .40543 L
s
.912 1 0 r
.88656 .40558 m
.88537 .40159 L
s
.493 1 0 r
.88656 .40558 m
.8905 .40943 L
s
1 .708 0 r
.88656 .40558 m
.88949 .40543 L
s
.804 1 0 r
.88656 .40558 m
.88838 .40145 L
s
.947 1 0 r
.88537 .40159 m
.88427 .39769 L
s
.455 1 0 r
.88537 .40159 m
.88949 .40543 L
s
1 .733 0 r
.88537 .40159 m
.88838 .40145 L
s
.812 1 0 r
.88537 .40159 m
.88728 .39753 L
s
.475 1 0 r
.88427 .39769 m
.88838 .40145 L
s
1 .732 0 r
.88427 .39769 m
.88728 .39753 L
s
.803 1 0 r
.88427 .39769 m
.88616 .39359 L
s
.975 1 0 r
.88427 .39769 m
.88324 .39387 L
s
.586 1 0 r
.88427 .39769 m
.88049 .3941 L
s
.895 1 0 r
.90733 .4183 m
.90656 .41416 L
s
1 .916 0 r
.90733 .4183 m
.91093 .41809 L
s
.574 1 0 r
.90733 .4183 m
.91018 .41389 L
s
.387 1 0 r
.90733 .4183 m
.91163 .42228 L
s
.895 1 0 r
.90733 .4183 m
.90805 .42246 L
s
.587 1 0 r
.90733 .4183 m
.90452 .42269 L
s
.89 1 0 r
.90656 .41416 m
.90576 .41 L
s
.382 1 0 r
.90656 .41416 m
.91093 .41809 L
s
1 .923 0 r
.90656 .41416 m
.91018 .41389 L
s
.562 1 0 r
.90656 .41416 m
.9094 .40969 L
s
.898 1 0 r
.90576 .41 m
.9049 .40588 L
s
.376 1 0 r
.90576 .41 m
.91018 .41389 L
s
1 .931 0 r
.90576 .41 m
.9094 .40969 L
s
.557 1 0 r
.90576 .41 m
.90857 .40551 L
s
.889 1 0 r
.9049 .40588 m
.904 .40174 L
s
.377 1 0 r
.9049 .40588 m
.9094 .40969 L
s
1 .942 0 r
.9049 .40588 m
.90857 .40551 L
s
.54 1 0 r
.9049 .40588 m
.90773 .40133 L
s
.909 1 0 r
.904 .40174 m
.90316 .39766 L
s
.367 1 0 r
.904 .40174 m
.90857 .40551 L
s
1 .961 0 r
.904 .40174 m
.90773 .40133 L
s
.519 1 0 r
.904 .40174 m
.9069 .39715 L
s
.927 1 0 r
.90316 .39766 m
.90229 .39364 L
s
.386 1 0 r
.90316 .39766 m
.90773 .40133 L
s
1 .967 0 r
.90316 .39766 m
.9069 .39715 L
s
.485 1 0 r
.90316 .39766 m
.90614 .39299 L
s
.406 1 0 r
.90229 .39364 m
.9069 .39715 L
s
.991 1 0 r
.90229 .39364 m
.90614 .39299 L
s
.416 1 0 r
.90229 .39364 m
.90551 .38886 L
s
.994 1 0 r
.90229 .39364 m
.90163 .3898 L
s
.501 1 0 r
.90229 .39364 m
.89803 .39017 L
s
.94 1 0 r
.89302 .42141 m
.89224 .41742 L
s
1 .77 0 r
.89302 .42141 m
.89616 .42154 L
s
.784 1 0 r
.89302 .42141 m
.89537 .41749 L
s
.395 1 0 r
.89302 .42141 m
.89702 .42566 L
s
.9 1 0 r
.89302 .42141 m
.89396 .42551 L
s
.812 1 0 r
.89302 .42141 m
.8911 .42546 L
s
.943 1 0 r
.89224 .41742 m
.89142 .41344 L
s
.439 1 0 r
.89224 .41742 m
.89616 .42154 L
s
1 .77 0 r
.89224 .41742 m
.89537 .41749 L
s
.777 1 0 r
.89224 .41742 m
.89451 .41342 L
s
.927 1 0 r
.89142 .41344 m
.8905 .40943 L
s
.448 1 0 r
.89142 .41344 m
.89537 .41749 L
s
1 .755 0 r
.89142 .41344 m
.89451 .41342 L
s
.773 1 0 r
.89142 .41344 m
.89363 .40939 L
s
.925 1 0 r
.8905 .40943 m
.88949 .40543 L
s
.451 1 0 r
.8905 .40943 m
.89451 .41342 L
s
1 .767 0 r
.8905 .40943 m
.89363 .40939 L
s
.777 1 0 r
.8905 .40943 m
.89264 .40536 L
s
.921 1 0 r
.88949 .40543 m
.88838 .40145 L
s
.426 1 0 r
.88949 .40543 m
.89363 .40939 L
s
1 .776 0 r
.88949 .40543 m
.89264 .40536 L
s
.777 1 0 r
.88949 .40543 m
.89156 .40133 L
s
.939 1 0 r
.88838 .40145 m
.88728 .39753 L
s
.411 1 0 r
.88838 .40145 m
.89264 .40536 L
s
1 .784 0 r
.88838 .40145 m
.89156 .40133 L
s
.774 1 0 r
.88838 .40145 m
.89036 .39729 L
s
.427 1 0 r
.88728 .39753 m
.89156 .40133 L
s
1 .757 0 r
.88728 .39753 m
.89036 .39729 L
s
.773 1 0 r
.88728 .39753 m
.88935 .39341 L
s
.932 1 0 r
.88728 .39753 m
.88616 .39359 L
s
.512 1 0 r
.88728 .39753 m
.88324 .39387 L
s
.88 1 0 r
.91093 .41809 m
.91018 .41389 L
s
1 .919 0 r
.91093 .41809 m
.91454 .41795 L
s
.574 1 0 r
.91093 .41809 m
.91382 .41371 L
s
.366 1 0 r
.91093 .41809 m
.91521 .42218 L
s
.886 1 0 r
.91093 .41809 m
.91163 .42228 L
s
.582 1 0 r
.91093 .41809 m
.90805 .42246 L
s
.877 1 0 r
.91018 .41389 m
.9094 .40969 L
s
.355 1 0 r
.91018 .41389 m
.91454 .41795 L
s
1 .928 0 r
.91018 .41389 m
.91382 .41371 L
s
.558 1 0 r
.91018 .41389 m
.91308 .40945 L
s
.881 1 0 r
.9094 .40969 m
.90857 .40551 L
s
.35 1 0 r
.9094 .40969 m
.91382 .41371 L
s
1 .942 0 r
.9094 .40969 m
.91308 .40945 L
s
.552 1 0 r
.9094 .40969 m
.91229 .40522 L
s
.88 1 0 r
.90857 .40551 m
.90773 .40133 L
s
.347 1 0 r
.90857 .40551 m
.91308 .40945 L
s
1 .954 0 r
.90857 .40551 m
.91229 .40522 L
s
.538 1 0 r
.90857 .40551 m
.91148 .40099 L
s
.881 1 0 r
.90773 .40133 m
.9069 .39715 L
s
.343 1 0 r
.90773 .40133 m
.91229 .40522 L
s
1 .966 0 r
.90773 .40133 m
.91148 .40099 L
s
.516 1 0 r
.90773 .40133 m
.91071 .39678 L
s
.891 1 0 r
.9069 .39715 m
.90614 .39299 L
s
.347 1 0 r
.9069 .39715 m
.91148 .40099 L
s
1 .987 0 r
.9069 .39715 m
.91071 .39678 L
s
.496 1 0 r
.9069 .39715 m
.90999 .3926 L
s
.361 1 0 r
.90614 .39299 m
.91071 .39678 L
s
1 .999 0 r
.90614 .39299 m
.90999 .3926 L
s
.494 1 0 r
.90614 .39299 m
.90927 .38846 L
s
.908 1 0 r
.90614 .39299 m
.90551 .38886 L
s
.491 1 0 r
.90614 .39299 m
.90163 .3898 L
s
.923 1 0 r
.89616 .42154 m
.89537 .41749 L
s
1 .828 0 r
.89616 .42154 m
.89947 .42179 L
s
.769 1 0 r
.89616 .42154 m
.89866 .41765 L
s
.342 1 0 r
.89616 .42154 m
.90024 .42594 L
s
.897 1 0 r
.89616 .42154 m
.89702 .42566 L
s
.795 1 0 r
.89616 .42154 m
.89396 .42551 L
s
.912 1 0 r
.89537 .41749 m
.89451 .41342 L
s
.359 1 0 r
.89537 .41749 m
.89947 .42179 L
s
1 .817 0 r
.89537 .41749 m
.89866 .41765 L
s
.763 1 0 r
.89537 .41749 m
.8978 .41353 L
s
.925 1 0 r
.89451 .41342 m
.89363 .40939 L
s
.366 1 0 r
.89451 .41342 m
.89866 .41765 L
s
1 .819 0 r
.89451 .41342 m
.8978 .41353 L
s
.759 1 0 r
.89451 .41342 m
.89688 .40941 L
s
.915 1 0 r
.89363 .40939 m
.89264 .40536 L
s
.382 1 0 r
.89363 .40939 m
.8978 .41353 L
s
1 .806 0 r
.89363 .40939 m
.89688 .40941 L
s
.761 1 0 r
.89363 .40939 m
.8959 .40533 L
s
.909 1 0 r
.89264 .40536 m
.89156 .40133 L
s
.384 1 0 r
.89264 .40536 m
.89688 .40941 L
s
1 .809 0 r
.89264 .40536 m
.8959 .40533 L
s
.762 1 0 r
.89264 .40536 m
.8949 .4013 L
s
.897 1 0 r
.89156 .40133 m
.89036 .39729 L
s
.371 1 0 r
.89156 .40133 m
.8959 .40533 L
s
1 .834 0 r
.89156 .40133 m
.8949 .4013 L
s
.76 1 0 r
.89156 .40133 m
.89377 .39724 L
s
.326 1 0 r
.89036 .39729 m
.8949 .4013 L
s
1 .854 0 r
.89036 .39729 m
.89377 .39724 L
s
.762 1 0 r
.89036 .39729 m
.8927 .39328 L
s
.957 1 0 r
.89036 .39729 m
.88935 .39341 L
s
.464 1 0 r
.89036 .39729 m
.88616 .39359 L
s
.866 1 0 r
.91454 .41795 m
.91382 .41371 L
s
1 .917 0 r
.91454 .41795 m
.91815 .41787 L
s
.573 1 0 r
.91454 .41795 m
.91747 .41359 L
s
.347 1 0 r
.91454 .41795 m
.9188 .42216 L
s
.876 1 0 r
.91454 .41795 m
.91521 .42218 L
s
.587 1 0 r
.91454 .41795 m
.91163 .42228 L
s
.862 1 0 r
.91382 .41371 m
.91308 .40945 L
s
.339 1 0 r
.91382 .41371 m
.91815 .41787 L
s
1 .929 0 r
.91382 .41371 m
.91747 .41359 L
s
.564 1 0 r
.91382 .41371 m
.91675 .4093 L
s
.87 1 0 r
.91308 .40945 m
.91229 .40522 L
s
.331 1 0 r
.91308 .40945 m
.91747 .41359 L
s
1 .937 0 r
.91308 .40945 m
.91675 .4093 L
s
.561 1 0 r
.91308 .40945 m
.916 .40503 L
s
.867 1 0 r
.91229 .40522 m
.91148 .40099 L
s
.329 1 0 r
.91229 .40522 m
.91675 .4093 L
s
1 .949 0 r
.91229 .40522 m
.916 .40503 L
s
.544 1 0 r
.91229 .40522 m
.91525 .40076 L
s
.874 1 0 r
.91148 .40099 m
.91071 .39678 L
s
.324 1 0 r
.91148 .40099 m
.916 .40503 L
s
1 .966 0 r
.91148 .40099 m
.91525 .40076 L
s
.531 1 0 r
.91148 .40099 m
.9145 .39652 L
s
.888 1 0 r
.91071 .39678 m
.90999 .3926 L
s
.332 1 0 r
.91071 .39678 m
.91525 .40076 L
s
1 .974 0 r
.91071 .39678 m
.9145 .39652 L
s
.529 1 0 r
.91071 .39678 m
.91376 .39232 L
s
.35 1 0 r
.90999 .3926 m
.9145 .39652 L
s
1 .968 0 r
.90999 .3926 m
.91376 .39232 L
s
.542 1 0 r
.90999 .3926 m
.91298 .38815 L
s
.898 1 0 r
.90999 .3926 m
.90927 .38846 L
s
.392 1 0 r
.90999 .3926 m
.90551 .38886 L
s
.892 1 0 r
.89947 .42179 m
.89866 .41765 L
s
1 .842 0 r
.89947 .42179 m
.90282 .42211 L
s
.759 1 0 r
.89947 .42179 m
.90204 .41791 L
s
.311 1 0 r
.89947 .42179 m
.90357 .42631 L
s
.896 1 0 r
.89947 .42179 m
.90024 .42594 L
s
.783 1 0 r
.89947 .42179 m
.89702 .42566 L
s
.898 1 0 r
.89866 .41765 m
.8978 .41353 L
s
.31 1 0 r
.89866 .41765 m
.90282 .42211 L
s
1 .85 0 r
.89866 .41765 m
.90204 .41791 L
s
.76 1 0 r
.89866 .41765 m
.90119 .41375 L
s
.895 1 0 r
.8978 .41353 m
.89688 .40941 L
s
.313 1 0 r
.8978 .41353 m
.90204 .41791 L
s
1 .853 0 r
.8978 .41353 m
.90119 .41375 L
s
.757 1 0 r
.8978 .41353 m
.9003 .4096 L
s
.902 1 0 r
.89688 .40941 m
.8959 .40533 L
s
.308 1 0 r
.89688 .40941 m
.90119 .41375 L
s
1 .86 0 r
.89688 .40941 m
.9003 .4096 L
s
.764 1 0 r
.89688 .40941 m
.89937 .4055 L
s
.913 1 0 r
.8959 .40533 m
.8949 .4013 L
s
.304 1 0 r
.8959 .40533 m
.9003 .4096 L
s
1 .873 0 r
.8959 .40533 m
.89937 .4055 L
s
.754 1 0 r
.8959 .40533 m
.89835 .40135 L
s
.894 1 0 r
.8949 .4013 m
.89377 .39724 L
s
.303 1 0 r
.8949 .4013 m
.89937 .4055 L
s
1 .867 0 r
.8949 .4013 m
.89835 .40135 L
s
.75 1 0 r
.8949 .4013 m
.8973 .39728 L
s
.294 1 0 r
.89377 .39724 m
.89835 .40135 L
s
1 .893 0 r
.89377 .39724 m
.8973 .39728 L
s
.759 1 0 r
.89377 .39724 m
.89616 .39324 L
s
.932 1 0 r
.89377 .39724 m
.8927 .39328 L
s
.389 1 0 r
.89377 .39724 m
.88935 .39341 L
s
.857 1 0 r
.91815 .41787 m
.91747 .41359 L
s
1 .923 0 r
.91815 .41787 m
.92178 .41786 L
s
.572 1 0 r
.91815 .41787 m
.92112 .41354 L
s
.328 1 0 r
.91815 .41787 m
.9224 .42218 L
s
.86 1 0 r
.91815 .41787 m
.9188 .42216 L
s
.588 1 0 r
.91815 .41787 m
.91521 .42218 L
s
.855 1 0 r
.91747 .41359 m
.91675 .4093 L
s
.322 1 0 r
.91747 .41359 m
.92178 .41786 L
s
1 .93 0 r
.91747 .41359 m
.92112 .41354 L
s
.562 1 0 r
.91747 .41359 m
.92044 .40921 L
s
.858 1 0 r
.91675 .4093 m
.916 .40503 L
s
.317 1 0 r
.91675 .4093 m
.92112 .41354 L
s
1 .941 0 r
.91675 .4093 m
.92044 .40921 L
s
.556 1 0 r
.91675 .4093 m
.91971 .4049 L
s
.858 1 0 r
.916 .40503 m
.91525 .40076 L
s
.314 1 0 r
.916 .40503 m
.92044 .40921 L
s
1 .95 0 r
.916 .40503 m
.91971 .4049 L
s
.549 1 0 r
.916 .40503 m
.91897 .4006 L
s
.868 1 0 r
.91525 .40076 m
.9145 .39652 L
s
.315 1 0 r
.91525 .40076 m
.91971 .4049 L
s
1 .953 0 r
.91525 .40076 m
.91897 .4006 L
s
.544 1 0 r
.91525 .40076 m
.91823 .39632 L
s
.879 1 0 r
.9145 .39652 m
.91376 .39232 L
s
.327 1 0 r
.9145 .39652 m
.91897 .4006 L
s
1 .956 0 r
.9145 .39652 m
.91823 .39632 L
s
.551 1 0 r
.9145 .39652 m
.91746 .39209 L
s
.343 1 0 r
.91376 .39232 m
.91823 .39632 L
s
1 .946 0 r
.91376 .39232 m
.91746 .39209 L
s
.556 1 0 r
.91376 .39232 m
.91665 .38786 L
s
.888 1 0 r
.91376 .39232 m
.91298 .38815 L
s
.367 1 0 r
.91376 .39232 m
.90927 .38846 L
s
.878 1 0 r
.90282 .42211 m
.90204 .41791 L
s
1 .874 0 r
.90282 .42211 m
.90627 .4225 L
s
.749 1 0 r
.90282 .42211 m
.90549 .41826 L
s
.281 1 0 r
.90282 .42211 m
.90697 .42671 L
s
.878 1 0 r
.90282 .42211 m
.90357 .42631 L
s
.771 1 0 r
.90282 .42211 m
.90024 .42594 L
s
.885 1 0 r
.90204 .41791 m
.90119 .41375 L
s
.267 1 0 r
.90204 .41791 m
.90627 .4225 L
s
1 .874 0 r
.90204 .41791 m
.90549 .41826 L
s
.752 1 0 r
.90204 .41791 m
.90466 .41404 L
s
.886 1 0 r
.90119 .41375 m
.9003 .4096 L
s
.271 1 0 r
.90119 .41375 m
.90549 .41826 L
s
1 .878 0 r
.90119 .41375 m
.90466 .41404 L
s
.754 1 0 r
.90119 .41375 m
.90378 .40986 L
s
.899 1 0 r
.9003 .4096 m
.89937 .4055 L
s
.272 1 0 r
.9003 .4096 m
.90466 .41404 L
s
1 .879 0 r
.9003 .4096 m
.90378 .40986 L
s
.759 1 0 r
.9003 .4096 m
.90284 .40569 L
s
.88 1 0 r
.89937 .4055 m
.89835 .40135 L
s
.28 1 0 r
.89937 .4055 m
.90378 .40986 L
s
1 .878 0 r
.89937 .4055 m
.90284 .40569 L
s
.751 1 0 r
.89937 .4055 m
.90188 .40154 L
s
.897 1 0 r
.89835 .40135 m
.8973 .39728 L
s
.265 1 0 r
.89835 .40135 m
.90284 .40569 L
s
1 .894 0 r
.89835 .40135 m
.90188 .40154 L
s
.751 1 0 r
.89835 .40135 m
.90083 .39738 L
s
.262 1 0 r
.8973 .39728 m
.90188 .40154 L
s
1 .892 0 r
.8973 .39728 m
.90083 .39738 L
s
.754 1 0 r
.8973 .39728 m
.89968 .39325 L
s
.901 1 0 r
.8973 .39728 m
.89616 .39324 L
s
.313 1 0 r
.8973 .39728 m
.8927 .39328 L
s
.846 1 0 r
.92178 .41786 m
.92112 .41354 L
s
1 .92 0 r
.92178 .41786 m
.9254 .41788 L
s
.568 1 0 r
.92178 .41786 m
.92477 .41352 L
s
.314 1 0 r
.92178 .41786 m
.92601 .42225 L
s
.85 1 0 r
.92178 .41786 m
.9224 .42218 L
s
.582 1 0 r
.92178 .41786 m
.9188 .42216 L
s
.844 1 0 r
.92112 .41354 m
.92044 .40921 L
s
.312 1 0 r
.92112 .41354 m
.9254 .41788 L
s
1 .929 0 r
.92112 .41354 m
.92477 .41352 L
s
.559 1 0 r
.92112 .41354 m
.92411 .40915 L
s
.848 1 0 r
.92044 .40921 m
.91971 .4049 L
s
.308 1 0 r
.92044 .40921 m
.92477 .41352 L
s
1 .936 0 r
.92044 .40921 m
.92411 .40915 L
s
.556 1 0 r
.92044 .40921 m
.9234 .4048 L
s
.85 1 0 r
.91971 .4049 m
.91897 .4006 L
s
.307 1 0 r
.91971 .4049 m
.92411 .40915 L
s
1 .941 0 r
.91971 .4049 m
.9234 .4048 L
s
.552 1 0 r
.91971 .4049 m
.92267 .40047 L
s
.856 1 0 r
.91897 .4006 m
.91823 .39632 L
s
.309 1 0 r
.91897 .4006 m
.9234 .4048 L
s
1 .945 0 r
.91897 .4006 m
.92267 .40047 L
s
.551 1 0 r
.91897 .4006 m
.92191 .39616 L
s
.869 1 0 r
.91823 .39632 m
.91746 .39209 L
s
.319 1 0 r
.91823 .39632 m
.92267 .40047 L
s
1 .941 0 r
.91823 .39632 m
.92191 .39616 L
s
.557 1 0 r
.91823 .39632 m
.92113 .39188 L
s
.332 1 0 r
.91746 .39209 m
.92191 .39616 L
s
1 .94 0 r
.91746 .39209 m
.92113 .39188 L
s
.557 1 0 r
.91746 .39209 m
.92031 .38761 L
s
.868 1 0 r
.91746 .39209 m
.91665 .38786 L
s
.354 1 0 r
.91746 .39209 m
.91298 .38815 L
s
.865 1 0 r
.90627 .4225 m
.90549 .41826 L
s
1 .896 0 r
.90627 .4225 m
.90979 .42291 L
s
.732 1 0 r
.90627 .4225 m
.90896 .41859 L
s
.236 1 0 r
.90627 .4225 m
.91052 .42721 L
s
.877 1 0 r
.90627 .4225 m
.90697 .42671 L
s
.751 1 0 r
.90627 .4225 m
.90357 .42631 L
s
.87 1 0 r
.90549 .41826 m
.90466 .41404 L
s
.239 1 0 r
.90549 .41826 m
.90979 .42291 L
s
1 .878 0 r
.90549 .41826 m
.90896 .41859 L
s
.745 1 0 r
.90549 .41826 m
.90817 .41439 L
s
.877 1 0 r
.90466 .41404 m
.90378 .40986 L
s
.263 1 0 r
.90466 .41404 m
.90896 .41859 L
s
1 .89 0 r
.90466 .41404 m
.90817 .41439 L
s
.75 1 0 r
.90466 .41404 m
.90732 .41018 L
s
.88 1 0 r
.90378 .40986 m
.90284 .40569 L
s
.246 1 0 r
.90378 .40986 m
.90817 .41439 L
s
1 .901 0 r
.90378 .40986 m
.90732 .41018 L
s
.757 1 0 r
.90378 .40986 m
.90638 .40598 L
s
.881 1 0 r
.90284 .40569 m
.90188 .40154 L
s
.238 1 0 r
.90284 .40569 m
.90732 .41018 L
s
1 .897 0 r
.90284 .40569 m
.90638 .40598 L
s
.762 1 0 r
.90284 .40569 m
.9054 .40181 L
s
.871 1 0 r
.90188 .40154 m
.90083 .39738 L
s
.244 1 0 r
.90188 .40154 m
.90638 .40598 L
s
1 .891 0 r
.90188 .40154 m
.9054 .40181 L
s
.773 1 0 r
.90188 .40154 m
.90437 .39766 L
s
.229 1 0 r
.90083 .39738 m
.9054 .40181 L
s
1 .9 0 r
.90083 .39738 m
.90437 .39766 L
s
.783 1 0 r
.90083 .39738 m
.90321 .39348 L
s
.875 1 0 r
.90083 .39738 m
.89968 .39325 L
s
.267 1 0 r
.90083 .39738 m
.89616 .39324 L
s
.835 1 0 r
.9254 .41788 m
.92477 .41352 L
s
1 .92 0 r
.9254 .41788 m
.92902 .41794 L
s
.564 1 0 r
.9254 .41788 m
.9284 .41353 L
s
.3 1 0 r
.9254 .41788 m
.92961 .42235 L
s
.836 1 0 r
.9254 .41788 m
.92601 .42225 L
s
.577 1 0 r
.9254 .41788 m
.9224 .42218 L
s
.834 1 0 r
.92477 .41352 m
.92411 .40915 L
s
.302 1 0 r
.92477 .41352 m
.92902 .41794 L
s
1 .923 0 r
.92477 .41352 m
.9284 .41353 L
s
.554 1 0 r
.92477 .41352 m
.92776 .40912 L
s
.836 1 0 r
.92411 .40915 m
.9234 .4048 L
s
.303 1 0 r
.92411 .40915 m
.9284 .41353 L
s
1 .931 0 r
.92411 .40915 m
.92776 .40912 L
s
.555 1 0 r
.92411 .40915 m
.92706 .40474 L
s
.839 1 0 r
.9234 .4048 m
.92267 .40047 L
s
.301 1 0 r
.9234 .4048 m
.92776 .40912 L
s
1 .933 0 r
.9234 .4048 m
.92706 .40474 L
s
.558 1 0 r
.9234 .4048 m
.92632 .40037 L
s
.846 1 0 r
.92267 .40047 m
.92191 .39616 L
s
.303 1 0 r
.92267 .40047 m
.92706 .40474 L
s
1 .93 0 r
.92267 .40047 m
.92632 .40037 L
s
.554 1 0 r
.92267 .40047 m
.92557 .39602 L
s
.854 1 0 r
.92191 .39616 m
.92113 .39188 L
s
.313 1 0 r
.92191 .39616 m
.92632 .40037 L
s
1 .933 0 r
.92191 .39616 m
.92557 .39602 L
s
.557 1 0 r
.92191 .39616 m
.92477 .39169 L
s
.322 1 0 r
.92113 .39188 m
.92557 .39602 L
s
1 .928 0 r
.92113 .39188 m
.92477 .39169 L
s
.559 1 0 r
.92113 .39188 m
.92393 .38738 L
s
.854 1 0 r
.92113 .39188 m
.92031 .38761 L
s
.337 1 0 r
.92113 .39188 m
.91665 .38786 L
s
.839 1 0 r
.90979 .42291 m
.90896 .41859 L
s
1 .896 0 r
.90979 .42291 m
.91332 .42327 L
s
.72 1 0 r
.90979 .42291 m
.91256 .419 L
s
.239 1 0 r
.90979 .42291 m
.91406 .42759 L
s
.85 1 0 r
.90979 .42291 m
.91052 .42721 L
s
.733 1 0 r
.90979 .42291 m
.90697 .42671 L
s
.878 1 0 r
.90896 .41859 m
.90817 .41439 L
s
.22 1 0 r
.90896 .41859 m
.91332 .42327 L
s
1 .92 0 r
.90896 .41859 m
.91256 .419 L
s
.734 1 0 r
.90896 .41859 m
.91169 .41471 L
s
.871 1 0 r
.90817 .41439 m
.90732 .41018 L
s
.229 1 0 r
.90817 .41439 m
.91256 .419 L
s
1 .892 0 r
.90817 .41439 m
.91169 .41471 L
s
.737 1 0 r
.90817 .41439 m
.91088 .41051 L
s
.868 1 0 r
.90732 .41018 m
.90638 .40598 L
s
.252 1 0 r
.90732 .41018 m
.91169 .41471 L
s
1 .905 0 r
.90732 .41018 m
.91088 .41051 L
s
.758 1 0 r
.90732 .41018 m
.90994 .40633 L
s
.874 1 0 r
.90638 .40598 m
.9054 .40181 L
s
.223 1 0 r
.90638 .40598 m
.91088 .41051 L
s
1 .907 0 r
.90638 .40598 m
.90994 .40633 L
s
.774 1 0 r
.90638 .40598 m
.90896 .40216 L
s
.877 1 0 r
.9054 .40181 m
.90437 .39766 L
s
.218 1 0 r
.9054 .40181 m
.90994 .40633 L
s
1 .907 0 r
.9054 .40181 m
.90896 .40216 L
s
.802 1 0 r
.9054 .40181 m
.90786 .39803 L
s
.211 1 0 r
.90437 .39766 m
.90896 .40216 L
s
1 .885 0 r
.90437 .39766 m
.90786 .39803 L
s
.839 1 0 r
.90437 .39766 m
.90663 .39389 L
s
.855 1 0 r
.90437 .39766 m
.90321 .39348 L
s
.207 1 0 r
.90437 .39766 m
.89968 .39325 L
s
.822 1 0 r
.92902 .41794 m
.9284 .41353 L
s
1 .905 0 r
.92902 .41794 m
.93259 .41801 L
s
.564 1 0 r
.92902 .41794 m
.93199 .41357 L
s
.303 1 0 r
.92902 .41794 m
.93316 .42245 L
s
.823 1 0 r
.92902 .41794 m
.92961 .42235 L
s
.573 1 0 r
.92902 .41794 m
.92601 .42225 L
s
.821 1 0 r
.9284 .41353 m
.92776 .40912 L
s
.3 1 0 r
.9284 .41353 m
.93259 .41801 L
s
1 .912 0 r
.9284 .41353 m
.93199 .41357 L
s
.557 1 0 r
.9284 .41353 m
.93135 .40912 L
s
.827 1 0 r
.92776 .40912 m
.92706 .40474 L
s
.3 1 0 r
.92776 .40912 m
.93199 .41357 L
s
1 .912 0 r
.92776 .40912 m
.93135 .40912 L
s
.561 1 0 r
.92776 .40912 m
.93067 .4047 L
s
.829 1 0 r
.92706 .40474 m
.92632 .40037 L
s
.301 1 0 r
.92706 .40474 m
.93135 .40912 L
s
1 .916 0 r
.92706 .40474 m
.93067 .4047 L
s
.557 1 0 r
.92706 .40474 m
.92995 .40028 L
s
.832 1 0 r
.92632 .40037 m
.92557 .39602 L
s
.301 1 0 r
.92632 .40037 m
.93067 .4047 L
s
1 .923 0 r
.92632 .40037 m
.92995 .40028 L
s
.553 1 0 r
.92632 .40037 m
.92918 .39589 L
s
.839 1 0 r
.92557 .39602 m
.92477 .39169 L
s
.308 1 0 r
.92557 .39602 m
.92995 .40028 L
s
1 .918 0 r
.92557 .39602 m
.92918 .39589 L
s
.561 1 0 r
.92557 .39602 m
.92838 .39153 L
s
.315 1 0 r
.92477 .39169 m
.92918 .39589 L
s
1 .917 0 r
.92477 .39169 m
.92838 .39153 L
s
.56 1 0 r
.92477 .39169 m
.92752 .38716 L
s
.839 1 0 r
.92477 .39169 m
.92393 .38738 L
s
.327 1 0 r
.92477 .39169 m
.92031 .38761 L
s
.858 1 0 r
.91332 .42327 m
.91256 .419 L
s
1 .908 0 r
.91332 .42327 m
.91688 .4236 L
s
.699 1 0 r
.91332 .42327 m
.9161 .4193 L
s
.246 1 0 r
.91332 .42327 m
.9176 .42791 L
s
.845 1 0 r
.91332 .42327 m
.91406 .42759 L
s
.707 1 0 r
.91332 .42327 m
.91052 .42721 L
s
.845 1 0 r
.91256 .419 m
.91169 .41471 L
s
.246 1 0 r
.91256 .419 m
.91688 .4236 L
s
1 .902 0 r
.91256 .419 m
.9161 .4193 L
s
.71 1 0 r
.91256 .419 m
.91529 .41504 L
s
.877 1 0 r
.91169 .41471 m
.91088 .41051 L
s
.227 1 0 r
.91169 .41471 m
.9161 .4193 L
s
1 .919 0 r
.91169 .41471 m
.91529 .41504 L
s
.716 1 0 r
.91169 .41471 m
.91442 .41077 L
s
.872 1 0 r
.91088 .41051 m
.90994 .40633 L
s
.244 1 0 r
.91088 .41051 m
.91529 .41504 L
s
1 .898 0 r
.91088 .41051 m
.91442 .41077 L
s
.737 1 0 r
.91088 .41051 m
.91348 .40657 L
s
.876 1 0 r
.90994 .40633 m
.90896 .40216 L
s
.247 1 0 r
.90994 .40633 m
.91442 .41077 L
s
1 .897 0 r
.90994 .40633 m
.91348 .40657 L
s
.754 1 0 r
.90994 .40633 m
.91244 .40238 L
s
.875 1 0 r
.90896 .40216 m
.90786 .39803 L
s
.246 1 0 r
.90896 .40216 m
.91348 .40657 L
s
1 .881 0 r
.90896 .40216 m
.91244 .40238 L
s
.778 1 0 r
.90896 .40216 m
.91129 .39821 L
s
.243 1 0 r
.90786 .39803 m
.91244 .40238 L
s
1 .865 0 r
.90786 .39803 m
.91129 .39821 L
s
.798 1 0 r
.90786 .39803 m
.91002 .39405 L
s
.865 1 0 r
.90786 .39803 m
.90663 .39389 L
s
.187 1 0 r
.90786 .39803 m
.90321 .39348 L
s
.812 1 0 r
.93259 .41801 m
.93199 .41357 L
s
1 .894 0 r
.93259 .41801 m
.93612 .41812 L
s
.566 1 0 r
.93259 .41801 m
.93553 .41363 L
s
.294 1 0 r
.93259 .41801 m
.93669 .4226 L
s
.814 1 0 r
.93259 .41801 m
.93316 .42245 L
s
.571 1 0 r
.93259 .41801 m
.92961 .42235 L
s
.81 1 0 r
.93199 .41357 m
.93135 .40912 L
s
.297 1 0 r
.93199 .41357 m
.93612 .41812 L
s
1 .896 0 r
.93199 .41357 m
.93553 .41363 L
s
.558 1 0 r
.93199 .41357 m
.93491 .40914 L
s
.814 1 0 r
.93135 .40912 m
.93067 .4047 L
s
.298 1 0 r
.93135 .40912 m
.93553 .41363 L
s
1 .9 0 r
.93135 .40912 m
.93491 .40914 L
s
.555 1 0 r
.93135 .40912 m
.93423 .40466 L
s
.816 1 0 r
.93067 .4047 m
.92995 .40028 L
s
.3 1 0 r
.93067 .4047 m
.93491 .40914 L
s
1 .902 0 r
.93067 .4047 m
.93423 .40466 L
s
.558 1 0 r
.93067 .4047 m
.93351 .40021 L
s
.821 1 0 r
.92995 .40028 m
.92918 .39589 L
s
.304 1 0 r
.92995 .40028 m
.93423 .40466 L
s
1 .902 0 r
.92995 .40028 m
.93351 .40021 L
s
.56 1 0 r
.92995 .40028 m
.93275 .39579 L
s
.827 1 0 r
.92918 .39589 m
.92838 .39153 L
s
.308 1 0 r
.92918 .39589 m
.93351 .40021 L
s
1 .904 0 r
.92918 .39589 m
.93275 .39579 L
s
.569 1 0 r
.92918 .39589 m
.93192 .39139 L
s
.312 1 0 r
.92838 .39153 m
.93275 .39579 L
s
1 .894 0 r
.92838 .39153 m
.93192 .39139 L
s
.566 1 0 r
.92838 .39153 m
.93104 .38697 L
s
.822 1 0 r
.92838 .39153 m
.92752 .38716 L
s
.314 1 0 r
.92838 .39153 m
.92393 .38738 L
s
.85 1 0 r
.91688 .4236 m
.9161 .4193 L
s
1 .9 0 r
.91688 .4236 m
.92043 .42384 L
s
.672 1 0 r
.91688 .4236 m
.91967 .41953 L
s
.256 1 0 r
.91688 .4236 m
.92117 .42819 L
s
.847 1 0 r
.91688 .4236 m
.9176 .42791 L
s
.687 1 0 r
.91688 .4236 m
.91406 .42759 L
s
.856 1 0 r
.9161 .4193 m
.91529 .41504 L
s
.259 1 0 r
.9161 .4193 m
.92043 .42384 L
s
1 .907 0 r
.9161 .4193 m
.91967 .41953 L
s
.684 1 0 r
.9161 .4193 m
.91883 .41523 L
s
.852 1 0 r
.91529 .41504 m
.91442 .41077 L
s
.257 1 0 r
.91529 .41504 m
.91967 .41953 L
s
1 .898 0 r
.91529 .41504 m
.91883 .41523 L
s
.691 1 0 r
.91529 .41504 m
.91794 .41095 L
s
.867 1 0 r
.91442 .41077 m
.91348 .40657 L
s
.256 1 0 r
.91442 .41077 m
.91883 .41523 L
s
1 .894 0 r
.91442 .41077 m
.91794 .41095 L
s
.716 1 0 r
.91442 .41077 m
.91696 .40671 L
s
.865 1 0 r
.91348 .40657 m
.91244 .40238 L
s
.262 1 0 r
.91348 .40657 m
.91794 .41095 L
s
1 .879 0 r
.91348 .40657 m
.91696 .40671 L
s
.727 1 0 r
.91348 .40657 m
.91592 .40248 L
s
.861 1 0 r
.91244 .40238 m
.91129 .39821 L
s
.262 1 0 r
.91244 .40238 m
.91696 .40671 L
s
1 .875 0 r
.91244 .40238 m
.91592 .40248 L
s
.739 1 0 r
.91244 .40238 m
.91475 .39826 L
s
.252 1 0 r
.91129 .39821 m
.91592 .40248 L
s
1 .868 0 r
.91129 .39821 m
.91475 .39826 L
s
.744 1 0 r
.91129 .39821 m
.91351 .39406 L
s
.854 1 0 r
.91129 .39821 m
.91002 .39405 L
s
.232 1 0 r
.91129 .39821 m
.90663 .39389 L
s
.798 1 0 r
.93612 .41812 m
.93553 .41363 L
s
1 .876 0 r
.93612 .41812 m
.9396 .41825 L
s
.576 1 0 r
.93612 .41812 m
.93901 .41373 L
s
.29 1 0 r
.93612 .41812 m
.94015 .42279 L
s
.801 1 0 r
.93612 .41812 m
.93669 .4226 L
s
.575 1 0 r
.93612 .41812 m
.93316 .42245 L
s
.797 1 0 r
.93553 .41363 m
.93491 .40914 L
s
.294 1 0 r
.93553 .41363 m
.9396 .41825 L
s
1 .876 0 r
.93553 .41363 m
.93901 .41373 L
s
.561 1 0 r
.93553 .41363 m
.93839 .40917 L
s
.797 1 0 r
.93491 .40914 m
.93423 .40466 L
s
.293 1 0 r
.93491 .40914 m
.93901 .41373 L
s
1 .878 0 r
.93491 .40914 m
.93839 .40917 L
s
.559 1 0 r
.93491 .40914 m
.93773 .40465 L
s
.807 1 0 r
.93423 .40466 m
.93351 .40021 L
s
.299 1 0 r
.93423 .40466 m
.93839 .40917 L
s
1 .882 0 r
.93423 .40466 m
.93773 .40465 L
s
.562 1 0 r
.93423 .40466 m
.93703 .40016 L
s
.81 1 0 r
.93351 .40021 m
.93275 .39579 L
s
.304 1 0 r
.93351 .40021 m
.93773 .40465 L
s
1 .89 0 r
.93351 .40021 m
.93703 .40016 L
s
.562 1 0 r
.93351 .40021 m
.93626 .39569 L
s
.814 1 0 r
.93275 .39579 m
.93192 .39139 L
s
.306 1 0 r
.93275 .39579 m
.93703 .40016 L
s
1 .888 0 r
.93275 .39579 m
.93626 .39569 L
s
.571 1 0 r
.93275 .39579 m
.93541 .39125 L
s
.305 1 0 r
.93192 .39139 m
.93626 .39569 L
s
1 .883 0 r
.93192 .39139 m
.93541 .39125 L
s
.568 1 0 r
.93192 .39139 m
.93453 .3868 L
s
.806 1 0 r
.93192 .39139 m
.93104 .38697 L
s
.313 1 0 r
.93192 .39139 m
.92752 .38716 L
s
.844 1 0 r
.92043 .42384 m
.91967 .41953 L
s
1 .906 0 r
.92043 .42384 m
.924 .42404 L
s
.653 1 0 r
.92043 .42384 m
.92322 .41969 L
s
.261 1 0 r
.92043 .42384 m
.92473 .4284 L
s
.835 1 0 r
.92043 .42384 m
.92117 .42819 L
s
.665 1 0 r
.92043 .42384 m
.9176 .42791 L
s
.846 1 0 r
.91967 .41953 m
.91883 .41523 L
s
.265 1 0 r
.91967 .41953 m
.924 .42404 L
s
1 .897 0 r
.91967 .41953 m
.92322 .41969 L
s
.664 1 0 r
.91967 .41953 m
.92238 .41537 L
s
.847 1 0 r
.91883 .41523 m
.91794 .41095 L
s
.264 1 0 r
.91883 .41523 m
.92322 .41969 L
s
1 .899 0 r
.91883 .41523 m
.92238 .41537 L
s
.672 1 0 r
.91883 .41523 m
.92146 .41106 L
s
.852 1 0 r
.91794 .41095 m
.91696 .40671 L
s
.263 1 0 r
.91794 .41095 m
.92238 .41537 L
s
1 .889 0 r
.91794 .41095 m
.92146 .41106 L
s
.688 1 0 r
.91794 .41095 m
.92047 .40678 L
s
.851 1 0 r
.91696 .40671 m
.91592 .40248 L
s
.263 1 0 r
.91696 .40671 m
.92146 .41106 L
s
1 .887 0 r
.91696 .40671 m
.92047 .40678 L
s
.699 1 0 r
.91696 .40671 m
.91938 .40251 L
s
.845 1 0 r
.91592 .40248 m
.91475 .39826 L
s
.261 1 0 r
.91592 .40248 m
.92047 .40678 L
s
1 .871 0 r
.91592 .40248 m
.91938 .40251 L
s
.708 1 0 r
.91592 .40248 m
.91822 .39825 L
s
.256 1 0 r
.91475 .39826 m
.91938 .40251 L
s
1 .875 0 r
.91475 .39826 m
.91822 .39825 L
s
.71 1 0 r
.91475 .39826 m
.91701 .39401 L
s
.845 1 0 r
.91475 .39826 m
.91351 .39406 L
s
.24 1 0 r
.91475 .39826 m
.91002 .39405 L
s
.791 1 0 r
.9396 .41825 m
.93901 .41373 L
s
1 .851 0 r
.9396 .41825 m
.94299 .41844 L
s
.583 1 0 r
.9396 .41825 m
.9424 .41384 L
s
.285 1 0 r
.9396 .41825 m
.94354 .42301 L
s
.783 1 0 r
.9396 .41825 m
.94015 .42279 L
s
.579 1 0 r
.9396 .41825 m
.93669 .4226 L
s
.776 1 0 r
.93901 .41373 m
.93839 .40917 L
s
.291 1 0 r
.93901 .41373 m
.94299 .41844 L
s
1 .851 0 r
.93901 .41373 m
.9424 .41384 L
s
.564 1 0 r
.93901 .41373 m
.94179 .40924 L
s
.785 1 0 r
.93839 .40917 m
.93773 .40465 L
s
.295 1 0 r
.93839 .40917 m
.9424 .41384 L
s
1 .852 0 r
.93839 .40917 m
.94179 .40924 L
s
.567 1 0 r
.93839 .40917 m
.94115 .40468 L
s
.794 1 0 r
.93773 .40465 m
.93703 .40016 L
s
.301 1 0 r
.93773 .40465 m
.94179 .40924 L
s
1 .86 0 r
.93773 .40465 m
.94115 .40468 L
s
.571 1 0 r
.93773 .40465 m
.94046 .40015 L
s
.797 1 0 r
.93703 .40016 m
.93626 .39569 L
s
.307 1 0 r
.93703 .40016 m
.94115 .40468 L
s
1 .863 0 r
.93703 .40016 m
.94046 .40015 L
s
.577 1 0 r
.93703 .40016 m
.9397 .39565 L
s
.8 1 0 r
.93626 .39569 m
.93541 .39125 L
s
.304 1 0 r
.93626 .39569 m
.94046 .40015 L
s
1 .863 0 r
.93626 .39569 m
.9397 .39565 L
s
.593 1 0 r
.93626 .39569 m
.93885 .39119 L
s
.298 1 0 r
.93541 .39125 m
.9397 .39565 L
s
1 .864 0 r
.93541 .39125 m
.93885 .39119 L
s
.584 1 0 r
.93541 .39125 m
.93794 .38668 L
s
.797 1 0 r
.93541 .39125 m
.93453 .3868 L
s
.305 1 0 r
.93541 .39125 m
.93104 .38697 L
s
.834 1 0 r
.924 .42404 m
.92322 .41969 L
s
1 .904 0 r
.924 .42404 m
.92757 .42419 L
s
.637 1 0 r
.924 .42404 m
.92676 .41981 L
s
.267 1 0 r
.924 .42404 m
.92829 .42858 L
s
.831 1 0 r
.924 .42404 m
.92473 .4284 L
s
.644 1 0 r
.924 .42404 m
.92117 .42819 L
s
.836 1 0 r
.92322 .41969 m
.92238 .41537 L
s
.264 1 0 r
.92322 .41969 m
.92757 .42419 L
s
1 .898 0 r
.92322 .41969 m
.92676 .41981 L
s
.648 1 0 r
.92322 .41969 m
.9259 .41546 L
s
.837 1 0 r
.92238 .41537 m
.92146 .41106 L
s
.267 1 0 r
.92238 .41537 m
.92676 .41981 L
s
1 .89 0 r
.92238 .41537 m
.9259 .41546 L
s
.658 1 0 r
.92238 .41537 m
.92498 .41112 L
s
.839 1 0 r
.92146 .41106 m
.92047 .40678 L
s
.266 1 0 r
.92146 .41106 m
.9259 .41546 L
s
1 .889 0 r
.92146 .41106 m
.92498 .41112 L
s
.671 1 0 r
.92146 .41106 m
.92396 .4068 L
s
.836 1 0 r
.92047 .40678 m
.91938 .40251 L
s
.263 1 0 r
.92047 .40678 m
.92498 .41112 L
s
1 .88 0 r
.92047 .40678 m
.92396 .4068 L
s
.681 1 0 r
.92047 .40678 m
.92286 .40249 L
s
.833 1 0 r
.91938 .40251 m
.91822 .39825 L
s
.255 1 0 r
.91938 .40251 m
.92396 .4068 L
s
1 .88 0 r
.91938 .40251 m
.92286 .40249 L
s
.684 1 0 r
.91938 .40251 m
.9217 .3982 L
s
.252 1 0 r
.91822 .39825 m
.92286 .40249 L
s
1 .878 0 r
.91822 .39825 m
.9217 .3982 L
s
.685 1 0 r
.91822 .39825 m
.9205 .39392 L
s
.837 1 0 r
.91822 .39825 m
.91701 .39401 L
s
.251 1 0 r
.91822 .39825 m
.91351 .39406 L
s
.763 1 0 r
.94299 .41844 m
.9424 .41384 L
s
1 .809 0 r
.94299 .41844 m
.94624 .41869 L
s
.6 1 0 r
.94299 .41844 m
.94567 .41402 L
s
.276 1 0 r
.94299 .41844 m
.94682 .42334 L
s
.775 1 0 r
.94299 .41844 m
.94354 .42301 L
s
.593 1 0 r
.94299 .41844 m
.94015 .42279 L
s
.765 1 0 r
.9424 .41384 m
.94179 .40924 L
s
.285 1 0 r
.9424 .41384 m
.94624 .41869 L
s
1 .812 0 r
.9424 .41384 m
.94567 .41402 L
s
.581 1 0 r
.9424 .41384 m
.9451 .40936 L
s
.773 1 0 r
.94179 .40924 m
.94115 .40468 L
s
.295 1 0 r
.94179 .40924 m
.94567 .41402 L
s
1 .825 0 r
.94179 .40924 m
.9451 .40936 L
s
.577 1 0 r
.94179 .40924 m
.94451 .40476 L
s
.783 1 0 r
.94115 .40468 m
.94046 .40015 L
s
.303 1 0 r
.94115 .40468 m
.9451 .40936 L
s
1 .839 0 r
.94115 .40468 m
.94451 .40476 L
s
.582 1 0 r
.94115 .40468 m
.94386 .4002 L
s
.786 1 0 r
.94046 .40015 m
.9397 .39565 L
s
.302 1 0 r
.94046 .40015 m
.94451 .40476 L
s
1 .849 0 r
.94046 .40015 m
.94386 .4002 L
s
.596 1 0 r
.94046 .40015 m
.94308 .39568 L
s
.796 1 0 r
.9397 .39565 m
.93885 .39119 L
s
.291 1 0 r
.9397 .39565 m
.94386 .4002 L
s
1 .847 0 r
.9397 .39565 m
.94308 .39568 L
s
.616 1 0 r
.9397 .39565 m
.94221 .39119 L
s
.29 1 0 r
.93885 .39119 m
.94308 .39568 L
s
1 .839 0 r
.93885 .39119 m
.94221 .39119 L
s
.606 1 0 r
.93885 .39119 m
.94127 .38665 L
s
.775 1 0 r
.93885 .39119 m
.93794 .38668 L
s
.293 1 0 r
.93885 .39119 m
.93453 .3868 L
s
.823 1 0 r
.92757 .42419 m
.92676 .41981 L
s
1 .889 0 r
.92757 .42419 m
.93108 .4243 L
s
.63 1 0 r
.92757 .42419 m
.93029 .41991 L
s
.274 1 0 r
.92757 .42419 m
.93181 .42874 L
s
.823 1 0 r
.92757 .42419 m
.92829 .42858 L
s
.628 1 0 r
.92757 .42419 m
.92473 .4284 L
s
.827 1 0 r
.92676 .41981 m
.9259 .41546 L
s
.27 1 0 r
.92676 .41981 m
.93108 .4243 L
s
1 .89 0 r
.92676 .41981 m
.93029 .41991 L
s
.637 1 0 r
.92676 .41981 m
.92942 .41552 L
s
.827 1 0 r
.9259 .41546 m
.92498 .41112 L
s
.266 1 0 r
.9259 .41546 m
.93029 .41991 L
s
1 .891 0 r
.9259 .41546 m
.92942 .41552 L
s
.646 1 0 r
.9259 .41546 m
.92848 .41115 L
s
.827 1 0 r
.92498 .41112 m
.92396 .4068 L
s
.264 1 0 r
.92498 .41112 m
.92942 .41552 L
s
1 .883 0 r
.92498 .41112 m
.92848 .41115 L
s
.656 1 0 r
.92498 .41112 m
.92747 .40679 L
s
.823 1 0 r
.92396 .4068 m
.92286 .40249 L
s
.259 1 0 r
.92396 .4068 m
.92848 .41115 L
s
1 .883 0 r
.92396 .4068 m
.92747 .40679 L
s
.669 1 0 r
.92396 .4068 m
.92633 .40245 L
s
.824 1 0 r
.92286 .40249 m
.9217 .3982 L
s
.25 1 0 r
.92286 .40249 m
.92747 .40679 L
s
1 .872 0 r
.92286 .40249 m
.92633 .40245 L
s
.666 1 0 r
.92286 .40249 m
.92518 .39811 L
s
.253 1 0 r
.9217 .3982 m
.92633 .40245 L
s
1 .877 0 r
.9217 .3982 m
.92518 .39811 L
s
.662 1 0 r
.9217 .3982 m
.924 .39379 L
s
.824 1 0 r
.9217 .3982 m
.9205 .39392 L
s
.253 1 0 r
.9217 .3982 m
.91701 .39401 L
s
.744 1 0 r
.94624 .41869 m
.94567 .41402 L
s
1 .785 0 r
.94624 .41869 m
.9494 .41904 L
s
.628 1 0 r
.94624 .41869 m
.94882 .41432 L
s
.25 1 0 r
.94624 .41869 m
.95001 .42374 L
s
.751 1 0 r
.94624 .41869 m
.94682 .42334 L
s
.623 1 0 r
.94624 .41869 m
.94354 .42301 L
s
.746 1 0 r
.94567 .41402 m
.9451 .40936 L
s
.263 1 0 r
.94567 .41402 m
.9494 .41904 L
s
1 .778 0 r
.94567 .41402 m
.94882 .41432 L
s
.597 1 0 r
.94567 .41402 m
.9483 .40956 L
s
.763 1 0 r
.9451 .40936 m
.94451 .40476 L
s
.283 1 0 r
.9451 .40936 m
.94882 .41432 L
s
1 .789 0 r
.9451 .40936 m
.9483 .40956 L
s
.589 1 0 r
.9451 .40936 m
.9478 .40491 L
s
.776 1 0 r
.94451 .40476 m
.94386 .4002 L
s
.307 1 0 r
.94451 .40476 m
.9483 .40956 L
s
1 .82 0 r
.94451 .40476 m
.9478 .40491 L
s
.605 1 0 r
.94451 .40476 m
.94719 .40036 L
s
.78 1 0 r
.94386 .4002 m
.94308 .39568 L
s
.299 1 0 r
.94386 .4002 m
.9478 .40491 L
s
1 .833 0 r
.94386 .4002 m
.94719 .40036 L
s
.635 1 0 r
.94386 .4002 m
.94638 .39582 L
s
.783 1 0 r
.94308 .39568 m
.94221 .39119 L
s
.274 1 0 r
.94308 .39568 m
.94719 .40036 L
s
1 .821 0 r
.94308 .39568 m
.94638 .39582 L
s
.65 1 0 r
.94308 .39568 m
.94547 .39128 L
s
.27 1 0 r
.94221 .39119 m
.94638 .39582 L
s
1 .809 0 r
.94221 .39119 m
.94547 .39128 L
s
.645 1 0 r
.94221 .39119 m
.9445 .38672 L
s
.765 1 0 r
.94221 .39119 m
.94127 .38665 L
s
.277 1 0 r
.94221 .39119 m
.93794 .38668 L
s
.817 1 0 r
.93108 .4243 m
.93029 .41991 L
s
1 .88 0 r
.93108 .4243 m
.93457 .42439 L
s
.616 1 0 r
.93108 .4243 m
.93378 .41996 L
s
.281 1 0 r
.93108 .4243 m
.93531 .42884 L
s
.809 1 0 r
.93108 .4243 m
.93181 .42874 L
s
.619 1 0 r
.93108 .4243 m
.92829 .42858 L
s
.815 1 0 r
.93029 .41991 m
.92942 .41552 L
s
.279 1 0 r
.93029 .41991 m
.93457 .42439 L
s
1 .882 0 r
.93029 .41991 m
.93378 .41996 L
s
.628 1 0 r
.93029 .41991 m
.93291 .41556 L
s
.817 1 0 r
.92942 .41552 m
.92848 .41115 L
s
.274 1 0 r
.92942 .41552 m
.93378 .41996 L
s
1 .878 0 r
.92942 .41552 m
.93291 .41556 L
s
.64 1 0 r
.92942 .41552 m
.93196 .41116 L
s
.815 1 0 r
.92848 .41115 m
.92747 .40679 L
s
.266 1 0 r
.92848 .41115 m
.93291 .41556 L
s
1 .876 0 r
.92848 .41115 m
.93196 .41116 L
s
.653 1 0 r
.92848 .41115 m
.93091 .40679 L
s
.812 1 0 r
.92747 .40679 m
.92633 .40245 L
s
.26 1 0 r
.92747 .40679 m
.93196 .41116 L
s
1 .867 0 r
.92747 .40679 m
.93091 .40679 L
s
.656 1 0 r
.92747 .40679 m
.9298 .40239 L
s
.809 1 0 r
.92633 .40245 m
.92518 .39811 L
s
.247 1 0 r
.92633 .40245 m
.93091 .40679 L
s
1 .875 0 r
.92633 .40245 m
.9298 .40239 L
s
.647 1 0 r
.92633 .40245 m
.92865 .39801 L
s
.251 1 0 r
.92518 .39811 m
.9298 .40239 L
s
1 .872 0 r
.92518 .39811 m
.92865 .39801 L
s
.644 1 0 r
.92518 .39811 m
.92748 .39364 L
s
.814 1 0 r
.92518 .39811 m
.924 .39379 L
s
.255 1 0 r
.92518 .39811 m
.9205 .39392 L
s
.726 1 0 r
.9494 .41904 m
.94882 .41432 L
s
1 .78 0 r
.9494 .41904 m
.95254 .41948 L
s
.664 1 0 r
.9494 .41904 m
.9519 .41476 L
s
.223 1 0 r
.9494 .41904 m
.95316 .4242 L
s
.734 1 0 r
.9494 .41904 m
.95001 .42374 L
s
.648 1 0 r
.9494 .41904 m
.94682 .42334 L
s
.719 1 0 r
.94882 .41432 m
.9483 .40956 L
s
.228 1 0 r
.94882 .41432 m
.95254 .41948 L
s
1 .765 0 r
.94882 .41432 m
.9519 .41476 L
s
.652 1 0 r
.94882 .41432 m
.95129 .40997 L
s
.752 1 0 r
.9483 .40956 m
.9478 .40491 L
s
.242 1 0 r
.9483 .40956 m
.9519 .41476 L
s
1 .734 0 r
.9483 .40956 m
.95129 .40997 L
s
.597 1 0 r
.9483 .40956 m
.95117 .40525 L
s
.778 1 0 r
.9478 .40491 m
.94719 .40036 L
s
.299 1 0 r
.9478 .40491 m
.95129 .40997 L
s
1 .847 0 r
.9478 .40491 m
.95117 .40525 L
s
.656 1 0 r
.9478 .40491 m
.95045 .40069 L
s
.774 1 0 r
.94719 .40036 m
.94638 .39582 L
s
.247 1 0 r
.94719 .40036 m
.95117 .40525 L
s
1 .815 0 r
.94719 .40036 m
.95045 .40069 L
s
.686 1 0 r
.94719 .40036 m
.94959 .39609 L
s
.767 1 0 r
.94638 .39582 m
.94547 .39128 L
s
.235 1 0 r
.94638 .39582 m
.95045 .40069 L
s
1 .797 0 r
.94638 .39582 m
.94959 .39609 L
s
.695 1 0 r
.94638 .39582 m
.94865 .39152 L
s
.238 1 0 r
.94547 .39128 m
.94959 .39609 L
s
1 .788 0 r
.94547 .39128 m
.94865 .39152 L
s
.687 1 0 r
.94547 .39128 m
.94763 .3869 L
s
.756 1 0 r
.94547 .39128 m
.9445 .38672 L
s
.265 1 0 r
.94547 .39128 m
.94127 .38665 L
s
.805 1 0 r
.93457 .42439 m
.93378 .41996 L
s
1 .876 0 r
.93457 .42439 m
.93805 .42445 L
s
.604 1 0 r
.93457 .42439 m
.93726 .41999 L
s
.289 1 0 r
.93457 .42439 m
.93875 .42894 L
s
.805 1 0 r
.93457 .42439 m
.93531 .42884 L
s
.606 1 0 r
.93457 .42439 m
.93181 .42874 L
s
.811 1 0 r
.93378 .41996 m
.93291 .41556 L
s
.282 1 0 r
.93378 .41996 m
.93805 .42445 L
s
1 .876 0 r
.93378 .41996 m
.93726 .41999 L
s
.62 1 0 r
.93378 .41996 m
.93638 .41557 L
s
.808 1 0 r
.93291 .41556 m
.93196 .41116 L
s
.276 1 0 r
.93291 .41556 m
.93726 .41999 L
s
1 .875 0 r
.93291 .41556 m
.93638 .41557 L
s
.631 1 0 r
.93291 .41556 m
.93541 .41115 L
s
.809 1 0 r
.93196 .41116 m
.93091 .40679 L
s
.267 1 0 r
.93196 .41116 m
.93638 .41557 L
s
1 .869 0 r
.93196 .41116 m
.93541 .41115 L
s
.637 1 0 r
.93196 .41116 m
.93435 .40672 L
s
.795 1 0 r
.93091 .40679 m
.9298 .40239 L
s
.26 1 0 r
.93091 .40679 m
.93541 .41115 L
s
1 .865 0 r
.93091 .40679 m
.93435 .40672 L
s
.636 1 0 r
.93091 .40679 m
.93322 .40229 L
s
.798 1 0 r
.9298 .40239 m
.92865 .39801 L
s
.255 1 0 r
.9298 .40239 m
.93435 .40672 L
s
1 .859 0 r
.9298 .40239 m
.93322 .40229 L
s
.635 1 0 r
.9298 .40239 m
.93208 .39787 L
s
.258 1 0 r
.92865 .39801 m
.93322 .40229 L
s
1 .864 0 r
.92865 .39801 m
.93208 .39787 L
s
.633 1 0 r
.92865 .39801 m
.93089 .39347 L
s
.801 1 0 r
.92865 .39801 m
.92748 .39364 L
s
.257 1 0 r
.92865 .39801 m
.924 .39379 L
s
.723 1 0 r
.95254 .41948 m
.9519 .41476 L
s
1 .773 0 r
.95254 .41948 m
.95566 .4199 L
s
.661 1 0 r
.95254 .41948 m
.95507 .4152 L
s
.236 1 0 r
.95254 .41948 m
.95626 .42463 L
s
.727 1 0 r
.95254 .41948 m
.95316 .4242 L
s
.668 1 0 r
.95254 .41948 m
.95001 .42374 L
s
.705 1 0 r
.9519 .41476 m
.95129 .40997 L
s
.229 1 0 r
.9519 .41476 m
.95566 .4199 L
s
1 .79 0 r
.9519 .41476 m
.95507 .4152 L
s
.662 1 0 r
.9519 .41476 m
.95459 .41057 L
s
.74 1 0 r
.95129 .40997 m
.95117 .40525 L
s
.2 1 0 r
.95129 .40997 m
.95507 .4152 L
s
1 .839 0 r
.95129 .40997 m
.95459 .41057 L
s
.643 1 0 r
.95129 .40997 m
.95416 .40584 L
s
.77 1 0 r
.95117 .40525 m
.95045 .40069 L
s
.241 1 0 r
.95117 .40525 m
.95459 .41057 L
s
1 .744 0 r
.95117 .40525 m
.95416 .40584 L
s
.715 1 0 r
.95117 .40525 m
.95352 .40107 L
s
.753 1 0 r
.95045 .40069 m
.94959 .39609 L
s
.234 1 0 r
.95045 .40069 m
.95416 .40584 L
s
1 .755 0 r
.95045 .40069 m
.95352 .40107 L
s
.711 1 0 r
.95045 .40069 m
.95267 .39641 L
s
.756 1 0 r
.94959 .39609 m
.94865 .39152 L
s
.238 1 0 r
.94959 .39609 m
.95352 .40107 L
s
1 .758 0 r
.94959 .39609 m
.95267 .39641 L
s
.704 1 0 r
.94959 .39609 m
.95172 .39175 L
s
.24 1 0 r
.94865 .39152 m
.95267 .39641 L
s
1 .752 0 r
.94865 .39152 m
.95172 .39175 L
s
.693 1 0 r
.94865 .39152 m
.95073 .38712 L
s
.734 1 0 r
.94865 .39152 m
.94763 .3869 L
s
.234 1 0 r
.94865 .39152 m
.9445 .38672 L
s
.799 1 0 r
.93805 .42445 m
.93726 .41999 L
s
1 .855 0 r
.93805 .42445 m
.94146 .42447 L
s
.596 1 0 r
.93805 .42445 m
.9407 .42 L
s
.309 1 0 r
.93805 .42445 m
.94216 .42897 L
s
.794 1 0 r
.93805 .42445 m
.93875 .42894 L
s
.598 1 0 r
.93805 .42445 m
.93531 .42884 L
s
.803 1 0 r
.93726 .41999 m
.93638 .41557 L
s
.299 1 0 r
.93726 .41999 m
.94146 .42447 L
s
1 .866 0 r
.93726 .41999 m
.9407 .42 L
s
.615 1 0 r
.93726 .41999 m
.93981 .41555 L
s
.801 1 0 r
.93638 .41557 m
.93541 .41115 L
s
.283 1 0 r
.93638 .41557 m
.9407 .42 L
s
1 .86 0 r
.93638 .41557 m
.93981 .41555 L
s
.622 1 0 r
.93638 .41557 m
.93884 .4111 L
s
.789 1 0 r
.93541 .41115 m
.93435 .40672 L
s
.274 1 0 r
.93541 .41115 m
.93981 .41555 L
s
1 .86 0 r
.93541 .41115 m
.93884 .4111 L
s
.629 1 0 r
.93541 .41115 m
.93775 .40665 L
s
.787 1 0 r
.93435 .40672 m
.93322 .40229 L
s
.26 1 0 r
.93435 .40672 m
.93884 .4111 L
s
1 .852 0 r
.93435 .40672 m
.93775 .40665 L
s
.626 1 0 r
.93435 .40672 m
.93663 .40217 L
s
.787 1 0 r
.93322 .40229 m
.93208 .39787 L
s
.255 1 0 r
.93322 .40229 m
.93775 .40665 L
s
1 .853 0 r
.93322 .40229 m
.93663 .40217 L
s
.618 1 0 r
.93322 .40229 m
.93547 .3977 L
s
.264 1 0 r
.93208 .39787 m
.93663 .40217 L
s
1 .85 0 r
.93208 .39787 m
.93547 .3977 L
s
.622 1 0 r
.93208 .39787 m
.93427 .39327 L
s
.787 1 0 r
.93208 .39787 m
.93089 .39347 L
s
.264 1 0 r
.93208 .39787 m
.92748 .39364 L
s
.736 1 0 r
.95566 .4199 m
.95507 .4152 L
s
1 .748 0 r
.95566 .4199 m
.9587 .42022 L
s
.631 1 0 r
.95566 .4199 m
.95818 .4155 L
s
.287 1 0 r
.95566 .4199 m
.95924 .42493 L
s
.724 1 0 r
.95566 .4199 m
.95626 .42463 L
s
.659 1 0 r
.95566 .4199 m
.95316 .4242 L
s
.76 1 0 r
.95507 .4152 m
.95459 .41057 L
s
.282 1 0 r
.95507 .4152 m
.9587 .42022 L
s
1 .766 0 r
.95507 .4152 m
.95818 .4155 L
s
.619 1 0 r
.95507 .4152 m
.95763 .41078 L
s
.729 1 0 r
.95459 .41057 m
.95416 .40584 L
s
.313 1 0 r
.95459 .41057 m
.95818 .4155 L
s
1 .745 0 r
.95459 .41057 m
.95763 .41078 L
s
.605 1 0 r
.95459 .41057 m
.95706 .40605 L
s
.708 1 0 r
.95416 .40584 m
.95352 .40107 L
s
.33 1 0 r
.95416 .40584 m
.95763 .41078 L
s
1 .698 0 r
.95416 .40584 m
.95706 .40605 L
s
.644 1 0 r
.95416 .40584 m
.9564 .40134 L
s
.737 1 0 r
.95352 .40107 m
.95267 .39641 L
s
.307 1 0 r
.95352 .40107 m
.95706 .40605 L
s
1 .696 0 r
.95352 .40107 m
.9564 .40134 L
s
.67 1 0 r
.95352 .40107 m
.95557 .39657 L
s
.728 1 0 r
.95267 .39641 m
.95172 .39175 L
s
.287 1 0 r
.95267 .39641 m
.9564 .40134 L
s
1 .699 0 r
.95267 .39641 m
.95557 .39657 L
s
.665 1 0 r
.95267 .39641 m
.95466 .39187 L
s
.291 1 0 r
.95172 .39175 m
.95557 .39657 L
s
1 .712 0 r
.95172 .39175 m
.95466 .39187 L
s
.664 1 0 r
.95172 .39175 m
.95373 .38722 L
s
.733 1 0 r
.95172 .39175 m
.95073 .38712 L
s
.235 1 0 r
.95172 .39175 m
.94763 .3869 L
s
.797 1 0 r
.94146 .42447 m
.9407 .42 L
s
1 .847 0 r
.94146 .42447 m
.94484 .42443 L
s
.588 1 0 r
.94146 .42447 m
.94407 .41997 L
s
.329 1 0 r
.94146 .42447 m
.94552 .42894 L
s
.792 1 0 r
.94146 .42447 m
.94216 .42897 L
s
.583 1 0 r
.94146 .42447 m
.93875 .42894 L
s
.796 1 0 r
.9407 .42 m
.93981 .41555 L
s
.323 1 0 r
.9407 .42 m
.94484 .42443 L
s
1 .843 0 r
.9407 .42 m
.94407 .41997 L
s
.604 1 0 r
.9407 .42 m
.94321 .41549 L
s
.788 1 0 r
.93981 .41555 m
.93884 .4111 L
s
.3 1 0 r
.93981 .41555 m
.94407 .41997 L
s
1 .852 0 r
.93981 .41555 m
.94321 .41549 L
s
.612 1 0 r
.93981 .41555 m
.9422 .41101 L
s
.783 1 0 r
.93884 .4111 m
.93775 .40665 L
s
.28 1 0 r
.93884 .4111 m
.94321 .41549 L
s
1 .841 0 r
.93884 .4111 m
.9422 .41101 L
s
.618 1 0 r
.93884 .4111 m
.94109 .40651 L
s
.77 1 0 r
.93775 .40665 m
.93663 .40217 L
s
.271 1 0 r
.93775 .40665 m
.9422 .41101 L
s
1 .834 0 r
.93775 .40665 m
.94109 .40651 L
s
.611 1 0 r
.93775 .40665 m
.93995 .402 L
s
.773 1 0 r
.93663 .40217 m
.93547 .3977 L
s
.271 1 0 r
.93663 .40217 m
.94109 .40651 L
s
1 .829 0 r
.93663 .40217 m
.93995 .402 L
s
.61 1 0 r
.93663 .40217 m
.93878 .3975 L
s
.279 1 0 r
.93547 .3977 m
.93995 .402 L
s
1 .826 0 r
.93547 .3977 m
.93878 .3975 L
s
.61 1 0 r
.93547 .3977 m
.93759 .39303 L
s
.776 1 0 r
.93547 .3977 m
.93427 .39327 L
s
.268 1 0 r
.93547 .3977 m
.93089 .39347 L
s
.73 1 0 r
.9587 .42022 m
.95818 .4155 L
s
1 .678 0 r
.9587 .42022 m
.96154 .4204 L
s
.613 1 0 r
.9587 .42022 m
.961 .41564 L
s
.356 1 0 r
.9587 .42022 m
.96206 .42514 L
s
.732 1 0 r
.9587 .42022 m
.95924 .42493 L
s
.64 1 0 r
.9587 .42022 m
.95626 .42463 L
s
.731 1 0 r
.95818 .4155 m
.95763 .41078 L
s
.361 1 0 r
.95818 .4155 m
.96154 .4204 L
s
1 .674 0 r
.95818 .4155 m
.961 .41564 L
s
.607 1 0 r
.95818 .4155 m
.96042 .41086 L
s
.725 1 0 r
.95763 .41078 m
.95706 .40605 L
s
.371 1 0 r
.95763 .41078 m
.961 .41564 L
s
1 .661 0 r
.95763 .41078 m
.96042 .41086 L
s
.614 1 0 r
.95763 .41078 m
.95979 .40614 L
s
.728 1 0 r
.95706 .40605 m
.9564 .40134 L
s
.383 1 0 r
.95706 .40605 m
.96042 .41086 L
s
1 .647 0 r
.95706 .40605 m
.95979 .40614 L
s
.612 1 0 r
.95706 .40605 m
.9591 .40135 L
s
.701 1 0 r
.9564 .40134 m
.95557 .39657 L
s
.381 1 0 r
.9564 .40134 m
.95979 .40614 L
s
1 .635 0 r
.9564 .40134 m
.9591 .40135 L
s
.627 1 0 r
.9564 .40134 m
.95833 .39664 L
s
.72 1 0 r
.95557 .39657 m
.95466 .39187 L
s
.361 1 0 r
.95557 .39657 m
.9591 .40135 L
s
1 .653 0 r
.95557 .39657 m
.95833 .39664 L
s
.625 1 0 r
.95557 .39657 m
.95748 .39185 L
s
.34 1 0 r
.95466 .39187 m
.95833 .39664 L
s
1 .672 0 r
.95466 .39187 m
.95748 .39185 L
s
.631 1 0 r
.95466 .39187 m
.95656 .38718 L
s
.729 1 0 r
.95466 .39187 m
.95373 .38722 L
s
.288 1 0 r
.95466 .39187 m
.95073 .38712 L
s
.798 1 0 r
.94484 .42443 m
.94407 .41997 L
s
1 .833 0 r
.94484 .42443 m
.94818 .4243 L
s
.569 1 0 r
.94484 .42443 m
.94741 .41983 L
s
.363 1 0 r
.94484 .42443 m
.94884 .42881 L
s
.787 1 0 r
.94484 .42443 m
.94552 .42894 L
s
.569 1 0 r
.94484 .42443 m
.94216 .42897 L
s
.79 1 0 r
.94407 .41997 m
.94321 .41549 L
s
.353 1 0 r
.94407 .41997 m
.94818 .4243 L
s
1 .833 0 r
.94407 .41997 m
.94741 .41983 L
s
.588 1 0 r
.94407 .41997 m
.94652 .41537 L
s
.778 1 0 r
.94321 .41549 m
.9422 .41101 L
s
.332 1 0 r
.94321 .41549 m
.94741 .41983 L
s
1 .825 0 r
.94321 .41549 m
.94652 .41537 L
s
.603 1 0 r
.94321 .41549 m
.9455 .41087 L
s
.765 1 0 r
.9422 .41101 m
.94109 .40651 L
s
.301 1 0 r
.9422 .41101 m
.94652 .41537 L
s
1 .822 0 r
.9422 .41101 m
.9455 .41087 L
s
.611 1 0 r
.9422 .41101 m
.94436 .40636 L
s
.76 1 0 r
.94109 .40651 m
.93995 .402 L
s
.282 1 0 r
.94109 .40651 m
.9455 .41087 L
s
1 .812 0 r
.94109 .40651 m
.94436 .40636 L
s
.602 1 0 r
.94109 .40651 m
.94319 .40179 L
s
.761 1 0 r
.93995 .402 m
.93878 .3975 L
s
.281 1 0 r
.93995 .402 m
.94436 .40636 L
s
1 .806 0 r
.93995 .402 m
.94319 .40179 L
s
.594 1 0 r
.93995 .402 m
.94201 .39724 L
s
.295 1 0 r
.93878 .3975 m
.94319 .40179 L
s
1 .801 0 r
.93878 .3975 m
.94201 .39724 L
s
.592 1 0 r
.93878 .3975 m
.94083 .39273 L
s
.765 1 0 r
.93878 .3975 m
.93759 .39303 L
s
.282 1 0 r
.93878 .3975 m
.93427 .39327 L
s
.717 1 0 r
.96154 .4204 m
.961 .41564 L
s
1 .609 0 r
.96154 .4204 m
.96415 .42052 L
s
.613 1 0 r
.96154 .4204 m
.96361 .41571 L
s
.402 1 0 r
.96154 .4204 m
.96468 .42528 L
s
.723 1 0 r
.96154 .4204 m
.96206 .42514 L
s
.626 1 0 r
.96154 .4204 m
.95924 .42493 L
s
.712 1 0 r
.961 .41564 m
.96042 .41086 L
s
.4 1 0 r
.961 .41564 m
.96415 .42052 L
s
1 .606 0 r
.961 .41564 m
.96361 .41571 L
s
.617 1 0 r
.961 .41564 m
.963 .41093 L
s
.724 1 0 r
.96042 .41086 m
.95979 .40614 L
s
.405 1 0 r
.96042 .41086 m
.96361 .41571 L
s
1 .6 0 r
.96042 .41086 m
.963 .41093 L
s
.62 1 0 r
.96042 .41086 m
.96231 .40613 L
s
.702 1 0 r
.95979 .40614 m
.9591 .40135 L
s
.415 1 0 r
.95979 .40614 m
.963 .41093 L
s
1 .579 0 r
.95979 .40614 m
.96231 .40613 L
s
.619 1 0 r
.95979 .40614 m
.96162 .40136 L
s
.723 1 0 r
.9591 .40135 m
.95833 .39664 L
s
.417 1 0 r
.9591 .40135 m
.96231 .40613 L
s
1 .578 0 r
.9591 .40135 m
.96162 .40136 L
s
.629 1 0 r
.9591 .40135 m
.96082 .39657 L
s
.696 1 0 r
.95833 .39664 m
.95748 .39185 L
s
.417 1 0 r
.95833 .39664 m
.96162 .40136 L
s
1 .573 0 r
.95833 .39664 m
.96082 .39657 L
s
.622 1 0 r
.95833 .39664 m
.96001 .39183 L
s
.41 1 0 r
.95748 .39185 m
.96082 .39657 L
s
1 .581 0 r
.95748 .39185 m
.96001 .39183 L
s
.585 1 0 r
.95748 .39185 m
.95949 .38704 L
s
.724 1 0 r
.95748 .39185 m
.95656 .38718 L
s
.351 1 0 r
.95748 .39185 m
.95373 .38722 L
s
.797 1 0 r
.94818 .4243 m
.94741 .41983 L
s
1 .813 0 r
.94818 .4243 m
.95144 .42404 L
s
.535 1 0 r
.94818 .4243 m
.9507 .41955 L
s
.401 1 0 r
.94818 .4243 m
.9521 .42858 L
s
.786 1 0 r
.94818 .4243 m
.94884 .42881 L
s
.543 1 0 r
.94818 .4243 m
.94552 .42894 L
s
.793 1 0 r
.94741 .41983 m
.94652 .41537 L
s
.396 1 0 r
.94741 .41983 m
.95144 .42404 L
s
1 .822 0 r
.94741 .41983 m
.9507 .41955 L
s
.559 1 0 r
.94741 .41983 m
.94983 .41511 L
s
.772 1 0 r
.94652 .41537 m
.9455 .41087 L
s
.37 1 0 r
.94652 .41537 m
.9507 .41955 L
s
1 .829 0 r
.94652 .41537 m
.94983 .41511 L
s
.585 1 0 r
.94652 .41537 m
.94874 .41065 L
s
.76 1 0 r
.9455 .41087 m
.94436 .40636 L
s
.322 1 0 r
.9455 .41087 m
.94983 .41511 L
s
1 .804 0 r
.9455 .41087 m
.94874 .41065 L
s
.604 1 0 r
.9455 .41087 m
.94753 .40613 L
s
.742 1 0 r
.94436 .40636 m
.94319 .40179 L
s
.303 1 0 r
.94436 .40636 m
.94874 .41065 L
s
1 .783 0 r
.94436 .40636 m
.94753 .40613 L
s
.582 1 0 r
.94436 .40636 m
.94629 .4015 L
s
.744 1 0 r
.94319 .40179 m
.94201 .39724 L
s
.302 1 0 r
.94319 .40179 m
.94753 .40613 L
s
1 .761 0 r
.94319 .40179 m
.94629 .4015 L
s
.569 1 0 r
.94319 .40179 m
.94514 .3969 L
s
.332 1 0 r
.94201 .39724 m
.94629 .4015 L
s
1 .774 0 r
.94201 .39724 m
.94514 .3969 L
s
.571 1 0 r
.94201 .39724 m
.944 .39237 L
s
.756 1 0 r
.94201 .39724 m
.94083 .39273 L
s
.309 1 0 r
.94201 .39724 m
.93759 .39303 L
s
.699 1 0 r
.96415 .42052 m
.96361 .41571 L
s
1 .527 0 r
.96415 .42052 m
.9665 .42058 L
s
.647 1 0 r
.96415 .42052 m
.96599 .41585 L
s
.443 1 0 r
.96415 .42052 m
.96704 .42541 L
s
.718 1 0 r
.96415 .42052 m
.96468 .42528 L
s
.631 1 0 r
.96415 .42052 m
.96206 .42514 L
s
.709 1 0 r
.96361 .41571 m
.963 .41093 L
s
.444 1 0 r
.96361 .41571 m
.9665 .42058 L
s
1 .538 0 r
.96361 .41571 m
.96599 .41585 L
s
.635 1 0 r
.96361 .41571 m
.9653 .41094 L
s
.698 1 0 r
.963 .41093 m
.96231 .40613 L
s
.417 1 0 r
.963 .41093 m
.96599 .41585 L
s
1 .51 0 r
.963 .41093 m
.9653 .41094 L
s
.638 1 0 r
.963 .41093 m
.9646 .40615 L
s
.711 1 0 r
.96231 .40613 m
.96162 .40136 L
s
.445 1 0 r
.96231 .40613 m
.9653 .41094 L
s
1 .508 0 r
.96231 .40613 m
.9646 .40615 L
s
.642 1 0 r
.96231 .40613 m
.96388 .40134 L
s
.697 1 0 r
.96162 .40136 m
.96082 .39657 L
s
.455 1 0 r
.96162 .40136 m
.9646 .40615 L
s
1 .499 0 r
.96162 .40136 m
.96388 .40134 L
s
.649 1 0 r
.96162 .40136 m
.96309 .39658 L
s
.709 1 0 r
.96082 .39657 m
.96001 .39183 L
s
.447 1 0 r
.96082 .39657 m
.96388 .40134 L
s
1 .499 0 r
.96082 .39657 m
.96309 .39658 L
s
.676 1 0 r
.96082 .39657 m
.96224 .39186 L
s
.448 1 0 r
.96001 .39183 m
.96309 .39658 L
s
1 .489 0 r
.96001 .39183 m
.96224 .39186 L
s
.671 1 0 r
.96001 .39183 m
.96125 .38705 L
s
.71 1 0 r
.96001 .39183 m
.95949 .38704 L
s
.409 1 0 r
.96001 .39183 m
.95656 .38718 L
s
.791 1 0 r
.95144 .42404 m
.9507 .41955 L
s
1 .778 0 r
.95144 .42404 m
.95458 .42372 L
s
.517 1 0 r
.95144 .42404 m
.95384 .41916 L
s
.423 1 0 r
.95144 .42404 m
.95524 .42834 L
s
.779 1 0 r
.95144 .42404 m
.9521 .42858 L
s
.516 1 0 r
.95144 .42404 m
.94884 .42881 L
s
.802 1 0 r
.9507 .41955 m
.94983 .41511 L
s
.435 1 0 r
.9507 .41955 m
.95458 .42372 L
s
1 .78 0 r
.9507 .41955 m
.95384 .41916 L
s
.527 1 0 r
.9507 .41955 m
.95302 .41467 L
s
.777 1 0 r
.94983 .41511 m
.94874 .41065 L
s
.437 1 0 r
.94983 .41511 m
.95384 .41916 L
s
1 .795 0 r
.94983 .41511 m
.95302 .41467 L
s
.54 1 0 r
.94983 .41511 m
.95204 .41023 L
s
.753 1 0 r
.94874 .41065 m
.94753 .40613 L
s
.382 1 0 r
.94874 .41065 m
.95302 .41467 L
s
1 .832 0 r
.94874 .41065 m
.95204 .41023 L
s
.585 1 0 r
.94874 .41065 m
.95045 .40572 L
s
.716 1 0 r
.94753 .40613 m
.94629 .4015 L
s
.313 1 0 r
.94753 .40613 m
.95204 .41023 L
s
1 .713 0 r
.94753 .40613 m
.95045 .40572 L
s
.531 1 0 r
.94753 .40613 m
.9493 .40104 L
s
.732 1 0 r
.94629 .4015 m
.94514 .3969 L
s
.364 1 0 r
.94629 .4015 m
.95045 .40572 L
s
1 .745 0 r
.94629 .4015 m
.9493 .40104 L
s
.528 1 0 r
.94629 .4015 m
.9482 .39645 L
s
.382 1 0 r
.94514 .3969 m
.9493 .40104 L
s
1 .757 0 r
.94514 .3969 m
.9482 .39645 L
s
.54 1 0 r
.94514 .3969 m
.9471 .39191 L
s
.755 1 0 r
.94514 .3969 m
.944 .39237 L
s
.344 1 0 r
.94514 .3969 m
.94083 .39273 L
s
.727 1 0 r
.9665 .42058 m
.96599 .41585 L
s
1 .428 0 r
.9665 .42058 m
.96852 .42078 L
s
.674 1 0 r
.9665 .42058 m
.96795 .41587 L
s
.478 1 0 r
.9665 .42058 m
.96903 .42554 L
s
.698 1 0 r
.9665 .42058 m
.96704 .42541 L
s
.64 1 0 r
.9665 .42058 m
.96468 .42528 L
s
.665 1 0 r
.96599 .41585 m
.9653 .41094 L
s
.485 1 0 r
.96599 .41585 m
.96852 .42078 L
s
1 .409 0 r
.96599 .41585 m
.96795 .41587 L
s
.662 1 0 r
.96599 .41585 m
.9673 .41106 L
s
.699 1 0 r
.9653 .41094 m
.9646 .40615 L
s
.467 1 0 r
.9653 .41094 m
.96795 .41587 L
s
1 .42 0 r
.9653 .41094 m
.9673 .41106 L
s
.689 1 0 r
.9653 .41094 m
.96657 .40623 L
s
.696 1 0 r
.9646 .40615 m
.96388 .40134 L
s
.464 1 0 r
.9646 .40615 m
.9673 .41106 L
s
1 .409 0 r
.9646 .40615 m
.96657 .40623 L
s
.711 1 0 r
.9646 .40615 m
.96586 .4015 L
s
.705 1 0 r
.96388 .40134 m
.96309 .39658 L
s
.472 1 0 r
.96388 .40134 m
.96657 .40623 L
s
1 .414 0 r
.96388 .40134 m
.96586 .4015 L
s
.707 1 0 r
.96388 .40134 m
.96501 .39665 L
s
.716 1 0 r
.96309 .39658 m
.96224 .39186 L
s
.451 1 0 r
.96309 .39658 m
.96586 .4015 L
s
1 .395 0 r
.96309 .39658 m
.96501 .39665 L
s
.731 1 0 r
.96309 .39658 m
.96407 .39193 L
s
.485 1 0 r
.96224 .39186 m
.96501 .39665 L
s
1 .368 0 r
.96224 .39186 m
.96407 .39193 L
s
.729 1 0 r
.96224 .39186 m
.96295 .38716 L
s
.679 1 0 r
.96224 .39186 m
.96125 .38705 L
s
.484 1 0 r
.96224 .39186 m
.95949 .38704 L
s
.769 1 0 r
.95458 .42372 m
.95384 .41916 L
s
1 .711 0 r
.95458 .42372 m
.95752 .42346 L
s
.538 1 0 r
.95458 .42372 m
.95677 .41882 L
s
.421 1 0 r
.95458 .42372 m
.95821 .42817 L
s
.756 1 0 r
.95458 .42372 m
.95524 .42834 L
s
.512 1 0 r
.95458 .42372 m
.9521 .42858 L
s
.786 1 0 r
.95384 .41916 m
.95302 .41467 L
s
.45 1 0 r
.95384 .41916 m
.95752 .42346 L
s
1 .711 0 r
.95384 .41916 m
.95677 .41882 L
s
.532 1 0 r
.95384 .41916 m
.95592 .41418 L
s
.793 1 0 r
.95302 .41467 m
.95204 .41023 L
s
.468 1 0 r
.95302 .41467 m
.95677 .41882 L
s
1 .709 0 r
.95302 .41467 m
.95592 .41418 L
s
.533 1 0 r
.95302 .41467 m
.95483 .40959 L
s
.721 1 0 r
.95204 .41023 m
.95045 .40572 L
s
.486 1 0 r
.95204 .41023 m
.95592 .41418 L
s
1 .685 0 r
.95204 .41023 m
.95483 .40959 L
s
.512 1 0 r
.95204 .41023 m
.95352 .40498 L
s
.708 1 0 r
.95045 .40572 m
.9493 .40104 L
s
.389 1 0 r
.95045 .40572 m
.95483 .40959 L
s
1 .777 0 r
.95045 .40572 m
.95352 .40498 L
s
.468 1 0 r
.95045 .40572 m
.95233 .40045 L
s
.739 1 0 r
.9493 .40104 m
.9482 .39645 L
s
.414 1 0 r
.9493 .40104 m
.95352 .40498 L
s
1 .754 0 r
.9493 .40104 m
.95233 .40045 L
s
.503 1 0 r
.9493 .40104 m
.95125 .39591 L
s
.42 1 0 r
.9482 .39645 m
.95233 .40045 L
s
1 .759 0 r
.9482 .39645 m
.95125 .39591 L
s
.505 1 0 r
.9482 .39645 m
.95015 .39133 L
s
.754 1 0 r
.9482 .39645 m
.9471 .39191 L
s
.387 1 0 r
.9482 .39645 m
.944 .39237 L
s
.671 1 0 r
.96852 .42078 m
.96795 .41587 L
s
1 .274 0 r
.96852 .42078 m
.97003 .42105 L
s
.769 1 0 r
.96852 .42078 m
.96963 .41629 L
s
.513 1 0 r
.96852 .42078 m
.97054 .42584 L
s
.718 1 0 r
.96852 .42078 m
.96903 .42554 L
s
.695 1 0 r
.96852 .42078 m
.96704 .42541 L
s
.698 1 0 r
.96795 .41587 m
.9673 .41106 L
s
.472 1 0 r
.96795 .41587 m
.97003 .42105 L
s
1 .334 0 r
.96795 .41587 m
.96963 .41629 L
s
.785 1 0 r
.96795 .41587 m
.96883 .41139 L
s
.687 1 0 r
.9673 .41106 m
.96657 .40623 L
s
.429 1 0 r
.9673 .41106 m
.96963 .41629 L
s
1 .283 0 r
.9673 .41106 m
.96883 .41139 L
s
.789 1 0 r
.9673 .41106 m
.968 .40656 L
s
.719 1 0 r
.96657 .40623 m
.96586 .4015 L
s
.458 1 0 r
.96657 .40623 m
.96883 .41139 L
s
1 .254 0 r
.96657 .40623 m
.968 .40656 L
s
.804 1 0 r
.96657 .40623 m
.96728 .40178 L
s
.677 1 0 r
.96586 .4015 m
.96501 .39665 L
s
.499 1 0 r
.96586 .4015 m
.968 .40656 L
s
1 .247 0 r
.96586 .4015 m
.96728 .40178 L
s
.824 1 0 r
.96586 .4015 m
.96646 .39709 L
s
.71 1 0 r
.96501 .39665 m
.96407 .39193 L
s
.466 1 0 r
.96501 .39665 m
.96728 .40178 L
s
1 .269 0 r
.96501 .39665 m
.96646 .39709 L
s
.839 1 0 r
.96501 .39665 m
.96538 .39227 L
s
.439 1 0 r
.96407 .39193 m
.96646 .39709 L
s
1 .219 0 r
.96407 .39193 m
.96538 .39227 L
s
.855 1 0 r
.96407 .39193 m
.96433 .38759 L
s
.683 1 0 r
.96407 .39193 m
.96295 .38716 L
s
.453 1 0 r
.96407 .39193 m
.96125 .38705 L
s
.746 1 0 r
.95752 .42346 m
.95677 .41882 L
s
1 .649 0 r
.95752 .42346 m
.96025 .42323 L
s
.562 1 0 r
.95752 .42346 m
.95948 .41854 L
s
.441 1 0 r
.95752 .42346 m
.96095 .42798 L
s
.724 1 0 r
.95752 .42346 m
.95821 .42817 L
s
.532 1 0 r
.95752 .42346 m
.95524 .42834 L
s
.742 1 0 r
.95677 .41882 m
.95592 .41418 L
s
.46 1 0 r
.95677 .41882 m
.96025 .42323 L
s
1 .643 0 r
.95677 .41882 m
.95948 .41854 L
s
.549 1 0 r
.95677 .41882 m
.9586 .4138 L
s
.74 1 0 r
.95592 .41418 m
.95483 .40959 L
s
.457 1 0 r
.95592 .41418 m
.95948 .41854 L
s
1 .637 0 r
.95592 .41418 m
.9586 .4138 L
s
.563 1 0 r
.95592 .41418 m
.95753 .40915 L
s
.714 1 0 r
.95483 .40959 m
.95352 .40498 L
s
.452 1 0 r
.95483 .40959 m
.9586 .4138 L
s
1 .644 0 r
.95483 .40959 m
.95753 .40915 L
s
.55 1 0 r
.95483 .40959 m
.9564 .4045 L
s
.751 1 0 r
.95352 .40498 m
.95233 .40045 L
s
.41 1 0 r
.95352 .40498 m
.95753 .40915 L
s
1 .702 0 r
.95352 .40498 m
.9564 .4045 L
s
.542 1 0 r
.95352 .40498 m
.95526 .39991 L
s
.757 1 0 r
.95233 .40045 m
.95125 .39591 L
s
.424 1 0 r
.95233 .40045 m
.9564 .4045 L
s
1 .72 0 r
.95233 .40045 m
.95526 .39991 L
s
.516 1 0 r
.95233 .40045 m
.95414 .39532 L
s
.449 1 0 r
.95125 .39591 m
.95526 .39991 L
s
1 .711 0 r
.95125 .39591 m
.95414 .39532 L
s
.505 1 0 r
.95125 .39591 m
.95301 .39073 L
s
.743 1 0 r
.95125 .39591 m
.95015 .39133 L
s
.415 1 0 r
.95125 .39591 m
.9471 .39191 L
s
.72 1 0 r
.97003 .42105 m
.96963 .41629 L
s
1 .082 0 r
.97003 .42105 m
.9704 .42189 L
s
.983 1 0 r
.97003 .42105 m
.96959 .41714 L
s
.437 1 0 r
.97003 .42105 m
.97106 .42665 L
s
.709 1 0 r
.97003 .42105 m
.97054 .42584 L
s
.776 1 0 r
.97003 .42105 m
.96903 .42554 L
s
.662 1 0 r
.96963 .41629 m
.96883 .41139 L
s
.45 1 0 r
.96963 .41629 m
.9704 .42189 L
s
1 .064 0 r
.96963 .41629 m
.96959 .41714 L
s
.937 1 0 r
.96963 .41629 m
.96878 .4123 L
s
.684 1 0 r
.96883 .41139 m
.968 .40656 L
s
.402 1 0 r
.96883 .41139 m
.96959 .41714 L
s
1 .082 0 r
.96883 .41139 m
.96878 .4123 L
s
.985 1 0 r
.96883 .41139 m
.96805 .40754 L
s
.703 1 0 r
.968 .40656 m
.96728 .40178 L
s
.407 1 0 r
.968 .40656 m
.96878 .4123 L
s
1 .103 0 r
.968 .40656 m
.96805 .40754 L
s
.969 1 0 r
.968 .40656 m
.96698 .40272 L
s
.729 1 0 r
.96728 .40178 m
.96646 .39709 L
s
.4 1 0 r
.96728 .40178 m
.96805 .40754 L
s
1 .104 0 r
.96728 .40178 m
.96698 .40272 L
s
.959 1 0 r
.96728 .40178 m
.966 .39798 L
s
.671 1 0 r
.96646 .39709 m
.96538 .39227 L
s
.452 1 0 r
.96646 .39709 m
.96698 .40272 L
s
1 .108 0 r
.96646 .39709 m
.966 .39798 L
s
.894 1 0 r
.96646 .39709 m
.96489 .39318 L
s
.425 1 0 r
.96538 .39227 m
.966 .39798 L
s
1 .118 0 r
.96538 .39227 m
.96489 .39318 L
s
.895 1 0 r
.96538 .39227 m
.96369 .38841 L
s
.715 1 0 r
.96538 .39227 m
.96433 .38759 L
s
.447 1 0 r
.96538 .39227 m
.96295 .38716 L
s
.729 1 0 r
.96025 .42323 m
.95948 .41854 L
s
1 .582 0 r
.96025 .42323 m
.96277 .42305 L
s
.579 1 0 r
.96025 .42323 m
.96199 .41829 L
s
.459 1 0 r
.96025 .42323 m
.96351 .42782 L
s
.713 1 0 r
.96025 .42323 m
.96095 .42798 L
s
.545 1 0 r
.96025 .42323 m
.95821 .42817 L
s
.708 1 0 r
.95948 .41854 m
.9586 .4138 L
s
.472 1 0 r
.95948 .41854 m
.96277 .42305 L
s
1 .581 0 r
.95948 .41854 m
.96199 .41829 L
s
.571 1 0 r
.95948 .41854 m
.96109 .41353 L
s
.72 1 0 r
.9586 .4138 m
.95753 .40915 L
s
.457 1 0 r
.9586 .4138 m
.96199 .41829 L
s
1 .575 0 r
.9586 .4138 m
.96109 .41353 L
s
.581 1 0 r
.9586 .4138 m
.96009 .40879 L
s
.72 1 0 r
.95753 .40915 m
.9564 .4045 L
s
.451 1 0 r
.95753 .40915 m
.96109 .41353 L
s
1 .6 0 r
.95753 .40915 m
.96009 .40879 L
s
.572 1 0 r
.95753 .40915 m
.95903 .4041 L
s
.736 1 0 r
.9564 .4045 m
.95526 .39991 L
s
.447 1 0 r
.9564 .4045 m
.96009 .40879 L
s
1 .622 0 r
.9564 .4045 m
.95903 .4041 L
s
.562 1 0 r
.9564 .4045 m
.95795 .39944 L
s
.737 1 0 r
.95526 .39991 m
.95414 .39532 L
s
.454 1 0 r
.95526 .39991 m
.95903 .4041 L
s
1 .647 0 r
.95526 .39991 m
.95795 .39944 L
s
.552 1 0 r
.95526 .39991 m
.95681 .39482 L
s
.461 1 0 r
.95414 .39532 m
.95795 .39944 L
s
1 .64 0 r
.95414 .39532 m
.95681 .39482 L
s
.548 1 0 r
.95414 .39532 m
.95568 .39021 L
s
.736 1 0 r
.95414 .39532 m
.95301 .39073 L
s
.456 1 0 r
.95414 .39532 m
.95015 .39133 L
s
.71 1 0 r
.9704 .42189 m
.96959 .41714 L
s
1 .25 0 r
.9704 .42189 m
.96904 .4224 L
s
.704 1 0 r
.9704 .42189 m
.96824 .41757 L
s
.541 1 0 r
.9704 .42189 m
.96975 .42721 L
s
.711 1 0 r
.9704 .42189 m
.97106 .42665 L
s
.976 1 0 r
.9704 .42189 m
.97054 .42584 L
s
.679 1 0 r
.96959 .41714 m
.96878 .4123 L
s
.563 1 0 r
.96959 .41714 m
.96904 .4224 L
s
1 .239 0 r
.96959 .41714 m
.96824 .41757 L
s
.688 1 0 r
.96959 .41714 m
.96741 .41278 L
s
.709 1 0 r
.96878 .4123 m
.96805 .40754 L
s
.56 1 0 r
.96878 .4123 m
.96824 .41757 L
s
1 .248 0 r
.96878 .4123 m
.96741 .41278 L
s
.692 1 0 r
.96878 .4123 m
.96653 .40798 L
s
.671 1 0 r
.96805 .40754 m
.96698 .40272 L
s
.566 1 0 r
.96805 .40754 m
.96741 .41278 L
s
1 .289 0 r
.96805 .40754 m
.96653 .40798 L
s
.641 1 0 r
.96805 .40754 m
.96553 .40318 L
s
.702 1 0 r
.96698 .40272 m
.966 .39798 L
s
.564 1 0 r
.96698 .40272 m
.96653 .40798 L
s
1 .273 0 r
.96698 .40272 m
.96553 .40318 L
s
.65 1 0 r
.96698 .40272 m
.96447 .39838 L
s
.675 1 0 r
.966 .39798 m
.96489 .39318 L
s
.583 1 0 r
.966 .39798 m
.96553 .40318 L
s
1 .287 0 r
.966 .39798 m
.96447 .39838 L
s
.63 1 0 r
.966 .39798 m
.96338 .39363 L
s
.584 1 0 r
.96489 .39318 m
.96447 .39838 L
s
1 .288 0 r
.96489 .39318 m
.96338 .39363 L
s
.636 1 0 r
.96489 .39318 m
.96234 .38882 L
s
.679 1 0 r
.96489 .39318 m
.96369 .38841 L
s
.463 1 0 r
.96489 .39318 m
.96433 .38759 L
s
.707 1 0 r
.96277 .42305 m
.96199 .41829 L
s
1 .541 0 r
.96277 .42305 m
.96516 .42292 L
s
.594 1 0 r
.96277 .42305 m
.96434 .41811 L
s
.466 1 0 r
.96277 .42305 m
.96588 .42771 L
s
.708 1 0 r
.96277 .42305 m
.96351 .42782 L
s
.573 1 0 r
.96277 .42305 m
.96095 .42798 L
s
.7 1 0 r
.96199 .41829 m
.96109 .41353 L
s
.463 1 0 r
.96199 .41829 m
.96516 .42292 L
s
1 .527 0 r
.96199 .41829 m
.96434 .41811 L
s
.584 1 0 r
.96199 .41829 m
.96344 .41328 L
s
.701 1 0 r
.96109 .41353 m
.96009 .40879 L
s
.463 1 0 r
.96109 .41353 m
.96434 .41811 L
s
1 .532 0 r
.96109 .41353 m
.96344 .41328 L
s
.591 1 0 r
.96109 .41353 m
.96243 .40851 L
s
.712 1 0 r
.96009 .40879 m
.95903 .4041 L
s
.467 1 0 r
.96009 .40879 m
.96344 .41328 L
s
1 .53 0 r
.96009 .40879 m
.96243 .40851 L
s
.592 1 0 r
.96009 .40879 m
.96144 .40377 L
s
.719 1 0 r
.95903 .4041 m
.95795 .39944 L
s
.475 1 0 r
.95903 .4041 m
.96243 .40851 L
s
1 .553 0 r
.95903 .4041 m
.96144 .40377 L
s
.584 1 0 r
.95903 .4041 m
.96038 .39906 L
s
.725 1 0 r
.95795 .39944 m
.95681 .39482 L
s
.479 1 0 r
.95795 .39944 m
.96144 .40377 L
s
1 .56 0 r
.95795 .39944 m
.96038 .39906 L
s
.586 1 0 r
.95795 .39944 m
.95927 .39439 L
s
.482 1 0 r
.95681 .39482 m
.96038 .39906 L
s
1 .573 0 r
.95681 .39482 m
.95927 .39439 L
s
.581 1 0 r
.95681 .39482 m
.95813 .38976 L
s
.731 1 0 r
.95681 .39482 m
.95568 .39021 L
s
.472 1 0 r
.95681 .39482 m
.95301 .39073 L
s
1 .359 0 r
.96904 .4224 m
.96725 .4227 L
s
.683 1 0 r
.96904 .4224 m
.96824 .41757 L
s
.583 1 0 r
.96904 .4224 m
.96644 .41787 L
s
.697 1 0 r
.96904 .4224 m
.96975 .42721 L
s
.743 1 0 r
.96904 .4224 m
.97106 .42665 L
s
.586 1 0 r
.96904 .4224 m
.96797 .4275 L
s
1 .451 0 r
.96516 .42292 m
.96725 .4227 L
s
.687 1 0 r
.96516 .42292 m
.96434 .41811 L
s
.588 1 0 r
.96516 .42292 m
.96644 .41787 L
s
.536 1 0 r
.96516 .42292 m
.96797 .4275 L
s
.701 1 0 r
.96516 .42292 m
.96588 .42771 L
s
.601 1 0 r
.96516 .42292 m
.96351 .42782 L
s
.583 1 0 r
.96725 .4227 m
.96824 .41757 L
s
.516 1 0 r
.96725 .4227 m
.96434 .41811 L
s
.685 1 0 r
.96725 .4227 m
.96644 .41787 L
s
.605 1 0 r
.96725 .4227 m
.96975 .42721 L
s
.696 1 0 r
.96725 .4227 m
.96797 .4275 L
s
.59 1 0 r
.96725 .4227 m
.96588 .42771 L
s
1 .364 0 r
.96824 .41757 m
.96644 .41787 L
s
.695 1 0 r
.96824 .41757 m
.96741 .41278 L
s
.573 1 0 r
.96824 .41757 m
.96557 .41304 L
s
1 .454 0 r
.96434 .41811 m
.96644 .41787 L
s
.679 1 0 r
.96434 .41811 m
.96344 .41328 L
s
.587 1 0 r
.96434 .41811 m
.96557 .41304 L
s
.594 1 0 r
.96644 .41787 m
.96741 .41278 L
s
.501 1 0 r
.96644 .41787 m
.96344 .41328 L
s
.68 1 0 r
.96644 .41787 m
.96557 .41304 L
s
1 .375 0 r
.96741 .41278 m
.96557 .41304 L
s
.69 1 0 r
.96741 .41278 m
.96653 .40798 L
s
.552 1 0 r
.96741 .41278 m
.96461 .40825 L
s
1 .462 0 r
.96344 .41328 m
.96557 .41304 L
s
.692 1 0 r
.96344 .41328 m
.96243 .40851 L
s
.601 1 0 r
.96344 .41328 m
.96461 .40825 L
s
.604 1 0 r
.96557 .41304 m
.96653 .40798 L
s
.494 1 0 r
.96557 .41304 m
.96243 .40851 L
s
.686 1 0 r
.96557 .41304 m
.96461 .40825 L
s
1 .399 0 r
.96653 .40798 m
.96461 .40825 L
s
.682 1 0 r
.96653 .40798 m
.96553 .40318 L
s
.542 1 0 r
.96653 .40798 m
.96362 .40348 L
s
1 .478 0 r
.96243 .40851 m
.96461 .40825 L
s
.701 1 0 r
.96243 .40851 m
.96144 .40377 L
s
.6 1 0 r
.96243 .40851 m
.96362 .40348 L
s
.606 1 0 r
.96461 .40825 m
.96553 .40318 L
s
.503 1 0 r
.96461 .40825 m
.96144 .40377 L
s
.694 1 0 r
.96461 .40825 m
.96362 .40348 L
s
1 .396 0 r
.96553 .40318 m
.96362 .40348 L
s
.68 1 0 r
.96553 .40318 m
.96447 .39838 L
s
.547 1 0 r
.96553 .40318 m
.96258 .39873 L
s
1 .482 0 r
.96144 .40377 m
.96362 .40348 L
s
.705 1 0 r
.96144 .40377 m
.96038 .39906 L
s
.599 1 0 r
.96144 .40377 m
.96258 .39873 L
s
.6 1 0 r
.96362 .40348 m
.96447 .39838 L
s
.504 1 0 r
.96362 .40348 m
.96038 .39906 L
s
.694 1 0 r
.96362 .40348 m
.96258 .39873 L
s
.692 1 0 r
.96447 .39838 m
.96338 .39363 L
s
1 .397 0 r
.96447 .39838 m
.96258 .39873 L
s
.556 1 0 r
.96447 .39838 m
.96148 .39399 L
s
.604 1 0 r
.96338 .39363 m
.96258 .39873 L
s
1 .397 0 r
.96338 .39363 m
.96148 .39399 L
s
.675 1 0 r
.96338 .39363 m
.96234 .38882 L
s
.58 1 0 r
.96338 .39363 m
.96369 .38841 L
s
.567 1 0 r
.96338 .39363 m
.96033 .38933 L
s
.715 1 0 r
.96038 .39906 m
.95927 .39439 L
s
1 .487 0 r
.96038 .39906 m
.96258 .39873 L
s
.594 1 0 r
.96038 .39906 m
.96148 .39399 L
s
.512 1 0 r
.95927 .39439 m
.96258 .39873 L
s
1 .495 0 r
.95927 .39439 m
.96148 .39399 L
s
.599 1 0 r
.95927 .39439 m
.96033 .38933 L
s
.722 1 0 r
.95927 .39439 m
.95813 .38976 L
s
.492 1 0 r
.95927 .39439 m
.95568 .39021 L
s
.696 1 0 r
.96258 .39873 m
.96148 .39399 L
s
.576 1 0 r
.96148 .39399 m
.96234 .38882 L
s
.713 1 0 r
.96148 .39399 m
.96033 .38933 L
s
.528 1 0 r
.96148 .39399 m
.95813 .38976 L
s
.951 1 0 r
.86042 .32688 m
.85871 .32323 L
s
1 .64 0 r
.86042 .32688 m
.86287 .32571 L
s
.656 1 0 r
.86042 .32688 m
.86123 .32196 L
s
1 .579 0 r
.86042 .32688 m
.85816 .32799 L
s
.773 1 0 r
.86042 .32688 m
.85657 .32435 L
s
.68 1 0 r
.86042 .32688 m
.86448 .32965 L
s
.918 1 0 r
.86042 .32688 m
.86201 .33071 L
s
.809 1 0 r
.86042 .32688 m
.86042 .33138 L
s
.966 1 0 r
.85871 .32323 m
.85711 .31958 L
s
.7 1 0 r
.85871 .32323 m
.86287 .32571 L
s
1 .674 0 r
.85871 .32323 m
.86123 .32196 L
s
.641 1 0 r
.85871 .32323 m
.85968 .31829 L
s
.715 1 0 r
.85871 .32323 m
.85816 .32799 L
s
1 .549 0 r
.85871 .32323 m
.85657 .32435 L
s
.796 1 0 r
.85871 .32323 m
.85494 .3207 L
s
.973 1 0 r
.85711 .31958 m
.85555 .31593 L
s
.725 1 0 r
.85711 .31958 m
.86123 .32196 L
s
1 .69 0 r
.85711 .31958 m
.85968 .31829 L
s
.634 1 0 r
.85711 .31958 m
.858 .3146 L
s
.712 1 0 r
.85711 .31958 m
.85657 .32435 L
s
1 .556 0 r
.85711 .31958 m
.85494 .3207 L
s
.804 1 0 r
.85711 .31958 m
.85338 .31703 L
s
.936 1 0 r
.85555 .31593 m
.854 .31215 L
s
.729 1 0 r
.85555 .31593 m
.85968 .31829 L
s
1 .662 0 r
.85555 .31593 m
.858 .3146 L
s
.654 1 0 r
.85555 .31593 m
.85664 .31106 L
s
.711 1 0 r
.85555 .31593 m
.85494 .3207 L
s
1 .553 0 r
.85555 .31593 m
.85338 .31703 L
s
.788 1 0 r
.85555 .31593 m
.85183 .31329 L
s
.928 1 0 r
.854 .31215 m
.85257 .3083 L
s
.748 1 0 r
.854 .31215 m
.858 .3146 L
s
1 .686 0 r
.854 .31215 m
.85664 .31106 L
s
.514 1 0 r
.854 .31215 m
.85517 .30683 L
s
.677 1 0 r
.854 .31215 m
.85338 .31703 L
s
1 .558 0 r
.854 .31215 m
.85183 .31329 L
s
.777 1 0 r
.854 .31215 m
.85022 .30953 L
s
.887 1 0 r
.85257 .3083 m
.85083 .30443 L
s
.676 1 0 r
.85257 .3083 m
.85664 .31106 L
s
1 .725 0 r
.85257 .3083 m
.85517 .30683 L
s
.535 1 0 r
.85257 .3083 m
.85341 .30299 L
s
.636 1 0 r
.85257 .3083 m
.85183 .31329 L
s
1 .621 0 r
.85257 .3083 m
.85022 .30953 L
s
.718 1 0 r
.85257 .3083 m
.84849 .30578 L
s
.662 1 0 r
.85083 .30443 m
.85517 .30683 L
s
1 .716 0 r
.85083 .30443 m
.85341 .30299 L
s
.609 1 0 r
.85083 .30443 m
.85022 .30953 L
s
1 .634 0 r
.85083 .30443 m
.84849 .30578 L
s
.546 1 0 r
.85083 .30443 m
.85152 .29913 L
s
.884 1 0 r
.85083 .30443 m
.84894 .30062 L
s
.73 1 0 r
.85083 .30443 m
.84671 .30206 L
s
.934 1 0 r
.86287 .32571 m
.86123 .32196 L
s
1 .724 0 r
.86287 .32571 m
.86563 .32457 L
s
.626 1 0 r
.86287 .32571 m
.86408 .32077 L
s
.611 1 0 r
.86287 .32571 m
.86723 .32843 L
s
.882 1 0 r
.86287 .32571 m
.86448 .32965 L
s
.631 1 0 r
.86287 .32571 m
.86201 .33071 L
s
.965 1 0 r
.86123 .32196 m
.85968 .31829 L
s
.616 1 0 r
.86123 .32196 m
.86563 .32457 L
s
1 .754 0 r
.86123 .32196 m
.86408 .32077 L
s
.61 1 0 r
.86123 .32196 m
.86249 .31698 L
s
.946 1 0 r
.85968 .31829 m
.858 .3146 L
s
.637 1 0 r
.85968 .31829 m
.86408 .32077 L
s
1 .758 0 r
.85968 .31829 m
.86249 .31698 L
s
.57 1 0 r
.85968 .31829 m
.86087 .31316 L
s
1 .974 0 r
.858 .3146 m
.85664 .31106 L
s
.627 1 0 r
.858 .3146 m
.86249 .31698 L
s
1 .794 0 r
.858 .3146 m
.86087 .31316 L
s
.498 1 0 r
.858 .3146 m
.85941 .30928 L
s
.816 1 0 r
.85664 .31106 m
.85517 .30683 L
s
.738 1 0 r
.85664 .31106 m
.86087 .31316 L
s
1 .816 0 r
.85664 .31106 m
.85941 .30928 L
s
.437 1 0 r
.85664 .31106 m
.85783 .30548 L
s
.89 1 0 r
.85517 .30683 m
.85341 .30299 L
s
.687 1 0 r
.85517 .30683 m
.85941 .30928 L
s
1 .722 0 r
.85517 .30683 m
.85783 .30548 L
s
.557 1 0 r
.85517 .30683 m
.85616 .30162 L
s
.629 1 0 r
.85341 .30299 m
.85783 .30548 L
s
1 .749 0 r
.85341 .30299 m
.85616 .30162 L
s
.563 1 0 r
.85341 .30299 m
.85438 .29779 L
s
.872 1 0 r
.85341 .30299 m
.85152 .29913 L
s
.634 1 0 r
.85341 .30299 m
.84894 .30062 L
s
.971 1 0 r
.85816 .32799 m
.85657 .32435 L
s
1 .468 0 r
.85816 .32799 m
.85623 .32896 L
s
.824 1 0 r
.85816 .32799 m
.8546 .32532 L
s
.741 1 0 r
.85816 .32799 m
.86201 .33071 L
s
.771 1 0 r
.85816 .32799 m
.85766 .33258 L
s
.941 1 0 r
.85816 .32799 m
.86042 .33138 L
s
.963 1 0 r
.85657 .32435 m
.85494 .3207 L
s
.769 1 0 r
.85657 .32435 m
.85623 .32896 L
s
1 .477 0 r
.85657 .32435 m
.8546 .32532 L
s
.827 1 0 r
.85657 .32435 m
.85304 .32166 L
s
.967 1 0 r
.85494 .3207 m
.85338 .31703 L
s
.766 1 0 r
.85494 .3207 m
.8546 .32532 L
s
1 .458 0 r
.85494 .3207 m
.85304 .32166 L
s
.833 1 0 r
.85494 .3207 m
.85142 .31803 L
s
.947 1 0 r
.85338 .31703 m
.85183 .31329 L
s
.764 1 0 r
.85338 .31703 m
.85304 .32166 L
s
1 .48 0 r
.85338 .31703 m
.85142 .31803 L
s
.816 1 0 r
.85338 .31703 m
.84981 .31435 L
s
.934 1 0 r
.85183 .31329 m
.85022 .30953 L
s
.728 1 0 r
.85183 .31329 m
.85142 .31803 L
s
1 .504 0 r
.85183 .31329 m
.84981 .31435 L
s
.81 1 0 r
.85183 .31329 m
.84819 .31065 L
s
.923 1 0 r
.85022 .30953 m
.84849 .30578 L
s
.705 1 0 r
.85022 .30953 m
.84981 .31435 L
s
1 .515 0 r
.85022 .30953 m
.84819 .31065 L
s
.791 1 0 r
.85022 .30953 m
.84645 .30698 L
s
.69 1 0 r
.84849 .30578 m
.84819 .31065 L
s
1 .532 0 r
.84849 .30578 m
.84645 .30698 L
s
.594 1 0 r
.84849 .30578 m
.84894 .30062 L
s
.808 1 0 r
.84849 .30578 m
.84473 .30332 L
s
.923 1 0 r
.84849 .30578 m
.84671 .30206 L
s
.928 1 0 r
.86563 .32457 m
.86408 .32077 L
s
1 .728 0 r
.86563 .32457 m
.86844 .32352 L
s
.616 1 0 r
.86563 .32457 m
.86707 .31966 L
s
.609 1 0 r
.86563 .32457 m
.86991 .32742 L
s
.91 1 0 r
.86563 .32457 m
.86723 .32843 L
s
.587 1 0 r
.86563 .32457 m
.86448 .32965 L
s
.929 1 0 r
.86408 .32077 m
.86249 .31698 L
s
.604 1 0 r
.86408 .32077 m
.86844 .32352 L
s
1 .786 0 r
.86408 .32077 m
.86707 .31966 L
s
.606 1 0 r
.86408 .32077 m
.86544 .3158 L
s
.916 1 0 r
.86249 .31698 m
.86087 .31316 L
s
.558 1 0 r
.86249 .31698 m
.86707 .31966 L
s
1 .784 0 r
.86249 .31698 m
.86544 .3158 L
s
.58 1 0 r
.86249 .31698 m
.86391 .31194 L
s
.918 1 0 r
.86087 .31316 m
.85941 .30928 L
s
.565 1 0 r
.86087 .31316 m
.86544 .3158 L
s
1 .812 0 r
.86087 .31316 m
.86391 .31194 L
s
.553 1 0 r
.86087 .31316 m
.86244 .30807 L
s
.927 1 0 r
.85941 .30928 m
.85783 .30548 L
s
.582 1 0 r
.85941 .30928 m
.86391 .31194 L
s
1 .811 0 r
.85941 .30928 m
.86244 .30807 L
s
.57 1 0 r
.85941 .30928 m
.86085 .30422 L
s
.896 1 0 r
.85783 .30548 m
.85616 .30162 L
s
.563 1 0 r
.85783 .30548 m
.86244 .30807 L
s
1 .812 0 r
.85783 .30548 m
.86085 .30422 L
s
.569 1 0 r
.85783 .30548 m
.85913 .30038 L
s
.541 1 0 r
.85616 .30162 m
.86085 .30422 L
s
1 .796 0 r
.85616 .30162 m
.85913 .30038 L
s
.578 1 0 r
.85616 .30162 m
.85739 .29653 L
s
.892 1 0 r
.85616 .30162 m
.85438 .29779 L
s
.572 1 0 r
.85616 .30162 m
.85152 .29913 L
s
.967 1 0 r
.85623 .32896 m
.8546 .32532 L
s
1 .385 0 r
.85623 .32896 m
.85456 .32986 L
s
.919 1 0 r
.85623 .32896 m
.8531 .32625 L
s
.789 1 0 r
.85623 .32896 m
.85617 .33352 L
s
.995 1 0 r
.85623 .32896 m
.85766 .33258 L
s
.703 1 0 r
.85623 .32896 m
.86042 .33138 L
s
.968 1 0 r
.8546 .32532 m
.85304 .32166 L
s
.795 1 0 r
.8546 .32532 m
.85456 .32986 L
s
1 .347 0 r
.8546 .32532 m
.8531 .32625 L
s
.911 1 0 r
.8546 .32532 m
.85145 .32261 L
s
.971 1 0 r
.85304 .32166 m
.85142 .31803 L
s
.778 1 0 r
.85304 .32166 m
.8531 .32625 L
s
1 .372 0 r
.85304 .32166 m
.85145 .32261 L
s
.93 1 0 r
.85304 .32166 m
.84992 .319 L
s
.955 1 0 r
.85142 .31803 m
.84981 .31435 L
s
.785 1 0 r
.85142 .31803 m
.85145 .32261 L
s
1 .352 0 r
.85142 .31803 m
.84992 .319 L
s
.91 1 0 r
.85142 .31803 m
.84822 .31536 L
s
.953 1 0 r
.84981 .31435 m
.84819 .31065 L
s
.76 1 0 r
.84981 .31435 m
.84992 .319 L
s
1 .381 0 r
.84981 .31435 m
.84822 .31536 L
s
.902 1 0 r
.84981 .31435 m
.84655 .31171 L
s
.941 1 0 r
.84819 .31065 m
.84645 .30698 L
s
.744 1 0 r
.84819 .31065 m
.84822 .31536 L
s
1 .405 0 r
.84819 .31065 m
.84655 .31171 L
s
.878 1 0 r
.84819 .31065 m
.8448 .30806 L
s
.736 1 0 r
.84645 .30698 m
.84655 .31171 L
s
1 .411 0 r
.84645 .30698 m
.8448 .30806 L
s
.891 1 0 r
.84645 .30698 m
.84307 .30444 L
s
.947 1 0 r
.84645 .30698 m
.84473 .30332 L
s
.676 1 0 r
.84645 .30698 m
.84671 .30206 L
s
.934 1 0 r
.86844 .32352 m
.86707 .31966 L
s
1 .807 0 r
.86844 .32352 m
.87156 .32258 L
s
.615 1 0 r
.86844 .32352 m
.87015 .31869 L
s
.668 1 0 r
.86844 .32352 m
.87221 .32672 L
s
.909 1 0 r
.86844 .32352 m
.86991 .32742 L
s
.635 1 0 r
.86844 .32352 m
.86723 .32843 L
s
.905 1 0 r
.86707 .31966 m
.86544 .3158 L
s
.543 1 0 r
.86707 .31966 m
.87156 .32258 L
s
1 .801 0 r
.86707 .31966 m
.87015 .31869 L
s
.604 1 0 r
.86707 .31966 m
.86871 .31477 L
s
.913 1 0 r
.86544 .3158 m
.86391 .31194 L
s
.491 1 0 r
.86544 .3158 m
.87015 .31869 L
s
1 .86 0 r
.86544 .3158 m
.86871 .31477 L
s
.575 1 0 r
.86544 .3158 m
.86719 .31085 L
s
.921 1 0 r
.86391 .31194 m
.86244 .30807 L
s
.473 1 0 r
.86391 .31194 m
.86871 .31477 L
s
1 .87 0 r
.86391 .31194 m
.86719 .31085 L
s
.567 1 0 r
.86391 .31194 m
.86562 .30695 L
s
.909 1 0 r
.86244 .30807 m
.86085 .30422 L
s
.497 1 0 r
.86244 .30807 m
.86719 .31085 L
s
1 .842 0 r
.86244 .30807 m
.86562 .30695 L
s
.579 1 0 r
.86244 .30807 m
.86399 .30307 L
s
.898 1 0 r
.86085 .30422 m
.85913 .30038 L
s
.499 1 0 r
.86085 .30422 m
.86562 .30695 L
s
1 .834 0 r
.86085 .30422 m
.86399 .30307 L
s
.578 1 0 r
.86085 .30422 m
.86229 .29918 L
s
.481 1 0 r
.85913 .30038 m
.86399 .30307 L
s
1 .845 0 r
.85913 .30038 m
.86229 .29918 L
s
.575 1 0 r
.85913 .30038 m
.86053 .29532 L
s
.892 1 0 r
.85913 .30038 m
.85739 .29653 L
s
.524 1 0 r
.85913 .30038 m
.85438 .29779 L
s
.994 1 0 r
.85456 .32986 m
.8531 .32625 L
s
1 .14 0 r
.85456 .32986 m
.85414 .33088 L
s
1 .828 0 r
.85456 .32986 m
.85252 .32725 L
s
.703 1 0 r
.85456 .32986 m
.85583 .33453 L
s
.964 1 0 r
.85456 .32986 m
.85617 .33352 L
s
.925 1 0 r
.85456 .32986 m
.85766 .33258 L
s
.961 1 0 r
.8531 .32625 m
.85145 .32261 L
s
.731 1 0 r
.8531 .32625 m
.85414 .33088 L
s
1 .155 0 r
.8531 .32625 m
.85252 .32725 L
s
1 .866 0 r
.8531 .32625 m
.85086 .32363 L
s
.987 1 0 r
.85145 .32261 m
.84992 .319 L
s
.726 1 0 r
.85145 .32261 m
.85252 .32725 L
s
1 .165 0 r
.85145 .32261 m
.85086 .32363 L
s
1 .836 0 r
.85145 .32261 m
.8493 .32004 L
s
.958 1 0 r
.84992 .319 m
.84822 .31536 L
s
.736 1 0 r
.84992 .319 m
.85086 .32363 L
s
1 .176 0 r
.84992 .319 m
.8493 .32004 L
s
1 .87 0 r
.84992 .319 m
.84759 .31644 L
s
.957 1 0 r
.84822 .31536 m
.84655 .31171 L
s
.713 1 0 r
.84822 .31536 m
.8493 .32004 L
s
1 .187 0 r
.84822 .31536 m
.84759 .31644 L
s
1 .885 0 r
.84822 .31536 m
.8458 .31282 L
s
.948 1 0 r
.84655 .31171 m
.8448 .30806 L
s
.701 1 0 r
.84655 .31171 m
.84759 .31644 L
s
1 .214 0 r
.84655 .31171 m
.8458 .31282 L
s
1 .917 0 r
.84655 .31171 m
.84397 .30918 L
s
.694 1 0 r
.8448 .30806 m
.8458 .31282 L
s
1 .231 0 r
.8448 .30806 m
.84397 .30918 L
s
1 .967 0 r
.8448 .30806 m
.84197 .30557 L
s
.957 1 0 r
.8448 .30806 m
.84307 .30444 L
s
.73 1 0 r
.8448 .30806 m
.84473 .30332 L
s
.92 1 0 r
.87156 .32258 m
.87015 .31869 L
s
1 .864 0 r
.87156 .32258 m
.87488 .32172 L
s
.574 1 0 r
.87156 .32258 m
.87354 .31772 L
s
.46 1 0 r
.87156 .32258 m
.87629 .32561 L
s
.902 1 0 r
.87156 .32258 m
.87221 .32672 L
s
.617 1 0 r
.87156 .32258 m
.86991 .32742 L
s
.909 1 0 r
.87015 .31869 m
.86871 .31477 L
s
.461 1 0 r
.87015 .31869 m
.87488 .32172 L
s
1 .891 0 r
.87015 .31869 m
.87354 .31772 L
s
.569 1 0 r
.87015 .31869 m
.87204 .31377 L
s
.898 1 0 r
.86871 .31477 m
.86719 .31085 L
s
.449 1 0 r
.86871 .31477 m
.87354 .31772 L
s
1 .875 0 r
.86871 .31477 m
.87204 .31377 L
s
.571 1 0 r
.86871 .31477 m
.87044 .30981 L
s
.897 1 0 r
.86719 .31085 m
.86562 .30695 L
s
.448 1 0 r
.86719 .31085 m
.87204 .31377 L
s
1 .858 0 r
.86719 .31085 m
.87044 .30981 L
s
.562 1 0 r
.86719 .31085 m
.86891 .30585 L
s
.898 1 0 r
.86562 .30695 m
.86399 .30307 L
s
.463 1 0 r
.86562 .30695 m
.87044 .30981 L
s
1 .875 0 r
.86562 .30695 m
.86891 .30585 L
s
.569 1 0 r
.86562 .30695 m
.86727 .30195 L
s
.886 1 0 r
.86399 .30307 m
.86229 .29918 L
s
.45 1 0 r
.86399 .30307 m
.86891 .30585 L
s
1 .875 0 r
.86399 .30307 m
.86727 .30195 L
s
.569 1 0 r
.86399 .30307 m
.86555 .29804 L
s
.435 1 0 r
.86229 .29918 m
.86727 .30195 L
s
1 .87 0 r
.86229 .29918 m
.86555 .29804 L
s
.566 1 0 r
.86229 .29918 m
.86377 .29412 L
s
.886 1 0 r
.86229 .29918 m
.86053 .29532 L
s
.475 1 0 r
.86229 .29918 m
.85739 .29653 L
s
.968 1 0 r
.85414 .33088 m
.85252 .32725 L
s
1 .316 0 r
.85414 .33088 m
.85581 .33088 L
s
1 .915 0 r
.85414 .33088 m
.85414 .32728 L
s
.674 1 0 r
.85414 .33088 m
.85751 .33448 L
s
.956 1 0 r
.85414 .33088 m
.85583 .33453 L
s
1 .829 0 r
.85414 .33088 m
.85617 .33352 L
s
.97 1 0 r
.85252 .32725 m
.85086 .32363 L
s
.682 1 0 r
.85252 .32725 m
.85581 .33088 L
s
1 .301 0 r
.85252 .32725 m
.85414 .32728 L
s
1 .905 0 r
.85252 .32725 m
.85246 .32368 L
s
.988 1 0 r
.85086 .32363 m
.8493 .32004 L
s
.683 1 0 r
.85086 .32363 m
.85414 .32728 L
s
1 .293 0 r
.85086 .32363 m
.85246 .32368 L
s
1 .888 0 r
.85086 .32363 m
.85072 .32012 L
s
.967 1 0 r
.8493 .32004 m
.84759 .31644 L
s
.709 1 0 r
.8493 .32004 m
.85246 .32368 L
s
1 .239 0 r
.8493 .32004 m
.85072 .32012 L
s
1 .876 0 r
.8493 .32004 m
.84899 .31658 L
s
.951 1 0 r
.84759 .31644 m
.8458 .31282 L
s
.706 1 0 r
.84759 .31644 m
.85072 .32012 L
s
1 .235 0 r
.84759 .31644 m
.84899 .31658 L
s
1 .872 0 r
.84759 .31644 m
.84703 .31302 L
s
.939 1 0 r
.8458 .31282 m
.84397 .30918 L
s
.674 1 0 r
.8458 .31282 m
.84899 .31658 L
s
1 .186 0 r
.8458 .31282 m
.84703 .31302 L
s
1 .85 0 r
.8458 .31282 m
.84511 .3095 L
s
.68 1 0 r
.84397 .30918 m
.84703 .31302 L
s
1 .165 0 r
.84397 .30918 m
.84511 .3095 L
s
1 .832 0 r
.84397 .30918 m
.84303 .30598 L
s
.922 1 0 r
.84397 .30918 m
.84197 .30557 L
s
.705 1 0 r
.84397 .30918 m
.84307 .30444 L
s
.894 1 0 r
.87488 .32172 m
.87354 .31772 L
s
1 .941 0 r
.87488 .32172 m
.87844 .32074 L
s
.538 1 0 r
.87488 .32172 m
.87697 .31677 L
s
.399 1 0 r
.87488 .32172 m
.87988 .3247 L
s
.918 1 0 r
.87488 .32172 m
.87629 .32561 L
s
.442 1 0 r
.87488 .32172 m
.87221 .32672 L
s
.893 1 0 r
.87354 .31772 m
.87204 .31377 L
s
.418 1 0 r
.87354 .31772 m
.87844 .32074 L
s
1 .9 0 r
.87354 .31772 m
.87697 .31677 L
s
.557 1 0 r
.87354 .31772 m
.87544 .31276 L
s
.877 1 0 r
.87204 .31377 m
.87044 .30981 L
s
.415 1 0 r
.87204 .31377 m
.87697 .31677 L
s
1 .897 0 r
.87204 .31377 m
.87544 .31276 L
s
.547 1 0 r
.87204 .31377 m
.87389 .30876 L
s
.887 1 0 r
.87044 .30981 m
.86891 .30585 L
s
.403 1 0 r
.87044 .30981 m
.87544 .31276 L
s
1 .915 0 r
.87044 .30981 m
.87389 .30876 L
s
.547 1 0 r
.87044 .30981 m
.87227 .30479 L
s
.891 1 0 r
.86891 .30585 m
.86727 .30195 L
s
.413 1 0 r
.86891 .30585 m
.87389 .30876 L
s
1 .891 0 r
.86891 .30585 m
.87227 .30479 L
s
.564 1 0 r
.86891 .30585 m
.87062 .30085 L
s
.878 1 0 r
.86727 .30195 m
.86555 .29804 L
s
.42 1 0 r
.86727 .30195 m
.87227 .30479 L
s
1 .889 0 r
.86727 .30195 m
.87062 .30085 L
s
.56 1 0 r
.86727 .30195 m
.86886 .2969 L
s
.408 1 0 r
.86555 .29804 m
.87062 .30085 L
s
1 .883 0 r
.86555 .29804 m
.86886 .2969 L
s
.552 1 0 r
.86555 .29804 m
.86707 .29294 L
s
.866 1 0 r
.86555 .29804 m
.86377 .29412 L
s
.43 1 0 r
.86555 .29804 m
.86053 .29532 L
s
.971 1 0 r
.85581 .33088 m
.85414 .32728 L
s
1 .479 0 r
.85581 .33088 m
.85797 .33047 L
s
.941 1 0 r
.85581 .33088 m
.85629 .32684 L
s
.654 1 0 r
.85581 .33088 m
.85969 .33403 L
s
.967 1 0 r
.85581 .33088 m
.85751 .33448 L
s
1 .93 0 r
.85581 .33088 m
.85583 .33453 L
s
.97 1 0 r
.85414 .32728 m
.85246 .32368 L
s
.656 1 0 r
.85414 .32728 m
.85797 .33047 L
s
1 .478 0 r
.85414 .32728 m
.85629 .32684 L
s
.936 1 0 r
.85414 .32728 m
.85458 .32322 L
s
.974 1 0 r
.85246 .32368 m
.85072 .32012 L
s
.663 1 0 r
.85246 .32368 m
.85629 .32684 L
s
1 .471 0 r
.85246 .32368 m
.85458 .32322 L
s
.951 1 0 r
.85246 .32368 m
.85281 .31965 L
s
.982 1 0 r
.85072 .32012 m
.84899 .31658 L
s
.668 1 0 r
.85072 .32012 m
.85458 .32322 L
s
1 .463 0 r
.85072 .32012 m
.85281 .31965 L
s
.952 1 0 r
.85072 .32012 m
.85086 .31609 L
s
.943 1 0 r
.84899 .31658 m
.84703 .31302 L
s
.683 1 0 r
.84899 .31658 m
.85281 .31965 L
s
1 .397 0 r
.84899 .31658 m
.85086 .31609 L
s
.952 1 0 r
.84899 .31658 m
.84892 .31255 L
s
.958 1 0 r
.84703 .31302 m
.84511 .3095 L
s
.682 1 0 r
.84703 .31302 m
.85086 .31609 L
s
1 .399 0 r
.84703 .31302 m
.84892 .31255 L
s
.97 1 0 r
.84703 .31302 m
.84674 .30906 L
s
.69 1 0 r
.84511 .3095 m
.84892 .31255 L
s
1 .324 0 r
.84511 .3095 m
.84674 .30906 L
s
.983 1 0 r
.84511 .3095 m
.84478 .30558 L
s
.936 1 0 r
.84511 .3095 m
.84303 .30598 L
s
.643 1 0 r
.84511 .3095 m
.84197 .30557 L
s
.889 1 0 r
.87844 .32074 m
.87697 .31677 L
s
1 .934 0 r
.87844 .32074 m
.88198 .31981 L
s
.546 1 0 r
.87844 .32074 m
.88045 .31579 L
s
.382 1 0 r
.87844 .32074 m
.88345 .3238 L
s
.895 1 0 r
.87844 .32074 m
.87988 .3247 L
s
.551 1 0 r
.87844 .32074 m
.87629 .32561 L
s
.873 1 0 r
.87697 .31677 m
.87544 .31276 L
s
.383 1 0 r
.87697 .31677 m
.88198 .31981 L
s
1 .92 0 r
.87697 .31677 m
.88045 .31579 L
s
.537 1 0 r
.87697 .31677 m
.8789 .31176 L
s
.873 1 0 r
.87544 .31276 m
.87389 .30876 L
s
.387 1 0 r
.87544 .31276 m
.88045 .31579 L
s
1 .915 0 r
.87544 .31276 m
.8789 .31176 L
s
.533 1 0 r
.87544 .31276 m
.87732 .30772 L
s
.872 1 0 r
.87389 .30876 m
.87227 .30479 L
s
.394 1 0 r
.87389 .30876 m
.8789 .31176 L
s
1 .91 0 r
.87389 .30876 m
.87732 .30772 L
s
.539 1 0 r
.87389 .30876 m
.8757 .30371 L
s
.877 1 0 r
.87227 .30479 m
.87062 .30085 L
s
.393 1 0 r
.87227 .30479 m
.87732 .30772 L
s
1 .912 0 r
.87227 .30479 m
.8757 .30371 L
s
.549 1 0 r
.87227 .30479 m
.87399 .29974 L
s
.862 1 0 r
.87062 .30085 m
.86886 .2969 L
s
.394 1 0 r
.87062 .30085 m
.8757 .30371 L
s
1 .899 0 r
.87062 .30085 m
.87399 .29974 L
s
.548 1 0 r
.87062 .30085 m
.87221 .29575 L
s
.384 1 0 r
.86886 .2969 m
.87399 .29974 L
s
1 .894 0 r
.86886 .2969 m
.87221 .29575 L
s
.537 1 0 r
.86886 .2969 m
.8704 .29175 L
s
.857 1 0 r
.86886 .2969 m
.86707 .29294 L
s
.404 1 0 r
.86886 .2969 m
.86377 .29412 L
s
.961 1 0 r
.85797 .33047 m
.85629 .32684 L
s
1 .579 0 r
.85797 .33047 m
.86043 .32991 L
s
.894 1 0 r
.85797 .33047 m
.85878 .32633 L
s
.567 1 0 r
.85797 .33047 m
.86225 .33355 L
s
.976 1 0 r
.85797 .33047 m
.85969 .33403 L
s
.95 1 0 r
.85797 .33047 m
.85751 .33448 L
s
.961 1 0 r
.85629 .32684 m
.85458 .32322 L
s
.604 1 0 r
.85629 .32684 m
.86043 .32991 L
s
1 .587 0 r
.85629 .32684 m
.85878 .32633 L
s
.89 1 0 r
.85629 .32684 m
.85696 .32266 L
s
.97 1 0 r
.85458 .32322 m
.85281 .31965 L
s
.582 1 0 r
.85458 .32322 m
.85878 .32633 L
s
1 .558 0 r
.85458 .32322 m
.85696 .32266 L
s
.884 1 0 r
.85458 .32322 m
.85517 .31901 L
s
.942 1 0 r
.85281 .31965 m
.85086 .31609 L
s
.613 1 0 r
.85281 .31965 m
.85696 .32266 L
s
1 .558 0 r
.85281 .31965 m
.85517 .31901 L
s
.876 1 0 r
.85281 .31965 m
.85327 .3154 L
s
.95 1 0 r
.85086 .31609 m
.84892 .31255 L
s
.589 1 0 r
.85086 .31609 m
.85517 .31901 L
s
1 .575 0 r
.85086 .31609 m
.85327 .3154 L
s
.888 1 0 r
.85086 .31609 m
.85112 .31186 L
s
.927 1 0 r
.84892 .31255 m
.84674 .30906 L
s
.588 1 0 r
.84892 .31255 m
.85327 .3154 L
s
1 .513 0 r
.84892 .31255 m
.85112 .31186 L
s
.912 1 0 r
.84892 .31255 m
.84906 .30839 L
s
.592 1 0 r
.84674 .30906 m
.85112 .31186 L
s
1 .548 0 r
.84674 .30906 m
.84906 .30839 L
s
.92 1 0 r
.84674 .30906 m
.8469 .30492 L
s
.965 1 0 r
.84674 .30906 m
.84478 .30558 L
s
.709 1 0 r
.84674 .30906 m
.84303 .30598 L
s
.868 1 0 r
.88198 .31981 m
.88045 .31579 L
s
1 .921 0 r
.88198 .31981 m
.88548 .31887 L
s
.542 1 0 r
.88198 .31981 m
.88394 .31482 L
s
.375 1 0 r
.88198 .31981 m
.88699 .32292 L
s
.883 1 0 r
.88198 .31981 m
.88345 .3238 L
s
.55 1 0 r
.88198 .31981 m
.87988 .3247 L
s
.863 1 0 r
.88045 .31579 m
.8789 .31176 L
s
.373 1 0 r
.88045 .31579 m
.88548 .31887 L
s
1 .919 0 r
.88045 .31579 m
.88394 .31482 L
s
.53 1 0 r
.88045 .31579 m
.88237 .31074 L
s
.858 1 0 r
.8789 .31176 m
.87732 .30772 L
s
.374 1 0 r
.8789 .31176 m
.88394 .31482 L
s
1 .918 0 r
.8789 .31176 m
.88237 .31074 L
s
.524 1 0 r
.8789 .31176 m
.88077 .30667 L
s
.862 1 0 r
.87732 .30772 m
.8757 .30371 L
s
.379 1 0 r
.87732 .30772 m
.88237 .31074 L
s
1 .914 0 r
.87732 .30772 m
.88077 .30667 L
s
.537 1 0 r
.87732 .30772 m
.87909 .30264 L
s
.862 1 0 r
.8757 .30371 m
.87399 .29974 L
s
.382 1 0 r
.8757 .30371 m
.88077 .30667 L
s
1 .901 0 r
.8757 .30371 m
.87909 .30264 L
s
.537 1 0 r
.8757 .30371 m
.87736 .2986 L
s
.848 1 0 r
.87399 .29974 m
.87221 .29575 L
s
.382 1 0 r
.87399 .29974 m
.87909 .30264 L
s
1 .902 0 r
.87399 .29974 m
.87736 .2986 L
s
.539 1 0 r
.87399 .29974 m
.87556 .29461 L
s
.376 1 0 r
.87221 .29575 m
.87736 .2986 L
s
1 .897 0 r
.87221 .29575 m
.87556 .29461 L
s
.524 1 0 r
.87221 .29575 m
.87373 .29056 L
s
.841 1 0 r
.87221 .29575 m
.8704 .29175 L
s
.388 1 0 r
.87221 .29575 m
.86707 .29294 L
s
.979 1 0 r
.86043 .32991 m
.85878 .32633 L
s
1 .684 0 r
.86043 .32991 m
.86327 .32963 L
s
.911 1 0 r
.86043 .32991 m
.86156 .3259 L
s
.461 1 0 r
.86043 .32991 m
.86501 .33315 L
s
.939 1 0 r
.86043 .32991 m
.86225 .33355 L
s
.903 1 0 r
.86043 .32991 m
.85969 .33403 L
s
.934 1 0 r
.85878 .32633 m
.85696 .32266 L
s
.474 1 0 r
.85878 .32633 m
.86327 .32963 L
s
1 .669 0 r
.85878 .32633 m
.86156 .3259 L
s
.878 1 0 r
.85878 .32633 m
.85976 .32217 L
s
.941 1 0 r
.85696 .32266 m
.85517 .31901 L
s
.46 1 0 r
.85696 .32266 m
.86156 .3259 L
s
1 .678 0 r
.85696 .32266 m
.85976 .32217 L
s
.858 1 0 r
.85696 .32266 m
.85791 .31843 L
s
.939 1 0 r
.85517 .31901 m
.85327 .3154 L
s
.475 1 0 r
.85517 .31901 m
.85976 .32217 L
s
1 .667 0 r
.85517 .31901 m
.85791 .31843 L
s
.847 1 0 r
.85517 .31901 m
.85595 .31471 L
s
.916 1 0 r
.85327 .3154 m
.85112 .31186 L
s
.485 1 0 r
.85327 .3154 m
.85791 .31843 L
s
1 .656 0 r
.85327 .3154 m
.85595 .31471 L
s
.867 1 0 r
.85327 .3154 m
.85379 .31112 L
s
.953 1 0 r
.85112 .31186 m
.84906 .30839 L
s
.463 1 0 r
.85112 .31186 m
.85595 .31471 L
s
1 .657 0 r
.85112 .31186 m
.85379 .31112 L
s
.905 1 0 r
.85112 .31186 m
.85152 .30769 L
s
.511 1 0 r
.84906 .30839 m
.85379 .31112 L
s
1 .59 0 r
.84906 .30839 m
.85152 .30769 L
s
.921 1 0 r
.84906 .30839 m
.84938 .30427 L
s
.936 1 0 r
.84906 .30839 m
.8469 .30492 L
s
.614 1 0 r
.84906 .30839 m
.84478 .30558 L
s
.858 1 0 r
.88548 .31887 m
.88394 .31482 L
s
1 .92 0 r
.88548 .31887 m
.88898 .31795 L
s
.537 1 0 r
.88548 .31887 m
.88741 .31386 L
s
.358 1 0 r
.88548 .31887 m
.89052 .32204 L
s
.863 1 0 r
.88548 .31887 m
.88699 .32292 L
s
.549 1 0 r
.88548 .31887 m
.88345 .3238 L
s
.847 1 0 r
.88394 .31482 m
.88237 .31074 L
s
.361 1 0 r
.88394 .31482 m
.88898 .31795 L
s
1 .915 0 r
.88394 .31482 m
.88741 .31386 L
s
.527 1 0 r
.88394 .31482 m
.88581 .30975 L
s
.847 1 0 r
.88237 .31074 m
.88077 .30667 L
s
.365 1 0 r
.88237 .31074 m
.88741 .31386 L
s
1 .91 0 r
.88237 .31074 m
.88581 .30975 L
s
.522 1 0 r
.88237 .31074 m
.88417 .30563 L
s
.85 1 0 r
.88077 .30667 m
.87909 .30264 L
s
.37 1 0 r
.88077 .30667 m
.88581 .30975 L
s
1 .901 0 r
.88077 .30667 m
.88417 .30563 L
s
.535 1 0 r
.88077 .30667 m
.88248 .30157 L
s
.839 1 0 r
.87909 .30264 m
.87736 .2986 L
s
.376 1 0 r
.87909 .30264 m
.88417 .30563 L
s
1 .899 0 r
.87909 .30264 m
.88248 .30157 L
s
.534 1 0 r
.87909 .30264 m
.88073 .29752 L
s
.844 1 0 r
.87736 .2986 m
.87556 .29461 L
s
.368 1 0 r
.87736 .2986 m
.88248 .30157 L
s
1 .895 0 r
.87736 .2986 m
.88073 .29752 L
s
.534 1 0 r
.87736 .2986 m
.87891 .29345 L
s
.364 1 0 r
.87556 .29461 m
.88073 .29752 L
s
1 .896 0 r
.87556 .29461 m
.87891 .29345 L
s
.516 1 0 r
.87556 .29461 m
.87705 .28938 L
s
.825 1 0 r
.87556 .29461 m
.87373 .29056 L
s
.373 1 0 r
.87556 .29461 m
.8704 .29175 L
s
.93 1 0 r
.86327 .32963 m
.86156 .3259 L
s
1 .8 0 r
.86327 .32963 m
.8665 .32942 L
s
.866 1 0 r
.86327 .32963 m
.86456 .32551 L
s
.302 1 0 r
.86327 .32963 m
.86831 .33313 L
s
.984 1 0 r
.86327 .32963 m
.86501 .33315 L
s
.944 1 0 r
.86327 .32963 m
.86225 .33355 L
s
.918 1 0 r
.86156 .3259 m
.85976 .32217 L
s
.321 1 0 r
.86156 .3259 m
.8665 .32942 L
s
1 .736 0 r
.86156 .3259 m
.86456 .32551 L
s
.863 1 0 r
.86156 .3259 m
.86271 .32174 L
s
.909 1 0 r
.85976 .32217 m
.85791 .31843 L
s
.39 1 0 r
.85976 .32217 m
.86456 .32551 L
s
1 .723 0 r
.85976 .32217 m
.86271 .32174 L
s
.862 1 0 r
.85976 .32217 m
.86092 .318 L
s
.898 1 0 r
.85791 .31843 m
.85595 .31471 L
s
.396 1 0 r
.85791 .31843 m
.86271 .32174 L
s
1 .738 0 r
.85791 .31843 m
.86092 .318 L
s
.859 1 0 r
.85791 .31843 m
.85891 .31421 L
s
.905 1 0 r
.85595 .31471 m
.85379 .31112 L
s
.355 1 0 r
.85595 .31471 m
.86092 .318 L
s
1 .728 0 r
.85595 .31471 m
.85891 .31421 L
s
.845 1 0 r
.85595 .31471 m
.85654 .31037 L
s
.928 1 0 r
.85379 .31112 m
.85152 .30769 L
s
.349 1 0 r
.85379 .31112 m
.85891 .31421 L
s
1 .682 0 r
.85379 .31112 m
.85654 .31037 L
s
.984 1 0 r
.85379 .31112 m
.85428 .30722 L
s
.441 1 0 r
.85152 .30769 m
.85654 .31037 L
s
1 .667 0 r
.85152 .30769 m
.85428 .30722 L
s
.95 1 0 r
.85152 .30769 m
.85224 .30372 L
s
.951 1 0 r
.85152 .30769 m
.84938 .30427 L
s
.534 1 0 r
.85152 .30769 m
.8469 .30492 L
s
.842 1 0 r
.88898 .31795 m
.88741 .31386 L
s
1 .915 0 r
.88898 .31795 m
.89247 .31705 L
s
.533 1 0 r
.88898 .31795 m
.89088 .31291 L
s
.346 1 0 r
.88898 .31795 m
.89404 .32116 L
s
.849 1 0 r
.88898 .31795 m
.89052 .32204 L
s
.543 1 0 r
.88898 .31795 m
.88699 .32292 L
s
.837 1 0 r
.88741 .31386 m
.88581 .30975 L
s
.347 1 0 r
.88741 .31386 m
.89247 .31705 L
s
1 .913 0 r
.88741 .31386 m
.89088 .31291 L
s
.524 1 0 r
.88741 .31386 m
.88925 .30877 L
s
.828 1 0 r
.88581 .30975 m
.88417 .30563 L
s
.352 1 0 r
.88581 .30975 m
.89088 .31291 L
s
1 .906 0 r
.88581 .30975 m
.88925 .30877 L
s
.526 1 0 r
.88581 .30975 m
.88757 .30464 L
s
.839 1 0 r
.88417 .30563 m
.88248 .30157 L
s
.352 1 0 r
.88417 .30563 m
.88925 .30877 L
s
1 .897 0 r
.88417 .30563 m
.88757 .30464 L
s
.533 1 0 r
.88417 .30563 m
.88586 .30052 L
s
.832 1 0 r
.88248 .30157 m
.88073 .29752 L
s
.361 1 0 r
.88248 .30157 m
.88757 .30464 L
s
1 .894 0 r
.88248 .30157 m
.88586 .30052 L
s
.529 1 0 r
.88248 .30157 m
.88408 .29642 L
s
.82 1 0 r
.88073 .29752 m
.87891 .29345 L
s
.362 1 0 r
.88073 .29752 m
.88586 .30052 L
s
1 .89 0 r
.88073 .29752 m
.88408 .29642 L
s
.52 1 0 r
.88073 .29752 m
.88225 .29231 L
s
.354 1 0 r
.87891 .29345 m
.88408 .29642 L
s
1 .892 0 r
.87891 .29345 m
.88225 .29231 L
s
.51 1 0 r
.87891 .29345 m
.88039 .28819 L
s
.816 1 0 r
.87891 .29345 m
.87705 .28938 L
s
.366 1 0 r
.87891 .29345 m
.87373 .29056 L
s
.849 1 0 r
.8665 .32942 m
.86456 .32551 L
s
1 .814 0 r
.8665 .32942 m
.86973 .32886 L
s
.796 1 0 r
.8665 .32942 m
.8678 .32507 L
s
.325 1 0 r
.8665 .32942 m
.87167 .33258 L
s
.924 1 0 r
.8665 .32942 m
.86831 .33313 L
s
.957 1 0 r
.8665 .32942 m
.86501 .33315 L
s
.9 1 0 r
.86456 .32551 m
.86271 .32174 L
s
.293 1 0 r
.86456 .32551 m
.86973 .32886 L
s
1 .812 0 r
.86456 .32551 m
.8678 .32507 L
s
.825 1 0 r
.86456 .32551 m
.86588 .32127 L
s
.917 1 0 r
.86271 .32174 m
.86092 .318 L
s
.317 1 0 r
.86271 .32174 m
.8678 .32507 L
s
1 .792 0 r
.86271 .32174 m
.86588 .32127 L
s
.842 1 0 r
.86271 .32174 m
.86394 .31753 L
s
.873 1 0 r
.86092 .318 m
.85891 .31421 L
s
.36 1 0 r
.86092 .318 m
.86588 .32127 L
s
1 .748 0 r
.86092 .318 m
.86394 .31753 L
s
.875 1 0 r
.86092 .318 m
.86179 .31381 L
s
.802 1 0 r
.85891 .31421 m
.85654 .31037 L
s
.334 1 0 r
.85891 .31421 m
.86394 .31753 L
s
1 .701 0 r
.85891 .31421 m
.86179 .31381 L
s
.973 1 0 r
.85891 .31421 m
.85962 .31031 L
s
1 .997 0 r
.85654 .31037 m
.85428 .30722 L
s
.254 1 0 r
.85654 .31037 m
.86179 .31381 L
s
1 .754 0 r
.85654 .31037 m
.85962 .31031 L
s
1 .975 0 r
.85654 .31037 m
.85735 .30666 L
s
.292 1 0 r
.85428 .30722 m
.85962 .31031 L
s
1 .765 0 r
.85428 .30722 m
.85735 .30666 L
s
.886 1 0 r
.85428 .30722 m
.85526 .30309 L
s
.943 1 0 r
.85428 .30722 m
.85224 .30372 L
s
.428 1 0 r
.85428 .30722 m
.84938 .30427 L
s
.827 1 0 r
.89247 .31705 m
.89088 .31291 L
s
1 .913 0 r
.89247 .31705 m
.89595 .31614 L
s
.527 1 0 r
.89247 .31705 m
.89431 .31197 L
s
.341 1 0 r
.89247 .31705 m
.89752 .3203 L
s
.838 1 0 r
.89247 .31705 m
.89404 .32116 L
s
.543 1 0 r
.89247 .31705 m
.89052 .32204 L
s
.822 1 0 r
.89088 .31291 m
.88925 .30877 L
s
.34 1 0 r
.89088 .31291 m
.89595 .31614 L
s
1 .902 0 r
.89088 .31291 m
.89431 .31197 L
s
.521 1 0 r
.89088 .31291 m
.89267 .30779 L
s
.82 1 0 r
.88925 .30877 m
.88757 .30464 L
s
.345 1 0 r
.88925 .30877 m
.89431 .31197 L
s
1 .9 0 r
.88925 .30877 m
.89267 .30779 L
s
.519 1 0 r
.88925 .30877 m
.89097 .30362 L
s
.819 1 0 r
.88757 .30464 m
.88586 .30052 L
s
.344 1 0 r
.88757 .30464 m
.89267 .30779 L
s
1 .897 0 r
.88757 .30464 m
.89097 .30362 L
s
.523 1 0 r
.88757 .30464 m
.88922 .29948 L
s
.817 1 0 r
.88586 .30052 m
.88408 .29642 L
s
.349 1 0 r
.88586 .30052 m
.89097 .30362 L
s
1 .889 0 r
.88586 .30052 m
.88922 .29948 L
s
.523 1 0 r
.88586 .30052 m
.88742 .29533 L
s
.807 1 0 r
.88408 .29642 m
.88225 .29231 L
s
.349 1 0 r
.88408 .29642 m
.88922 .29948 L
s
1 .886 0 r
.88408 .29642 m
.88742 .29533 L
s
.515 1 0 r
.88408 .29642 m
.88556 .29118 L
s
.347 1 0 r
.88225 .29231 m
.88742 .29533 L
s
1 .882 0 r
.88225 .29231 m
.88556 .29118 L
s
.508 1 0 r
.88225 .29231 m
.88366 .28703 L
s
.802 1 0 r
.88225 .29231 m
.88039 .28819 L
s
.353 1 0 r
.88225 .29231 m
.87705 .28938 L
s
.885 1 0 r
.86973 .32886 m
.8678 .32507 L
s
1 .839 0 r
.86973 .32886 m
.87302 .3282 L
s
.767 1 0 r
.86973 .32886 m
.87103 .32441 L
s
.319 1 0 r
.86973 .32886 m
.87496 .33195 L
s
.902 1 0 r
.86973 .32886 m
.87167 .33258 L
s
.807 1 0 r
.86973 .32886 m
.86831 .33313 L
s
.882 1 0 r
.8678 .32507 m
.86588 .32127 L
s
.314 1 0 r
.8678 .32507 m
.87302 .3282 L
s
1 .82 0 r
.8678 .32507 m
.87103 .32441 L
s
.776 1 0 r
.8678 .32507 m
.86906 .32065 L
s
.895 1 0 r
.86588 .32127 m
.86394 .31753 L
s
.334 1 0 r
.86588 .32127 m
.87103 .32441 L
s
1 .802 0 r
.86588 .32127 m
.86906 .32065 L
s
.802 1 0 r
.86588 .32127 m
.86699 .31689 L
s
.872 1 0 r
.86394 .31753 m
.86179 .31381 L
s
.345 1 0 r
.86394 .31753 m
.86906 .32065 L
s
1 .763 0 r
.86394 .31753 m
.86699 .31689 L
s
.833 1 0 r
.86394 .31753 m
.86493 .31322 L
s
.924 1 0 r
.86179 .31381 m
.85962 .31031 L
s
.33 1 0 r
.86179 .31381 m
.86699 .31689 L
s
1 .789 0 r
.86179 .31381 m
.86493 .31322 L
s
.858 1 0 r
.86179 .31381 m
.86275 .30958 L
s
.87 1 0 r
.85962 .31031 m
.85735 .30666 L
s
.323 1 0 r
.85962 .31031 m
.86493 .31322 L
s
1 .794 0 r
.85962 .31031 m
.86275 .30958 L
s
.819 1 0 r
.85962 .31031 m
.86052 .30594 L
s
.3 1 0 r
.85735 .30666 m
.86275 .30958 L
s
1 .806 0 r
.85735 .30666 m
.86052 .30594 L
s
.819 1 0 r
.85735 .30666 m
.85827 .30229 L
s
.92 1 0 r
.85735 .30666 m
.85526 .30309 L
s
.373 1 0 r
.85735 .30666 m
.85224 .30372 L
s
.815 1 0 r
.89595 .31614 m
.89431 .31197 L
s
1 .894 0 r
.89595 .31614 m
.89937 .31526 L
s
.527 1 0 r
.89595 .31614 m
.89774 .31104 L
s
.34 1 0 r
.89595 .31614 m
.90095 .31946 L
s
.822 1 0 r
.89595 .31614 m
.89752 .3203 L
s
.536 1 0 r
.89595 .31614 m
.89404 .32116 L
s
.809 1 0 r
.89431 .31197 m
.89267 .30779 L
s
.332 1 0 r
.89431 .31197 m
.89937 .31526 L
s
1 .898 0 r
.89431 .31197 m
.89774 .31104 L
s
.516 1 0 r
.89431 .31197 m
.89607 .30682 L
s
.805 1 0 r
.89267 .30779 m
.89097 .30362 L
s
.336 1 0 r
.89267 .30779 m
.89774 .31104 L
s
1 .894 0 r
.89267 .30779 m
.89607 .30682 L
s
.517 1 0 r
.89267 .30779 m
.89434 .30262 L
s
.808 1 0 r
.89097 .30362 m
.88922 .29948 L
s
.335 1 0 r
.89097 .30362 m
.89607 .30682 L
s
1 .887 0 r
.89097 .30362 m
.89434 .30262 L
s
.517 1 0 r
.89097 .30362 m
.89257 .29842 L
s
.802 1 0 r
.88922 .29948 m
.88742 .29533 L
s
.34 1 0 r
.88922 .29948 m
.89434 .30262 L
s
1 .887 0 r
.88922 .29948 m
.89257 .29842 L
s
.525 1 0 r
.88922 .29948 m
.89072 .29428 L
s
.793 1 0 r
.88742 .29533 m
.88556 .29118 L
s
.341 1 0 r
.88742 .29533 m
.89257 .29842 L
s
1 .873 0 r
.88742 .29533 m
.89072 .29428 L
s
.511 1 0 r
.88742 .29533 m
.88885 .29007 L
s
.338 1 0 r
.88556 .29118 m
.89072 .29428 L
s
1 .873 0 r
.88556 .29118 m
.88885 .29007 L
s
.502 1 0 r
.88556 .29118 m
.88692 .28587 L
s
.786 1 0 r
.88556 .29118 m
.88366 .28703 L
s
.35 1 0 r
.88556 .29118 m
.88039 .28819 L
s
.873 1 0 r
.87302 .3282 m
.87103 .32441 L
s
1 .831 0 r
.87302 .3282 m
.87628 .3275 L
s
.751 1 0 r
.87302 .3282 m
.87432 .32371 L
s
.313 1 0 r
.87302 .3282 m
.87827 .3313 L
s
.894 1 0 r
.87302 .3282 m
.87496 .33195 L
s
.783 1 0 r
.87302 .3282 m
.87167 .33258 L
s
.885 1 0 r
.87103 .32441 m
.86906 .32065 L
s
.313 1 0 r
.87103 .32441 m
.87628 .3275 L
s
1 .843 0 r
.87103 .32441 m
.87432 .32371 L
s
.756 1 0 r
.87103 .32441 m
.87224 .31991 L
s
.873 1 0 r
.86906 .32065 m
.86699 .31689 L
s
.315 1 0 r
.86906 .32065 m
.87432 .32371 L
s
1 .811 0 r
.86906 .32065 m
.87224 .31991 L
s
.766 1 0 r
.86906 .32065 m
.87024 .31617 L
s
.899 1 0 r
.86699 .31689 m
.86493 .31322 L
s
.325 1 0 r
.86699 .31689 m
.87224 .31991 L
s
1 .83 0 r
.86699 .31689 m
.87024 .31617 L
s
.778 1 0 r
.86699 .31689 m
.86814 .31244 L
s
.886 1 0 r
.86493 .31322 m
.86275 .30958 L
s
.322 1 0 r
.86493 .31322 m
.87024 .31617 L
s
1 .82 0 r
.86493 .31322 m
.86814 .31244 L
s
.778 1 0 r
.86493 .31322 m
.86595 .30874 L
s
.879 1 0 r
.86275 .30958 m
.86052 .30594 L
s
.311 1 0 r
.86275 .30958 m
.86814 .31244 L
s
1 .824 0 r
.86275 .30958 m
.86595 .30874 L
s
.771 1 0 r
.86275 .30958 m
.8637 .30507 L
s
.308 1 0 r
.86052 .30594 m
.86595 .30874 L
s
1 .82 0 r
.86052 .30594 m
.8637 .30507 L
s
.758 1 0 r
.86052 .30594 m
.86151 .30139 L
s
.874 1 0 r
.86052 .30594 m
.85827 .30229 L
s
.348 1 0 r
.86052 .30594 m
.85526 .30309 L
s
.798 1 0 r
.89937 .31526 m
.89774 .31104 L
s
1 .881 0 r
.89937 .31526 m
.90276 .31441 L
s
.528 1 0 r
.89937 .31526 m
.90109 .31014 L
s
.327 1 0 r
.89937 .31526 m
.90438 .31865 L
s
.811 1 0 r
.89937 .31526 m
.90095 .31946 L
s
.538 1 0 r
.89937 .31526 m
.89752 .3203 L
s
.796 1 0 r
.89774 .31104 m
.89607 .30682 L
s
.328 1 0 r
.89774 .31104 m
.90276 .31441 L
s
1 .875 0 r
.89774 .31104 m
.90109 .31014 L
s
.518 1 0 r
.89774 .31104 m
.8994 .30587 L
s
.793 1 0 r
.89607 .30682 m
.89434 .30262 L
s
.335 1 0 r
.89607 .30682 m
.90109 .31014 L
s
1 .873 0 r
.89607 .30682 m
.8994 .30587 L
s
.524 1 0 r
.89607 .30682 m
.89767 .30165 L
s
.789 1 0 r
.89434 .30262 m
.89257 .29842 L
s
.337 1 0 r
.89434 .30262 m
.8994 .30587 L
s
1 .872 0 r
.89434 .30262 m
.89767 .30165 L
s
.52 1 0 r
.89434 .30262 m
.89588 .29742 L
s
.796 1 0 r
.89257 .29842 m
.89072 .29428 L
s
.332 1 0 r
.89257 .29842 m
.89767 .30165 L
s
1 .87 0 r
.89257 .29842 m
.89588 .29742 L
s
.527 1 0 r
.89257 .29842 m
.89399 .29321 L
s
.774 1 0 r
.89072 .29428 m
.88885 .29007 L
s
.33 1 0 r
.89072 .29428 m
.89588 .29742 L
s
1 .865 0 r
.89072 .29428 m
.89399 .29321 L
s
.513 1 0 r
.89072 .29428 m
.89208 .289 L
s
.334 1 0 r
.88885 .29007 m
.89399 .29321 L
s
1 .854 0 r
.88885 .29007 m
.89208 .289 L
s
.505 1 0 r
.88885 .29007 m
.89014 .28475 L
s
.77 1 0 r
.88885 .29007 m
.88692 .28587 L
s
.34 1 0 r
.88885 .29007 m
.88366 .28703 L
s
.878 1 0 r
.87628 .3275 m
.87432 .32371 L
s
1 .863 0 r
.87628 .3275 m
.87964 .32677 L
s
.725 1 0 r
.87628 .3275 m
.87764 .32294 L
s
.29 1 0 r
.87628 .3275 m
.88161 .3306 L
s
.873 1 0 r
.87628 .3275 m
.87827 .3313 L
s
.762 1 0 r
.87628 .3275 m
.87496 .33195 L
s
.859 1 0 r
.87432 .32371 m
.87224 .31991 L
s
.3 1 0 r
.87432 .32371 m
.87964 .32677 L
s
1 .855 0 r
.87432 .32371 m
.87764 .32294 L
s
.727 1 0 r
.87432 .32371 m
.8756 .31912 L
s
.887 1 0 r
.87224 .31991 m
.87024 .31617 L
s
.282 1 0 r
.87224 .31991 m
.87764 .32294 L
s
1 .868 0 r
.87224 .31991 m
.8756 .31912 L
s
.73 1 0 r
.87224 .31991 m
.87351 .31533 L
s
.876 1 0 r
.87024 .31617 m
.86814 .31244 L
s
.304 1 0 r
.87024 .31617 m
.8756 .31912 L
s
1 .844 0 r
.87024 .31617 m
.87351 .31533 L
s
.736 1 0 r
.87024 .31617 m
.87139 .31158 L
s
.87 1 0 r
.86814 .31244 m
.86595 .30874 L
s
.313 1 0 r
.86814 .31244 m
.87351 .31533 L
s
1 .842 0 r
.86814 .31244 m
.87139 .31158 L
s
.736 1 0 r
.86814 .31244 m
.8692 .30783 L
s
.865 1 0 r
.86595 .30874 m
.8637 .30507 L
s
.3 1 0 r
.86595 .30874 m
.87139 .31158 L
s
1 .844 0 r
.86595 .30874 m
.8692 .30783 L
s
.733 1 0 r
.86595 .30874 m
.86699 .30412 L
s
.293 1 0 r
.8637 .30507 m
.8692 .30783 L
s
1 .859 0 r
.8637 .30507 m
.86699 .30412 L
s
.722 1 0 r
.8637 .30507 m
.86474 .30041 L
s
.875 1 0 r
.8637 .30507 m
.86151 .30139 L
s
.314 1 0 r
.8637 .30507 m
.85827 .30229 L
s
.784 1 0 r
.90276 .31441 m
.90109 .31014 L
s
1 .864 0 r
.90276 .31441 m
.90609 .31356 L
s
.531 1 0 r
.90276 .31441 m
.90442 .30927 L
s
.327 1 0 r
.90276 .31441 m
.90773 .31786 L
s
.792 1 0 r
.90276 .31441 m
.90438 .31865 L
s
.537 1 0 r
.90276 .31441 m
.90095 .31946 L
s
.777 1 0 r
.90109 .31014 m
.8994 .30587 L
s
.326 1 0 r
.90109 .31014 m
.90609 .31356 L
s
1 .863 0 r
.90109 .31014 m
.90442 .30927 L
s
.525 1 0 r
.90109 .31014 m
.9027 .30498 L
s
.788 1 0 r
.8994 .30587 m
.89767 .30165 L
s
.323 1 0 r
.8994 .30587 m
.90442 .30927 L
s
1 .858 0 r
.8994 .30587 m
.9027 .30498 L
s
.533 1 0 r
.8994 .30587 m
.90095 .30071 L
s
.778 1 0 r
.89767 .30165 m
.89588 .29742 L
s
.33 1 0 r
.89767 .30165 m
.9027 .30498 L
s
1 .856 0 r
.89767 .30165 m
.90095 .30071 L
s
.527 1 0 r
.89767 .30165 m
.89912 .29645 L
s
.772 1 0 r
.89588 .29742 m
.89399 .29321 L
s
.328 1 0 r
.89588 .29742 m
.90095 .30071 L
s
1 .848 0 r
.89588 .29742 m
.89912 .29645 L
s
.529 1 0 r
.89588 .29742 m
.89723 .29219 L
s
.769 1 0 r
.89399 .29321 m
.89208 .289 L
s
.321 1 0 r
.89399 .29321 m
.89912 .29645 L
s
1 .851 0 r
.89399 .29321 m
.89723 .29219 L
s
.518 1 0 r
.89399 .29321 m
.8953 .28793 L
s
.324 1 0 r
.89208 .289 m
.89723 .29219 L
s
1 .849 0 r
.89208 .289 m
.8953 .28793 L
s
.508 1 0 r
.89208 .289 m
.89332 .28367 L
s
.754 1 0 r
.89208 .289 m
.89014 .28475 L
s
.332 1 0 r
.89208 .289 m
.88692 .28587 L
s
.862 1 0 r
.87964 .32677 m
.87764 .32294 L
s
1 .874 0 r
.87964 .32677 m
.88303 .32602 L
s
.702 1 0 r
.87964 .32677 m
.88103 .32213 L
s
.284 1 0 r
.87964 .32677 m
.88499 .32988 L
s
.866 1 0 r
.87964 .32677 m
.88161 .3306 L
s
.737 1 0 r
.87964 .32677 m
.87827 .3313 L
s
.861 1 0 r
.87764 .32294 m
.8756 .31912 L
s
.28 1 0 r
.87764 .32294 m
.88303 .32602 L
s
1 .876 0 r
.87764 .32294 m
.88103 .32213 L
s
.699 1 0 r
.87764 .32294 m
.87898 .31828 L
s
.859 1 0 r
.8756 .31912 m
.87351 .31533 L
s
.279 1 0 r
.8756 .31912 m
.88103 .32213 L
s
1 .879 0 r
.8756 .31912 m
.87898 .31828 L
s
.7 1 0 r
.8756 .31912 m
.87687 .31445 L
s
.868 1 0 r
.87351 .31533 m
.87139 .31158 L
s
.274 1 0 r
.87351 .31533 m
.87898 .31828 L
s
1 .875 0 r
.87351 .31533 m
.87687 .31445 L
s
.706 1 0 r
.87351 .31533 m
.87472 .31066 L
s
.856 1 0 r
.87139 .31158 m
.8692 .30783 L
s
.287 1 0 r
.87139 .31158 m
.87687 .31445 L
s
1 .868 0 r
.87139 .31158 m
.87472 .31066 L
s
.708 1 0 r
.87139 .31158 m
.87251 .30689 L
s
.862 1 0 r
.8692 .30783 m
.86699 .30412 L
s
.28 1 0 r
.8692 .30783 m
.87472 .31066 L
s
1 .864 0 r
.8692 .30783 m
.87251 .30689 L
s
.713 1 0 r
.8692 .30783 m
.87027 .30315 L
s
.288 1 0 r
.86699 .30412 m
.87251 .30689 L
s
1 .858 0 r
.86699 .30412 m
.87027 .30315 L
s
.694 1 0 r
.86699 .30412 m
.86801 .29936 L
s
.856 1 0 r
.86699 .30412 m
.86474 .30041 L
s
.304 1 0 r
.86699 .30412 m
.86151 .30139 L
s
.777 1 0 r
.90609 .31356 m
.90442 .30927 L
s
1 .836 0 r
.90609 .31356 m
.90935 .3128 L
s
.545 1 0 r
.90609 .31356 m
.90768 .30845 L
s
.319 1 0 r
.90609 .31356 m
.91102 .31711 L
s
.775 1 0 r
.90609 .31356 m
.90773 .31786 L
s
.536 1 0 r
.90609 .31356 m
.90438 .31865 L
s
.769 1 0 r
.90442 .30927 m
.9027 .30498 L
s
.322 1 0 r
.90442 .30927 m
.90935 .3128 L
s
1 .841 0 r
.90442 .30927 m
.90768 .30845 L
s
.533 1 0 r
.90442 .30927 m
.90595 .30411 L
s
.772 1 0 r
.9027 .30498 m
.90095 .30071 L
s
.322 1 0 r
.9027 .30498 m
.90768 .30845 L
s
1 .841 0 r
.9027 .30498 m
.90595 .30411 L
s
.532 1 0 r
.9027 .30498 m
.90419 .2998 L
s
.764 1 0 r
.90095 .30071 m
.89912 .29645 L
s
.326 1 0 r
.90095 .30071 m
.90595 .30411 L
s
1 .841 0 r
.90095 .30071 m
.90419 .2998 L
s
.53 1 0 r
.90095 .30071 m
.90233 .2955 L
s
.758 1 0 r
.89912 .29645 m
.89723 .29219 L
s
.32 1 0 r
.89912 .29645 m
.90419 .2998 L
s
1 .835 0 r
.89912 .29645 m
.90233 .2955 L
s
.53 1 0 r
.89912 .29645 m
.90042 .29121 L
s
.754 1 0 r
.89723 .29219 m
.8953 .28793 L
s
.318 1 0 r
.89723 .29219 m
.90233 .2955 L
s
1 .832 0 r
.89723 .29219 m
.90042 .29121 L
s
.535 1 0 r
.89723 .29219 m
.89845 .28695 L
s
.319 1 0 r
.8953 .28793 m
.90042 .29121 L
s
1 .822 0 r
.8953 .28793 m
.89845 .28695 L
s
.523 1 0 r
.8953 .28793 m
.89646 .28264 L
s
.746 1 0 r
.8953 .28793 m
.89332 .28367 L
s
.323 1 0 r
.8953 .28793 m
.89014 .28475 L
s
.848 1 0 r
.88303 .32602 m
.88103 .32213 L
s
1 .877 0 r
.88303 .32602 m
.88641 .32522 L
s
.675 1 0 r
.88303 .32602 m
.88442 .32129 L
s
.278 1 0 r
.88303 .32602 m
.8884 .32913 L
s
.86 1 0 r
.88303 .32602 m
.88499 .32988 L
s
.715 1 0 r
.88303 .32602 m
.88161 .3306 L
s
.849 1 0 r
.88103 .32213 m
.87898 .31828 L
s
.278 1 0 r
.88103 .32213 m
.88641 .32522 L
s
1 .881 0 r
.88103 .32213 m
.88442 .32129 L
s
.676 1 0 r
.88103 .32213 m
.88238 .3174 L
s
.845 1 0 r
.87898 .31828 m
.87687 .31445 L
s
.276 1 0 r
.87898 .31828 m
.88442 .32129 L
s
1 .886 0 r
.87898 .31828 m
.88238 .3174 L
s
.679 1 0 r
.87898 .31828 m
.88027 .31353 L
s
.852 1 0 r
.87687 .31445 m
.87472 .31066 L
s
.263 1 0 r
.87687 .31445 m
.88238 .3174 L
s
1 .889 0 r
.87687 .31445 m
.88027 .31353 L
s
.684 1 0 r
.87687 .31445 m
.87809 .3097 L
s
.848 1 0 r
.87472 .31066 m
.87251 .30689 L
s
.266 1 0 r
.87472 .31066 m
.88027 .31353 L
s
1 .883 0 r
.87472 .31066 m
.87809 .3097 L
s
.685 1 0 r
.87472 .31066 m
.87586 .3059 L
s
.849 1 0 r
.87251 .30689 m
.87027 .30315 L
s
.266 1 0 r
.87251 .30689 m
.87809 .3097 L
s
1 .881 0 r
.87251 .30689 m
.87586 .3059 L
s
.689 1 0 r
.87251 .30689 m
.87356 .30212 L
s
.27 1 0 r
.87027 .30315 m
.87586 .3059 L
s
1 .868 0 r
.87027 .30315 m
.87356 .30212 L
s
.672 1 0 r
.87027 .30315 m
.8713 .29832 L
s
.837 1 0 r
.87027 .30315 m
.86801 .29936 L
s
.29 1 0 r
.87027 .30315 m
.86474 .30041 L
s
.757 1 0 r
.90935 .3128 m
.90768 .30845 L
s
1 .819 0 r
.90935 .3128 m
.91257 .31206 L
s
.549 1 0 r
.90935 .3128 m
.91087 .30768 L
s
.314 1 0 r
.90935 .3128 m
.91425 .31643 L
s
.769 1 0 r
.90935 .3128 m
.91102 .31711 L
s
.555 1 0 r
.90935 .3128 m
.90773 .31786 L
s
.756 1 0 r
.90768 .30845 m
.90595 .30411 L
s
.318 1 0 r
.90768 .30845 m
.91257 .31206 L
s
1 .816 0 r
.90768 .30845 m
.91087 .30768 L
s
.546 1 0 r
.90768 .30845 m
.90913 .30331 L
s
.757 1 0 r
.90595 .30411 m
.90419 .2998 L
s
.319 1 0 r
.90595 .30411 m
.91087 .30768 L
s
1 .813 0 r
.90595 .30411 m
.90913 .30331 L
s
.542 1 0 r
.90595 .30411 m
.90735 .29894 L
s
.75 1 0 r
.90419 .2998 m
.90233 .2955 L
s
.324 1 0 r
.90419 .2998 m
.90913 .30331 L
s
1 .814 0 r
.90419 .2998 m
.90735 .29894 L
s
.55 1 0 r
.90419 .2998 m
.9055 .29463 L
s
.746 1 0 r
.90233 .2955 m
.90042 .29121 L
s
.316 1 0 r
.90233 .2955 m
.90735 .29894 L
s
1 .815 0 r
.90233 .2955 m
.9055 .29463 L
s
.559 1 0 r
.90233 .2955 m
.90355 .29034 L
s
.748 1 0 r
.90042 .29121 m
.89845 .28695 L
s
.304 1 0 r
.90042 .29121 m
.9055 .29463 L
s
1 .807 0 r
.90042 .29121 m
.90355 .29034 L
s
.559 1 0 r
.90042 .29121 m
.90156 .28603 L
s
.303 1 0 r
.89845 .28695 m
.90355 .29034 L
s
1 .804 0 r
.89845 .28695 m
.90156 .28603 L
s
.54 1 0 r
.89845 .28695 m
.89954 .2817 L
s
.732 1 0 r
.89845 .28695 m
.89646 .28264 L
s
.316 1 0 r
.89845 .28695 m
.89332 .28367 L
s
.837 1 0 r
.88641 .32522 m
.88442 .32129 L
s
1 .889 0 r
.88641 .32522 m
.88984 .32441 L
s
.659 1 0 r
.88641 .32522 m
.88783 .32045 L
s
.264 1 0 r
.88641 .32522 m
.89182 .32836 L
s
.843 1 0 r
.88641 .32522 m
.8884 .32913 L
s
.693 1 0 r
.88641 .32522 m
.88499 .32988 L
s
.841 1 0 r
.88442 .32129 m
.88238 .3174 L
s
.264 1 0 r
.88442 .32129 m
.88984 .32441 L
s
1 .888 0 r
.88442 .32129 m
.88783 .32045 L
s
.661 1 0 r
.88442 .32129 m
.88577 .31651 L
s
.835 1 0 r
.88238 .3174 m
.88027 .31353 L
s
.267 1 0 r
.88238 .3174 m
.88783 .32045 L
s
1 .885 0 r
.88238 .3174 m
.88577 .31651 L
s
.663 1 0 r
.88238 .3174 m
.88365 .3126 L
s
.836 1 0 r
.88027 .31353 m
.87809 .3097 L
s
.262 1 0 r
.88027 .31353 m
.88577 .31651 L
s
1 .884 0 r
.88027 .31353 m
.88365 .3126 L
s
.667 1 0 r
.88027 .31353 m
.88146 .30872 L
s
.835 1 0 r
.87809 .3097 m
.87586 .3059 L
s
.259 1 0 r
.87809 .3097 m
.88365 .3126 L
s
1 .886 0 r
.87809 .3097 m
.88146 .30872 L
s
.67 1 0 r
.87809 .3097 m
.87921 .30489 L
s
.833 1 0 r
.87586 .3059 m
.87356 .30212 L
s
.258 1 0 r
.87586 .3059 m
.88146 .30872 L
s
1 .882 0 r
.87586 .3059 m
.87921 .30489 L
s
.666 1 0 r
.87586 .3059 m
.87694 .30106 L
s
.255 1 0 r
.87356 .30212 m
.87921 .30489 L
s
1 .895 0 r
.87356 .30212 m
.87694 .30106 L
s
.648 1 0 r
.87356 .30212 m
.87464 .29723 L
s
.83 1 0 r
.87356 .30212 m
.8713 .29832 L
s
.28 1 0 r
.87356 .30212 m
.86801 .29936 L
s
.746 1 0 r
.91257 .31206 m
.91087 .30768 L
s
1 .786 0 r
.91257 .31206 m
.91569 .31146 L
s
.577 1 0 r
.91257 .31206 m
.91396 .30701 L
s
.296 1 0 r
.91257 .31206 m
.91743 .31582 L
s
.752 1 0 r
.91257 .31206 m
.91425 .31643 L
s
.566 1 0 r
.91257 .31206 m
.91102 .31711 L
s
.741 1 0 r
.91087 .30768 m
.90913 .30331 L
s
.305 1 0 r
.91087 .30768 m
.91569 .31146 L
s
1 .777 0 r
.91087 .30768 m
.91396 .30701 L
s
.567 1 0 r
.91087 .30768 m
.91221 .30258 L
s
.742 1 0 r
.90913 .30331 m
.90735 .29894 L
s
.316 1 0 r
.90913 .30331 m
.91396 .30701 L
s
1 .78 0 r
.90913 .30331 m
.91221 .30258 L
s
.564 1 0 r
.90913 .30331 m
.91046 .29819 L
s
.748 1 0 r
.90735 .29894 m
.9055 .29463 L
s
.321 1 0 r
.90735 .29894 m
.91221 .30258 L
s
1 .79 0 r
.90735 .29894 m
.91046 .29819 L
s
.578 1 0 r
.90735 .29894 m
.90862 .29386 L
s
.741 1 0 r
.9055 .29463 m
.90355 .29034 L
s
.309 1 0 r
.9055 .29463 m
.91046 .29819 L
s
1 .797 0 r
.9055 .29463 m
.90862 .29386 L
s
.589 1 0 r
.9055 .29463 m
.90666 .28956 L
s
.731 1 0 r
.90355 .29034 m
.90156 .28603 L
s
.289 1 0 r
.90355 .29034 m
.90862 .29386 L
s
1 .792 0 r
.90355 .29034 m
.90666 .28956 L
s
.593 1 0 r
.90355 .29034 m
.90462 .28526 L
s
.28 1 0 r
.90156 .28603 m
.90666 .28956 L
s
1 .776 0 r
.90156 .28603 m
.90462 .28526 L
s
.576 1 0 r
.90156 .28603 m
.90254 .28088 L
s
.72 1 0 r
.90156 .28603 m
.89954 .2817 L
s
.304 1 0 r
.90156 .28603 m
.89646 .28264 L
s
.825 1 0 r
.88984 .32441 m
.88783 .32045 L
s
1 .893 0 r
.88984 .32441 m
.89327 .32358 L
s
.643 1 0 r
.88984 .32441 m
.89125 .31958 L
s
.257 1 0 r
.88984 .32441 m
.89525 .32758 L
s
.832 1 0 r
.88984 .32441 m
.89182 .32836 L
s
.674 1 0 r
.88984 .32441 m
.8884 .32913 L
s
.824 1 0 r
.88783 .32045 m
.88577 .31651 L
s
.257 1 0 r
.88783 .32045 m
.89327 .32358 L
s
1 .891 0 r
.88783 .32045 m
.89125 .31958 L
s
.645 1 0 r
.88783 .32045 m
.88916 .31561 L
s
.823 1 0 r
.88577 .31651 m
.88365 .3126 L
s
.256 1 0 r
.88577 .31651 m
.89125 .31958 L
s
1 .886 0 r
.88577 .31651 m
.88916 .31561 L
s
.654 1 0 r
.88577 .31651 m
.88701 .31167 L
s
.822 1 0 r
.88365 .3126 m
.88146 .30872 L
s
.255 1 0 r
.88365 .3126 m
.88916 .31561 L
s
1 .879 0 r
.88365 .3126 m
.88701 .31167 L
s
.656 1 0 r
.88365 .3126 m
.88481 .30775 L
s
.823 1 0 r
.88146 .30872 m
.87921 .30489 L
s
.256 1 0 r
.88146 .30872 m
.88701 .31167 L
s
1 .878 0 r
.88146 .30872 m
.88481 .30775 L
s
.661 1 0 r
.88146 .30872 m
.88257 .30388 L
s
.824 1 0 r
.87921 .30489 m
.87694 .30106 L
s
.253 1 0 r
.87921 .30489 m
.88481 .30775 L
s
1 .886 0 r
.87921 .30489 m
.88257 .30388 L
s
.652 1 0 r
.87921 .30489 m
.88027 .3 L
s
.251 1 0 r
.87694 .30106 m
.88257 .30388 L
s
1 .881 0 r
.87694 .30106 m
.88027 .3 L
s
.636 1 0 r
.87694 .30106 m
.87793 .29611 L
s
.817 1 0 r
.87694 .30106 m
.87464 .29723 L
s
.259 1 0 r
.87694 .30106 m
.8713 .29832 L
s
.722 1 0 r
.91569 .31146 m
.91396 .30701 L
s
1 .766 0 r
.91569 .31146 m
.91878 .31096 L
s
.622 1 0 r
.91569 .31146 m
.91694 .30651 L
s
.273 1 0 r
.91569 .31146 m
.92056 .31534 L
s
.745 1 0 r
.91569 .31146 m
.91743 .31582 L
s
.596 1 0 r
.91569 .31146 m
.91425 .31643 L
s
.727 1 0 r
.91396 .30701 m
.91221 .30258 L
s
.269 1 0 r
.91396 .30701 m
.91878 .31096 L
s
1 .734 0 r
.91396 .30701 m
.91694 .30651 L
s
.603 1 0 r
.91396 .30701 m
.91521 .302 L
s
.737 1 0 r
.91221 .30258 m
.91046 .29819 L
s
.297 1 0 r
.91221 .30258 m
.91694 .30651 L
s
1 .746 0 r
.91221 .30258 m
.91521 .302 L
s
.592 1 0 r
.91221 .30258 m
.91355 .29756 L
s
.743 1 0 r
.91046 .29819 m
.90862 .29386 L
s
.314 1 0 r
.91046 .29819 m
.91521 .302 L
s
1 .776 0 r
.91046 .29819 m
.91355 .29756 L
s
.613 1 0 r
.91046 .29819 m
.91176 .29323 L
s
.738 1 0 r
.90862 .29386 m
.90666 .28956 L
s
.292 1 0 r
.90862 .29386 m
.91355 .29756 L
s
1 .79 0 r
.90862 .29386 m
.91176 .29323 L
s
.637 1 0 r
.90862 .29386 m
.90974 .28894 L
s
.726 1 0 r
.90666 .28956 m
.90462 .28526 L
s
.255 1 0 r
.90666 .28956 m
.91176 .29323 L
s
1 .771 0 r
.90666 .28956 m
.90974 .28894 L
s
.646 1 0 r
.90666 .28956 m
.90763 .28464 L
s
.249 1 0 r
.90462 .28526 m
.90974 .28894 L
s
1 .752 0 r
.90462 .28526 m
.90763 .28464 L
s
.63 1 0 r
.90462 .28526 m
.90547 .28026 L
s
.7 1 0 r
.90462 .28526 m
.90254 .28088 L
s
.28 1 0 r
.90462 .28526 m
.89954 .2817 L
s
.814 1 0 r
.89327 .32358 m
.89125 .31958 L
s
1 .887 0 r
.89327 .32358 m
.89668 .32275 L
s
.635 1 0 r
.89327 .32358 m
.89465 .31872 L
s
.253 1 0 r
.89327 .32358 m
.89868 .32679 L
s
.817 1 0 r
.89327 .32358 m
.89525 .32758 L
s
.653 1 0 r
.89327 .32358 m
.89182 .32836 L
s
.81 1 0 r
.89125 .31958 m
.88916 .31561 L
s
.252 1 0 r
.89125 .31958 m
.89668 .32275 L
s
1 .886 0 r
.89125 .31958 m
.89465 .31872 L
s
.638 1 0 r
.89125 .31958 m
.89254 .31471 L
s
.81 1 0 r
.88916 .31561 m
.88701 .31167 L
s
.249 1 0 r
.88916 .31561 m
.89465 .31872 L
s
1 .882 0 r
.88916 .31561 m
.89254 .31471 L
s
.645 1 0 r
.88916 .31561 m
.89037 .31073 L
s
.809 1 0 r
.88701 .31167 m
.88481 .30775 L
s
.245 1 0 r
.88701 .31167 m
.89254 .31471 L
s
1 .881 0 r
.88701 .31167 m
.89037 .31073 L
s
.646 1 0 r
.88701 .31167 m
.88814 .30678 L
s
.816 1 0 r
.88481 .30775 m
.88257 .30388 L
s
.245 1 0 r
.88481 .30775 m
.89037 .31073 L
s
1 .876 0 r
.88481 .30775 m
.88814 .30678 L
s
.65 1 0 r
.88481 .30775 m
.88586 .30286 L
s
.804 1 0 r
.88257 .30388 m
.88027 .3 L
s
.255 1 0 r
.88257 .30388 m
.88814 .30678 L
s
1 .868 0 r
.88257 .30388 m
.88586 .30286 L
s
.635 1 0 r
.88257 .30388 m
.88357 .29892 L
s
.255 1 0 r
.88027 .3 m
.88586 .30286 L
s
1 .875 0 r
.88027 .3 m
.88357 .29892 L
s
.626 1 0 r
.88027 .3 m
.88124 .29501 L
s
.794 1 0 r
.88027 .3 m
.87793 .29611 L
s
.258 1 0 r
.88027 .3 m
.87464 .29723 L
s
.709 1 0 r
.91878 .31096 m
.91694 .30651 L
s
1 .746 0 r
.91878 .31096 m
.92181 .31059 L
s
.678 1 0 r
.91878 .31096 m
.91993 .30618 L
s
.246 1 0 r
.91878 .31096 m
.92365 .31498 L
s
.738 1 0 r
.91878 .31096 m
.92056 .31534 L
s
.639 1 0 r
.91878 .31096 m
.91743 .31582 L
s
.706 1 0 r
.91694 .30651 m
.91521 .302 L
s
.232 1 0 r
.91694 .30651 m
.92181 .31059 L
s
1 .733 0 r
.91694 .30651 m
.91993 .30618 L
s
.695 1 0 r
.91694 .30651 m
.91807 .30178 L
s
.732 1 0 r
.91521 .302 m
.91355 .29756 L
s
.248 1 0 r
.91521 .302 m
.91993 .30618 L
s
1 .686 0 r
.91521 .302 m
.91807 .30178 L
s
.625 1 0 r
.91521 .302 m
.91676 .29716 L
s
.75 1 0 r
.91355 .29756 m
.91176 .29323 L
s
.287 1 0 r
.91355 .29756 m
.91807 .30178 L
s
1 .802 0 r
.91355 .29756 m
.91676 .29716 L
s
.667 1 0 r
.91355 .29756 m
.91481 .29277 L
s
.73 1 0 r
.91176 .29323 m
.90974 .28894 L
s
.231 1 0 r
.91176 .29323 m
.91676 .29716 L
s
1 .754 0 r
.91176 .29323 m
.91481 .29277 L
s
.673 1 0 r
.91176 .29323 m
.91275 .2884 L
s
.718 1 0 r
.90974 .28894 m
.90763 .28464 L
s
.231 1 0 r
.90974 .28894 m
.91481 .29277 L
s
1 .745 0 r
.90974 .28894 m
.91275 .2884 L
s
.667 1 0 r
.90974 .28894 m
.91062 .28406 L
s
.234 1 0 r
.90763 .28464 m
.91275 .2884 L
s
1 .742 0 r
.90763 .28464 m
.91062 .28406 L
s
.663 1 0 r
.90763 .28464 m
.90848 .27974 L
s
.689 1 0 r
.90763 .28464 m
.90547 .28026 L
s
.242 1 0 r
.90763 .28464 m
.90254 .28088 L
s
.801 1 0 r
.89668 .32275 m
.89465 .31872 L
s
1 .879 0 r
.89668 .32275 m
.90007 .32192 L
s
.629 1 0 r
.89668 .32275 m
.89803 .31786 L
s
.254 1 0 r
.89668 .32275 m
.90206 .326 L
s
.805 1 0 r
.89668 .32275 m
.89868 .32679 L
s
.64 1 0 r
.89668 .32275 m
.89525 .32758 L
s
.798 1 0 r
.89465 .31872 m
.89254 .31471 L
s
.249 1 0 r
.89465 .31872 m
.90007 .32192 L
s
1 .88 0 r
.89465 .31872 m
.89803 .31786 L
s
.631 1 0 r
.89465 .31872 m
.8959 .31381 L
s
.798 1 0 r
.89254 .31471 m
.89037 .31073 L
s
.241 1 0 r
.89254 .31471 m
.89803 .31786 L
s
1 .877 0 r
.89254 .31471 m
.8959 .31381 L
s
.639 1 0 r
.89254 .31471 m
.89369 .3098 L
s
.795 1 0 r
.89037 .31073 m
.88814 .30678 L
s
.241 1 0 r
.89037 .31073 m
.8959 .31381 L
s
1 .867 0 r
.89037 .31073 m
.89369 .3098 L
s
.638 1 0 r
.89037 .31073 m
.89144 .3058 L
s
.796 1 0 r
.88814 .30678 m
.88586 .30286 L
s
.244 1 0 r
.88814 .30678 m
.89369 .3098 L
s
1 .865 0 r
.88814 .30678 m
.89144 .3058 L
s
.637 1 0 r
.88814 .30678 m
.88917 .30183 L
s
.791 1 0 r
.88586 .30286 m
.88357 .29892 L
s
.247 1 0 r
.88586 .30286 m
.89144 .3058 L
s
1 .87 0 r
.88586 .30286 m
.88917 .30183 L
s
.624 1 0 r
.88586 .30286 m
.88686 .29786 L
s
.247 1 0 r
.88357 .29892 m
.88917 .30183 L
s
1 .87 0 r
.88357 .29892 m
.88686 .29786 L
s
.616 1 0 r
.88357 .29892 m
.88451 .29389 L
s
.789 1 0 r
.88357 .29892 m
.88124 .29501 L
s
.247 1 0 r
.88357 .29892 m
.87793 .29611 L
s
.717 1 0 r
.92181 .31059 m
.91993 .30618 L
s
1 .739 0 r
.92181 .31059 m
.92482 .31022 L
s
.672 1 0 r
.92181 .31059 m
.92299 .3058 L
s
.241 1 0 r
.92181 .31059 m
.92665 .31467 L
s
.727 1 0 r
.92181 .31059 m
.92365 .31498 L
s
.68 1 0 r
.92181 .31059 m
.92056 .31534 L
s
.72 1 0 r
.91993 .30618 m
.91807 .30178 L
s
.237 1 0 r
.91993 .30618 m
.92482 .31022 L
s
1 .753 0 r
.91993 .30618 m
.92299 .3058 L
s
.655 1 0 r
.91993 .30618 m
.92128 .30138 L
s
.714 1 0 r
.91807 .30178 m
.91676 .29716 L
s
.232 1 0 r
.91807 .30178 m
.92299 .3058 L
s
1 .804 0 r
.91807 .30178 m
.92128 .30138 L
s
.617 1 0 r
.91807 .30178 m
.91956 .29689 L
s
.713 1 0 r
.91676 .29716 m
.91481 .29277 L
s
.285 1 0 r
.91676 .29716 m
.92128 .30138 L
s
1 .67 0 r
.91676 .29716 m
.91956 .29689 L
s
.677 1 0 r
.91676 .29716 m
.91763 .29232 L
s
.703 1 0 r
.91481 .29277 m
.91275 .2884 L
s
.253 1 0 r
.91481 .29277 m
.91956 .29689 L
s
1 .683 0 r
.91481 .29277 m
.91763 .29232 L
s
.663 1 0 r
.91481 .29277 m
.91559 .28787 L
s
.706 1 0 r
.91275 .2884 m
.91062 .28406 L
s
.263 1 0 r
.91275 .2884 m
.91763 .29232 L
s
1 .694 0 r
.91275 .2884 m
.91559 .28787 L
s
.659 1 0 r
.91275 .2884 m
.9135 .28348 L
s
.264 1 0 r
.91062 .28406 m
.91559 .28787 L
s
1 .707 0 r
.91062 .28406 m
.9135 .28348 L
s
.65 1 0 r
.91062 .28406 m
.9114 .27911 L
s
.707 1 0 r
.91062 .28406 m
.90848 .27974 L
s
.218 1 0 r
.91062 .28406 m
.90547 .28026 L
s
.792 1 0 r
.90007 .32192 m
.89803 .31786 L
s
1 .869 0 r
.90007 .32192 m
.90343 .32109 L
s
.622 1 0 r
.90007 .32192 m
.90135 .31699 L
s
.248 1 0 r
.90007 .32192 m
.90544 .32523 L
s
.794 1 0 r
.90007 .32192 m
.90206 .326 L
s
.631 1 0 r
.90007 .32192 m
.89868 .32679 L
s
.784 1 0 r
.89803 .31786 m
.8959 .31381 L
s
.252 1 0 r
.89803 .31786 m
.90343 .32109 L
s
1 .862 0 r
.89803 .31786 m
.90135 .31699 L
s
.622 1 0 r
.89803 .31786 m
.8992 .31289 L
s
.783 1 0 r
.8959 .31381 m
.89369 .3098 L
s
.247 1 0 r
.8959 .31381 m
.90135 .31699 L
s
1 .86 0 r
.8959 .31381 m
.8992 .31289 L
s
.626 1 0 r
.8959 .31381 m
.89701 .30884 L
s
.781 1 0 r
.89369 .3098 m
.89144 .3058 L
s
.242 1 0 r
.89369 .3098 m
.8992 .31289 L
s
1 .868 0 r
.89369 .3098 m
.89701 .30884 L
s
.622 1 0 r
.89369 .3098 m
.89476 .30481 L
s
.784 1 0 r
.89144 .3058 m
.88917 .30183 L
s
.237 1 0 r
.89144 .3058 m
.89701 .30884 L
s
1 .87 0 r
.89144 .3058 m
.89476 .30481 L
s
.617 1 0 r
.89144 .3058 m
.89246 .30079 L
s
.779 1 0 r
.88917 .30183 m
.88686 .29786 L
s
.239 1 0 r
.88917 .30183 m
.89476 .30481 L
s
1 .87 0 r
.88917 .30183 m
.89246 .30079 L
s
.607 1 0 r
.88917 .30183 m
.89015 .29678 L
s
.244 1 0 r
.88686 .29786 m
.89246 .30079 L
s
1 .871 0 r
.88686 .29786 m
.89015 .29678 L
s
.602 1 0 r
.88686 .29786 m
.88776 .29278 L
s
.772 1 0 r
.88686 .29786 m
.88451 .29389 L
s
.248 1 0 r
.88686 .29786 m
.88124 .29501 L
s
.718 1 0 r
.92482 .31022 m
.92299 .3058 L
s
1 .696 0 r
.92482 .31022 m
.92768 .30977 L
s
.634 1 0 r
.92482 .31022 m
.92585 .30527 L
s
.295 1 0 r
.92482 .31022 m
.92946 .31426 L
s
.712 1 0 r
.92482 .31022 m
.92665 .31467 L
s
.681 1 0 r
.92482 .31022 m
.92365 .31498 L
s
.734 1 0 r
.92299 .3058 m
.92128 .30138 L
s
.296 1 0 r
.92299 .3058 m
.92768 .30977 L
s
1 .699 0 r
.92299 .3058 m
.92585 .30527 L
s
.613 1 0 r
.92299 .3058 m
.92404 .30078 L
s
.713 1 0 r
.92128 .30138 m
.91956 .29689 L
s
.344 1 0 r
.92128 .30138 m
.92585 .30527 L
s
1 .672 0 r
.92128 .30138 m
.92404 .30078 L
s
.591 1 0 r
.92128 .30138 m
.92218 .29626 L
s
.662 1 0 r
.91956 .29689 m
.91763 .29232 L
s
.365 1 0 r
.91956 .29689 m
.92404 .30078 L
s
1 .634 0 r
.91956 .29689 m
.92218 .29626 L
s
.595 1 0 r
.91956 .29689 m
.92024 .29175 L
s
.685 1 0 r
.91763 .29232 m
.91559 .28787 L
s
.335 1 0 r
.91763 .29232 m
.92218 .29626 L
s
1 .628 0 r
.91763 .29232 m
.92024 .29175 L
s
.628 1 0 r
.91763 .29232 m
.91823 .28727 L
s
.695 1 0 r
.91559 .28787 m
.9135 .28348 L
s
.323 1 0 r
.91559 .28787 m
.92024 .29175 L
s
1 .639 0 r
.91559 .28787 m
.91823 .28727 L
s
.634 1 0 r
.91559 .28787 m
.91617 .28284 L
s
.321 1 0 r
.9135 .28348 m
.91823 .28727 L
s
1 .651 0 r
.9135 .28348 m
.91617 .28284 L
s
.623 1 0 r
.9135 .28348 m
.91406 .27841 L
s
.701 1 0 r
.9135 .28348 m
.9114 .27911 L
s
.263 1 0 r
.9135 .28348 m
.90848 .27974 L
s
.776 1 0 r
.90343 .32109 m
.90135 .31699 L
s
1 .851 0 r
.90343 .32109 m
.90672 .32026 L
s
.612 1 0 r
.90343 .32109 m
.90465 .31611 L
s
.253 1 0 r
.90343 .32109 m
.90876 .32443 L
s
.776 1 0 r
.90343 .32109 m
.90544 .32523 L
s
.623 1 0 r
.90343 .32109 m
.90206 .326 L
s
.77 1 0 r
.90135 .31699 m
.8992 .31289 L
s
.253 1 0 r
.90135 .31699 m
.90672 .32026 L
s
1 .857 0 r
.90135 .31699 m
.90465 .31611 L
s
.613 1 0 r
.90135 .31699 m
.9025 .31199 L
s
.773 1 0 r
.8992 .31289 m
.89701 .30884 L
s
.242 1 0 r
.8992 .31289 m
.90465 .31611 L
s
1 .859 0 r
.8992 .31289 m
.9025 .31199 L
s
.616 1 0 r
.8992 .31289 m
.90029 .30789 L
s
.771 1 0 r
.89701 .30884 m
.89476 .30481 L
s
.239 1 0 r
.89701 .30884 m
.9025 .31199 L
s
1 .857 0 r
.89701 .30884 m
.90029 .30789 L
s
.613 1 0 r
.89701 .30884 m
.89802 .30382 L
s
.766 1 0 r
.89476 .30481 m
.89246 .30079 L
s
.239 1 0 r
.89476 .30481 m
.90029 .30789 L
s
1 .857 0 r
.89476 .30481 m
.89802 .30382 L
s
.605 1 0 r
.89476 .30481 m
.89573 .29975 L
s
.768 1 0 r
.89246 .30079 m
.89015 .29678 L
s
.239 1 0 r
.89246 .30079 m
.89802 .30382 L
s
1 .86 0 r
.89246 .30079 m
.89573 .29975 L
s
.597 1 0 r
.89246 .30079 m
.89336 .29569 L
s
.244 1 0 r
.89015 .29678 m
.89573 .29975 L
s
1 .85 0 r
.89015 .29678 m
.89336 .29569 L
s
.591 1 0 r
.89015 .29678 m
.89097 .29165 L
s
.757 1 0 r
.89015 .29678 m
.88776 .29278 L
s
.238 1 0 r
.89015 .29678 m
.88451 .29389 L
s
.694 1 0 r
.92768 .30977 m
.92585 .30527 L
s
1 .62 0 r
.92768 .30977 m
.93028 .30923 L
s
.608 1 0 r
.92768 .30977 m
.92843 .30468 L
s
.357 1 0 r
.92768 .30977 m
.93209 .31378 L
s
.705 1 0 r
.92768 .30977 m
.92946 .31426 L
s
.651 1 0 r
.92768 .30977 m
.92665 .31467 L
s
.703 1 0 r
.92585 .30527 m
.92404 .30078 L
s
.36 1 0 r
.92585 .30527 m
.93028 .30923 L
s
1 .62 0 r
.92585 .30527 m
.92843 .30468 L
s
.601 1 0 r
.92585 .30527 m
.92657 .30015 L
s
.687 1 0 r
.92404 .30078 m
.92218 .29626 L
s
.381 1 0 r
.92404 .30078 m
.92843 .30468 L
s
1 .606 0 r
.92404 .30078 m
.92657 .30015 L
s
.596 1 0 r
.92404 .30078 m
.92468 .29564 L
s
.682 1 0 r
.92218 .29626 m
.92024 .29175 L
s
.385 1 0 r
.92218 .29626 m
.92657 .30015 L
s
1 .596 0 r
.92218 .29626 m
.92468 .29564 L
s
.611 1 0 r
.92218 .29626 m
.92273 .29115 L
s
.68 1 0 r
.92024 .29175 m
.91823 .28727 L
s
.375 1 0 r
.92024 .29175 m
.92468 .29564 L
s
1 .591 0 r
.92024 .29175 m
.92273 .29115 L
s
.611 1 0 r
.92024 .29175 m
.92066 .28664 L
s
.688 1 0 r
.91823 .28727 m
.91617 .28284 L
s
.361 1 0 r
.91823 .28727 m
.92273 .29115 L
s
1 .577 0 r
.91823 .28727 m
.92066 .28664 L
s
.609 1 0 r
.91823 .28727 m
.91859 .28214 L
s
.379 1 0 r
.91617 .28284 m
.92066 .28664 L
s
1 .579 0 r
.91617 .28284 m
.91859 .28214 L
s
.605 1 0 r
.91617 .28284 m
.91646 .2777 L
s
.681 1 0 r
.91617 .28284 m
.91406 .27841 L
s
.324 1 0 r
.91617 .28284 m
.9114 .27911 L
s
.765 1 0 r
.90672 .32026 m
.90465 .31611 L
s
1 .844 0 r
.90672 .32026 m
.90999 .31943 L
s
.605 1 0 r
.90672 .32026 m
.9079 .31524 L
s
.257 1 0 r
.90672 .32026 m
.91201 .32363 L
s
.764 1 0 r
.90672 .32026 m
.90876 .32443 L
s
.612 1 0 r
.90672 .32026 m
.90544 .32523 L
s
.762 1 0 r
.90465 .31611 m
.9025 .31199 L
s
.255 1 0 r
.90465 .31611 m
.90999 .31943 L
s
1 .84 0 r
.90465 .31611 m
.9079 .31524 L
s
.605 1 0 r
.90465 .31611 m
.90576 .31108 L
s
.759 1 0 r
.9025 .31199 m
.90029 .30789 L
s
.25 1 0 r
.9025 .31199 m
.9079 .31524 L
s
1 .845 0 r
.9025 .31199 m
.90576 .31108 L
s
.605 1 0 r
.9025 .31199 m
.90354 .30694 L
s
.757 1 0 r
.90029 .30789 m
.89802 .30382 L
s
.241 1 0 r
.90029 .30789 m
.90576 .31108 L
s
1 .846 0 r
.90029 .30789 m
.90354 .30694 L
s
.608 1 0 r
.90029 .30789 m
.90124 .30284 L
s
.753 1 0 r
.89802 .30382 m
.89573 .29975 L
s
.239 1 0 r
.89802 .30382 m
.90354 .30694 L
s
1 .84 0 r
.89802 .30382 m
.90124 .30284 L
s
.593 1 0 r
.89802 .30382 m
.89892 .29871 L
s
.745 1 0 r
.89573 .29975 m
.89336 .29569 L
s
.242 1 0 r
.89573 .29975 m
.90124 .30284 L
s
1 .841 0 r
.89573 .29975 m
.89892 .29871 L
s
.59 1 0 r
.89573 .29975 m
.89656 .29462 L
s
.24 1 0 r
.89336 .29569 m
.89892 .29871 L
s
1 .843 0 r
.89336 .29569 m
.89656 .29462 L
s
.59 1 0 r
.89336 .29569 m
.89414 .29054 L
s
.748 1 0 r
.89336 .29569 m
.89097 .29165 L
s
.245 1 0 r
.89336 .29569 m
.88776 .29278 L
s
.681 1 0 r
.93028 .30923 m
.92843 .30468 L
s
1 .559 0 r
.93028 .30923 m
.93267 .30867 L
s
.607 1 0 r
.93028 .30923 m
.93074 .3041 L
s
.411 1 0 r
.93028 .30923 m
.93448 .3132 L
s
.685 1 0 r
.93028 .30923 m
.93209 .31378 L
s
.621 1 0 r
.93028 .30923 m
.92946 .31426 L
s
.683 1 0 r
.92843 .30468 m
.92657 .30015 L
s
.4 1 0 r
.92843 .30468 m
.93267 .30867 L
s
1 .534 0 r
.92843 .30468 m
.93074 .3041 L
s
.617 1 0 r
.92843 .30468 m
.92889 .29959 L
s
.685 1 0 r
.92657 .30015 m
.92468 .29564 L
s
.422 1 0 r
.92657 .30015 m
.93074 .3041 L
s
1 .538 0 r
.92657 .30015 m
.92889 .29959 L
s
.618 1 0 r
.92657 .30015 m
.92698 .29506 L
s
.688 1 0 r
.92468 .29564 m
.92273 .29115 L
s
.412 1 0 r
.92468 .29564 m
.92889 .29959 L
s
1 .533 0 r
.92468 .29564 m
.92698 .29506 L
s
.611 1 0 r
.92468 .29564 m
.92492 .29051 L
s
.662 1 0 r
.92273 .29115 m
.92066 .28664 L
s
.416 1 0 r
.92273 .29115 m
.92698 .29506 L
s
1 .507 0 r
.92273 .29115 m
.92492 .29051 L
s
.599 1 0 r
.92273 .29115 m
.92284 .28598 L
s
.668 1 0 r
.92066 .28664 m
.91859 .28214 L
s
.418 1 0 r
.92066 .28664 m
.92492 .29051 L
s
1 .502 0 r
.92066 .28664 m
.92284 .28598 L
s
.594 1 0 r
.92066 .28664 m
.92069 .28145 L
s
.427 1 0 r
.91859 .28214 m
.92284 .28598 L
s
1 .485 0 r
.91859 .28214 m
.92069 .28145 L
s
.588 1 0 r
.91859 .28214 m
.91852 .27694 L
s
.674 1 0 r
.91859 .28214 m
.91646 .2777 L
s
.383 1 0 r
.91859 .28214 m
.91406 .27841 L
s
.752 1 0 r
.90999 .31943 m
.9079 .31524 L
s
1 .817 0 r
.90999 .31943 m
.91317 .3186 L
s
.595 1 0 r
.90999 .31943 m
.91108 .31436 L
s
.274 1 0 r
.90999 .31943 m
.91521 .32282 L
s
.756 1 0 r
.90999 .31943 m
.91201 .32363 L
s
.606 1 0 r
.90999 .31943 m
.90876 .32443 L
s
.75 1 0 r
.9079 .31524 m
.90576 .31108 L
s
.265 1 0 r
.9079 .31524 m
.91317 .3186 L
s
1 .821 0 r
.9079 .31524 m
.91108 .31436 L
s
.596 1 0 r
.9079 .31524 m
.90893 .31016 L
s
.747 1 0 r
.90576 .31108 m
.90354 .30694 L
s
.264 1 0 r
.90576 .31108 m
.91108 .31436 L
s
1 .822 0 r
.90576 .31108 m
.90893 .31016 L
s
.595 1 0 r
.90576 .31108 m
.90672 .30598 L
s
.745 1 0 r
.90354 .30694 m
.90124 .30284 L
s
.255 1 0 r
.90354 .30694 m
.90893 .31016 L
s
1 .83 0 r
.90354 .30694 m
.90672 .30598 L
s
.595 1 0 r
.90354 .30694 m
.90443 .30183 L
s
.733 1 0 r
.90124 .30284 m
.89892 .29871 L
s
.243 1 0 r
.90124 .30284 m
.90672 .30598 L
s
1 .834 0 r
.90124 .30284 m
.90443 .30183 L
s
.585 1 0 r
.90124 .30284 m
.90208 .29769 L
s
.737 1 0 r
.89892 .29871 m
.89656 .29462 L
s
.24 1 0 r
.89892 .29871 m
.90443 .30183 L
s
1 .826 0 r
.89892 .29871 m
.90208 .29769 L
s
.582 1 0 r
.89892 .29871 m
.89969 .29354 L
s
.243 1 0 r
.89656 .29462 m
.90208 .29769 L
s
1 .826 0 r
.89656 .29462 m
.89969 .29354 L
s
.578 1 0 r
.89656 .29462 m
.89727 .28943 L
s
.735 1 0 r
.89656 .29462 m
.89414 .29054 L
s
.243 1 0 r
.89656 .29462 m
.89097 .29165 L
s
.666 1 0 r
.93267 .30867 m
.93074 .3041 L
s
1 .462 0 r
.93267 .30867 m
.93474 .30814 L
s
.626 1 0 r
.93267 .30867 m
.9328 .30358 L
s
.393 1 0 r
.93267 .30867 m
.93688 .31271 L
s
.69 1 0 r
.93267 .30867 m
.93448 .3132 L
s
.609 1 0 r
.93267 .30867 m
.93209 .31378 L
s
.69 1 0 r
.93074 .3041 m
.92889 .29959 L
s
.439 1 0 r
.93074 .3041 m
.93474 .30814 L
s
1 .459 0 r
.93074 .3041 m
.9328 .30358 L
s
.625 1 0 r
.93074 .3041 m
.93086 .29902 L
s
.677 1 0 r
.92889 .29959 m
.92698 .29506 L
s
.469 1 0 r
.92889 .29959 m
.9328 .30358 L
s
1 .434 0 r
.92889 .29959 m
.93086 .29902 L
s
.636 1 0 r
.92889 .29959 m
.92891 .29453 L
s
.656 1 0 r
.92698 .29506 m
.92492 .29051 L
s
.482 1 0 r
.92698 .29506 m
.93086 .29902 L
s
1 .419 0 r
.92698 .29506 m
.92891 .29453 L
s
.626 1 0 r
.92698 .29506 m
.92685 .28997 L
s
.658 1 0 r
.92492 .29051 m
.92284 .28598 L
s
.446 1 0 r
.92492 .29051 m
.92891 .29453 L
s
1 .419 0 r
.92492 .29051 m
.92685 .28997 L
s
.611 1 0 r
.92492 .29051 m
.92467 .28538 L
s
.647 1 0 r
.92284 .28598 m
.92069 .28145 L
s
.448 1 0 r
.92284 .28598 m
.92685 .28997 L
s
1 .397 0 r
.92284 .28598 m
.92467 .28538 L
s
.621 1 0 r
.92284 .28598 m
.92248 .28089 L
s
.468 1 0 r
.92069 .28145 m
.92467 .28538 L
s
1 .376 0 r
.92069 .28145 m
.92248 .28089 L
s
.627 1 0 r
.92069 .28145 m
.92033 .27638 L
s
.65 1 0 r
.92069 .28145 m
.91852 .27694 L
s
.45 1 0 r
.92069 .28145 m
.91646 .2777 L
s
.736 1 0 r
.91317 .3186 m
.91108 .31436 L
s
1 .799 0 r
.91317 .3186 m
.91627 .31771 L
s
.57 1 0 r
.91317 .3186 m
.9142 .31344 L
s
.292 1 0 r
.91317 .3186 m
.91832 .32199 L
s
.751 1 0 r
.91317 .3186 m
.91521 .32282 L
s
.602 1 0 r
.91317 .3186 m
.91201 .32363 L
s
.741 1 0 r
.91108 .31436 m
.90893 .31016 L
s
.287 1 0 r
.91108 .31436 m
.91627 .31771 L
s
1 .806 0 r
.91108 .31436 m
.9142 .31344 L
s
.58 1 0 r
.91108 .31436 m
.91206 .30922 L
s
.737 1 0 r
.90893 .31016 m
.90672 .30598 L
s
.28 1 0 r
.90893 .31016 m
.9142 .31344 L
s
1 .812 0 r
.90893 .31016 m
.91206 .30922 L
s
.581 1 0 r
.90893 .31016 m
.90984 .30501 L
s
.732 1 0 r
.90672 .30598 m
.90443 .30183 L
s
.267 1 0 r
.90672 .30598 m
.91206 .30922 L
s
1 .809 0 r
.90672 .30598 m
.90984 .30501 L
s
.585 1 0 r
.90672 .30598 m
.90752 .30083 L
s
.725 1 0 r
.90443 .30183 m
.90208 .29769 L
s
.258 1 0 r
.90443 .30183 m
.90984 .30501 L
s
1 .807 0 r
.90443 .30183 m
.90752 .30083 L
s
.576 1 0 r
.90443 .30183 m
.90515 .29664 L
s
.717 1 0 r
.90208 .29769 m
.89969 .29354 L
s
.255 1 0 r
.90208 .29769 m
.90752 .30083 L
s
1 .805 0 r
.90208 .29769 m
.90515 .29664 L
s
.562 1 0 r
.90208 .29769 m
.90275 .29244 L
s
.255 1 0 r
.89969 .29354 m
.90515 .29664 L
s
1 .806 0 r
.89969 .29354 m
.90275 .29244 L
s
.566 1 0 r
.89969 .29354 m
.90032 .28829 L
s
.724 1 0 r
.89969 .29354 m
.89727 .28943 L
s
.249 1 0 r
.89969 .29354 m
.89414 .29054 L
s
.667 1 0 r
.93474 .30814 m
.9328 .30358 L
s
1 .349 0 r
.93474 .30814 m
.93649 .30781 L
s
.675 1 0 r
.93474 .30814 m
.93452 .30322 L
s
.463 1 0 r
.93474 .30814 m
.93837 .31242 L
s
.638 1 0 r
.93474 .30814 m
.93688 .31271 L
s
.633 1 0 r
.93474 .30814 m
.93448 .3132 L
s
.664 1 0 r
.9328 .30358 m
.93086 .29902 L
s
.463 1 0 r
.9328 .30358 m
.93649 .30781 L
s
1 .342 0 r
.9328 .30358 m
.93452 .30322 L
s
.676 1 0 r
.9328 .30358 m
.93253 .29867 L
s
.687 1 0 r
.93086 .29902 m
.92891 .29453 L
s
.476 1 0 r
.93086 .29902 m
.93452 .30322 L
s
1 .326 0 r
.93086 .29902 m
.93253 .29867 L
s
.671 1 0 r
.93086 .29902 m
.93048 .29409 L
s
.651 1 0 r
.92891 .29453 m
.92685 .28997 L
s
.5 1 0 r
.92891 .29453 m
.93253 .29867 L
s
1 .305 0 r
.92891 .29453 m
.93048 .29409 L
s
.655 1 0 r
.92891 .29453 m
.92838 .28957 L
s
.626 1 0 r
.92685 .28997 m
.92467 .28538 L
s
.5 1 0 r
.92685 .28997 m
.93048 .29409 L
s
1 .287 0 r
.92685 .28997 m
.92838 .28957 L
s
.672 1 0 r
.92685 .28997 m
.92622 .28508 L
s
.654 1 0 r
.92467 .28538 m
.92248 .28089 L
s
.469 1 0 r
.92467 .28538 m
.92838 .28957 L
s
1 .288 0 r
.92467 .28538 m
.92622 .28508 L
s
.703 1 0 r
.92467 .28538 m
.92403 .28059 L
s
.461 1 0 r
.92248 .28089 m
.92622 .28508 L
s
1 .289 0 r
.92248 .28089 m
.92403 .28059 L
s
.715 1 0 r
.92248 .28089 m
.92182 .27614 L
s
.652 1 0 r
.92248 .28089 m
.92033 .27638 L
s
.467 1 0 r
.92248 .28089 m
.91852 .27694 L
s
.731 1 0 r
.91627 .31771 m
.9142 .31344 L
s
1 .784 0 r
.91627 .31771 m
.9193 .31674 L
s
.544 1 0 r
.91627 .31771 m
.91725 .31245 L
s
.319 1 0 r
.91627 .31771 m
.92133 .32108 L
s
.73 1 0 r
.91627 .31771 m
.91832 .32199 L
s
.584 1 0 r
.91627 .31771 m
.91521 .32282 L
s
.737 1 0 r
.9142 .31344 m
.91206 .30922 L
s
.317 1 0 r
.9142 .31344 m
.9193 .31674 L
s
1 .794 0 r
.9142 .31344 m
.91725 .31245 L
s
.557 1 0 r
.9142 .31344 m
.91511 .30821 L
s
.727 1 0 r
.91206 .30922 m
.90984 .30501 L
s
.308 1 0 r
.91206 .30922 m
.91725 .31245 L
s
1 .794 0 r
.91206 .30922 m
.91511 .30821 L
s
.562 1 0 r
.91206 .30922 m
.91288 .30399 L
s
.719 1 0 r
.90984 .30501 m
.90752 .30083 L
s
.29 1 0 r
.90984 .30501 m
.91511 .30821 L
s
1 .794 0 r
.90984 .30501 m
.91288 .30399 L
s
.572 1 0 r
.90984 .30501 m
.91052 .2998 L
s
.711 1 0 r
.90752 .30083 m
.90515 .29664 L
s
.273 1 0 r
.90752 .30083 m
.91288 .30399 L
s
1 .781 0 r
.90752 .30083 m
.91052 .2998 L
s
.556 1 0 r
.90752 .30083 m
.90811 .29555 L
s
.703 1 0 r
.90515 .29664 m
.90275 .29244 L
s
.272 1 0 r
.90515 .29664 m
.91052 .2998 L
s
1 .776 0 r
.90515 .29664 m
.90811 .29555 L
s
.545 1 0 r
.90515 .29664 m
.90572 .29132 L
s
.281 1 0 r
.90275 .29244 m
.90811 .29555 L
s
1 .781 0 r
.90275 .29244 m
.90572 .29132 L
s
.544 1 0 r
.90275 .29244 m
.90331 .28712 L
s
.713 1 0 r
.90275 .29244 m
.90032 .28829 L
s
.265 1 0 r
.90275 .29244 m
.89727 .28943 L
s
.652 1 0 r
.93649 .30781 m
.93452 .30322 L
s
1 .215 0 r
.93649 .30781 m
.93782 .30795 L
s
.807 1 0 r
.93649 .30781 m
.93582 .30336 L
s
.428 1 0 r
.93649 .30781 m
.93961 .31261 L
s
.659 1 0 r
.93649 .30781 m
.93837 .31242 L
s
.679 1 0 r
.93649 .30781 m
.93688 .31271 L
s
.663 1 0 r
.93452 .30322 m
.93253 .29867 L
s
.413 1 0 r
.93452 .30322 m
.93782 .30795 L
s
1 .205 0 r
.93452 .30322 m
.93582 .30336 L
s
.82 1 0 r
.93452 .30322 m
.93373 .29883 L
s
.649 1 0 r
.93253 .29867 m
.93048 .29409 L
s
.424 1 0 r
.93253 .29867 m
.93582 .30336 L
s
1 .177 0 r
.93253 .29867 m
.93373 .29883 L
s
.827 1 0 r
.93253 .29867 m
.93162 .29433 L
s
.656 1 0 r
.93048 .29409 m
.92838 .28957 L
s
.422 1 0 r
.93048 .29409 m
.93373 .29883 L
s
1 .159 0 r
.93048 .29409 m
.93162 .29433 L
s
.851 1 0 r
.93048 .29409 m
.92946 .28986 L
s
.658 1 0 r
.92838 .28957 m
.92622 .28508 L
s
.418 1 0 r
.92838 .28957 m
.93162 .29433 L
s
1 .145 0 r
.92838 .28957 m
.92946 .28986 L
s
.872 1 0 r
.92838 .28957 m
.92724 .28543 L
s
.653 1 0 r
.92622 .28508 m
.92403 .28059 L
s
.414 1 0 r
.92622 .28508 m
.92946 .28986 L
s
1 .132 0 r
.92622 .28508 m
.92724 .28543 L
s
.91 1 0 r
.92622 .28508 m
.925 .28109 L
s
.4 1 0 r
.92403 .28059 m
.92724 .28543 L
s
1 .139 0 r
.92403 .28059 m
.925 .28109 L
s
.925 1 0 r
.92403 .28059 m
.92264 .27671 L
s
.663 1 0 r
.92403 .28059 m
.92182 .27614 L
s
.465 1 0 r
.92403 .28059 m
.92033 .27638 L
s
.727 1 0 r
.9193 .31674 m
.91725 .31245 L
s
1 .768 0 r
.9193 .31674 m
.92224 .31566 L
s
.505 1 0 r
.9193 .31674 m
.92022 .31134 L
s
.374 1 0 r
.9193 .31674 m
.92421 .32002 L
s
.719 1 0 r
.9193 .31674 m
.92133 .32108 L
s
.546 1 0 r
.9193 .31674 m
.91832 .32199 L
s
.731 1 0 r
.91725 .31245 m
.91511 .30821 L
s
.363 1 0 r
.91725 .31245 m
.92224 .31566 L
s
1 .78 0 r
.91725 .31245 m
.92022 .31134 L
s
.52 1 0 r
.91725 .31245 m
.91812 .30709 L
s
.723 1 0 r
.91511 .30821 m
.91288 .30399 L
s
.345 1 0 r
.91511 .30821 m
.92022 .31134 L
s
1 .792 0 r
.91511 .30821 m
.91812 .30709 L
s
.544 1 0 r
.91511 .30821 m
.91581 .30291 L
s
.71 1 0 r
.91288 .30399 m
.91052 .2998 L
s
.317 1 0 r
.91288 .30399 m
.91812 .30709 L
s
1 .766 0 r
.91288 .30399 m
.91581 .30291 L
s
.55 1 0 r
.91288 .30399 m
.91337 .29868 L
s
.689 1 0 r
.91052 .2998 m
.90811 .29555 L
s
.3 1 0 r
.91052 .2998 m
.91581 .30291 L
s
1 .748 0 r
.91052 .2998 m
.91337 .29868 L
s
.52 1 0 r
.91052 .2998 m
.91095 .29439 L
s
.696 1 0 r
.90811 .29555 m
.90572 .29132 L
s
.304 1 0 r
.90811 .29555 m
.91337 .29868 L
s
1 .748 0 r
.90811 .29555 m
.91095 .29439 L
s
.509 1 0 r
.90811 .29555 m
.90857 .29011 L
s
.323 1 0 r
.90572 .29132 m
.91095 .29439 L
s
1 .761 0 r
.90572 .29132 m
.90857 .29011 L
s
.508 1 0 r
.90572 .29132 m
.90621 .28588 L
s
.701 1 0 r
.90572 .29132 m
.90331 .28712 L
s
.284 1 0 r
.90572 .29132 m
.90032 .28829 L
s
.651 1 0 r
.93782 .30795 m
.93582 .30336 L
s
1 .115 0 r
.93782 .30795 m
.93759 .30894 L
s
.855 1 0 r
.93782 .30795 m
.93539 .30435 L
s
.314 1 0 r
.93782 .30795 m
.93985 .3137 L
s
.654 1 0 r
.93782 .30795 m
.93961 .31261 L
s
.805 1 0 r
.93782 .30795 m
.93837 .31242 L
s
.655 1 0 r
.93582 .30336 m
.93373 .29883 L
s
.388 1 0 r
.93582 .30336 m
.93759 .30894 L
s
1 .133 0 r
.93582 .30336 m
.93539 .30435 L
s
.841 1 0 r
.93582 .30336 m
.9332 .29984 L
s
.661 1 0 r
.93373 .29883 m
.93162 .29433 L
s
.415 1 0 r
.93373 .29883 m
.93539 .30435 L
s
1 .152 0 r
.93373 .29883 m
.9332 .29984 L
s
.822 1 0 r
.93373 .29883 m
.93097 .29534 L
s
.663 1 0 r
.93162 .29433 m
.92946 .28986 L
s
.425 1 0 r
.93162 .29433 m
.9332 .29984 L
s
1 .172 0 r
.93162 .29433 m
.93097 .29534 L
s
.812 1 0 r
.93162 .29433 m
.92874 .29089 L
s
.668 1 0 r
.92946 .28986 m
.92724 .28543 L
s
.439 1 0 r
.92946 .28986 m
.93097 .29534 L
s
1 .188 0 r
.92946 .28986 m
.92874 .29089 L
s
.801 1 0 r
.92946 .28986 m
.92646 .28647 L
s
.689 1 0 r
.92724 .28543 m
.925 .28109 L
s
.448 1 0 r
.92724 .28543 m
.92874 .29089 L
s
1 .201 0 r
.92724 .28543 m
.92646 .28647 L
s
.768 1 0 r
.92724 .28543 m
.92406 .28207 L
s
.475 1 0 r
.925 .28109 m
.92646 .28647 L
s
1 .219 0 r
.925 .28109 m
.92406 .28207 L
s
.727 1 0 r
.925 .28109 m
.92165 .27771 L
s
.658 1 0 r
.925 .28109 m
.92264 .27671 L
s
.377 1 0 r
.925 .28109 m
.92182 .27614 L
s
.724 1 0 r
.92224 .31566 m
.92022 .31134 L
s
1 .75 0 r
.92224 .31566 m
.92508 .31449 L
s
.464 1 0 r
.92224 .31566 m
.92304 .31011 L
s
.416 1 0 r
.92224 .31566 m
.92706 .31882 L
s
.721 1 0 r
.92224 .31566 m
.92421 .32002 L
s
.5 1 0 r
.92224 .31566 m
.92133 .32108 L
s
.731 1 0 r
.92022 .31134 m
.91812 .30709 L
s
.409 1 0 r
.92022 .31134 m
.92508 .31449 L
s
1 .752 0 r
.92022 .31134 m
.92304 .31011 L
s
.458 1 0 r
.92022 .31134 m
.92093 .30576 L
s
.721 1 0 r
.91812 .30709 m
.91581 .30291 L
s
.411 1 0 r
.91812 .30709 m
.92304 .31011 L
s
1 .764 0 r
.91812 .30709 m
.92093 .30576 L
s
.457 1 0 r
.91812 .30709 m
.91879 .3015 L
s
.691 1 0 r
.91581 .30291 m
.91337 .29868 L
s
.384 1 0 r
.91581 .30291 m
.92093 .30576 L
s
1 .819 0 r
.91581 .30291 m
.91879 .3015 L
s
.508 1 0 r
.91581 .30291 m
.91596 .29744 L
s
.672 1 0 r
.91337 .29868 m
.91095 .29439 L
s
.31 1 0 r
.91337 .29868 m
.91879 .3015 L
s
1 .687 0 r
.91337 .29868 m
.91596 .29744 L
s
.451 1 0 r
.91337 .29868 m
.91362 .29304 L
s
.685 1 0 r
.91095 .29439 m
.90857 .29011 L
s
.383 1 0 r
.91095 .29439 m
.91596 .29744 L
s
1 .726 0 r
.91095 .29439 m
.91362 .29304 L
s
.45 1 0 r
.91095 .29439 m
.91134 .28874 L
s
.392 1 0 r
.90857 .29011 m
.91362 .29304 L
s
1 .753 0 r
.90857 .29011 m
.91134 .28874 L
s
.451 1 0 r
.90857 .29011 m
.90899 .28447 L
s
.701 1 0 r
.90857 .29011 m
.90621 .28588 L
s
.327 1 0 r
.90857 .29011 m
.90331 .28712 L
s
.624 1 0 r
.93759 .30894 m
.93539 .30435 L
s
1 .254 0 r
.93759 .30894 m
.93635 .30974 L
s
.609 1 0 r
.93759 .30894 m
.93407 .30519 L
s
.532 1 0 r
.93759 .30894 m
.93843 .31427 L
s
.57 1 0 r
.93759 .30894 m
.93985 .3137 L
s
.903 1 0 r
.93759 .30894 m
.93961 .31261 L
s
.648 1 0 r
.93539 .30435 m
.9332 .29984 L
s
.506 1 0 r
.93539 .30435 m
.93635 .30974 L
s
1 .283 0 r
.93539 .30435 m
.93407 .30519 L
s
.62 1 0 r
.93539 .30435 m
.93183 .30069 L
s
.645 1 0 r
.9332 .29984 m
.93097 .29534 L
s
.52 1 0 r
.9332 .29984 m
.93407 .30519 L
s
1 .301 0 r
.9332 .29984 m
.93183 .30069 L
s
.617 1 0 r
.9332 .29984 m
.92957 .29624 L
s
.659 1 0 r
.93097 .29534 m
.92874 .29089 L
s
.522 1 0 r
.93097 .29534 m
.93183 .30069 L
s
1 .313 0 r
.93097 .29534 m
.92957 .29624 L
s
.627 1 0 r
.93097 .29534 m
.92731 .29182 L
s
.661 1 0 r
.92874 .29089 m
.92646 .28647 L
s
.524 1 0 r
.92874 .29089 m
.92957 .29624 L
s
1 .328 0 r
.92874 .29089 m
.92731 .29182 L
s
.655 1 0 r
.92874 .29089 m
.9251 .28748 L
s
.648 1 0 r
.92646 .28647 m
.92406 .28207 L
s
.525 1 0 r
.92646 .28647 m
.92731 .29182 L
s
1 .323 0 r
.92646 .28647 m
.9251 .28748 L
s
.617 1 0 r
.92646 .28647 m
.92266 .28305 L
s
.496 1 0 r
.92406 .28207 m
.9251 .28748 L
s
1 .329 0 r
.92406 .28207 m
.92266 .28305 L
s
.589 1 0 r
.92406 .28207 m
.92015 .27864 L
s
.658 1 0 r
.92406 .28207 m
.92165 .27771 L
s
.483 1 0 r
.92406 .28207 m
.92264 .27671 L
s
.707 1 0 r
.92508 .31449 m
.92304 .31011 L
s
1 .696 0 r
.92508 .31449 m
.92771 .31329 L
s
.469 1 0 r
.92508 .31449 m
.92566 .30893 L
s
.452 1 0 r
.92508 .31449 m
.92975 .31766 L
s
.726 1 0 r
.92508 .31449 m
.92706 .31882 L
s
.467 1 0 r
.92508 .31449 m
.92421 .32002 L
s
.704 1 0 r
.92304 .31011 m
.92093 .30576 L
s
.452 1 0 r
.92304 .31011 m
.92771 .31329 L
s
1 .69 0 r
.92304 .31011 m
.92566 .30893 L
s
.46 1 0 r
.92304 .31011 m
.92344 .30451 L
s
.723 1 0 r
.92093 .30576 m
.91879 .3015 L
s
.439 1 0 r
.92093 .30576 m
.92566 .30893 L
s
1 .666 0 r
.92093 .30576 m
.92344 .30451 L
s
.468 1 0 r
.92093 .30576 m
.92107 .30017 L
s
.669 1 0 r
.91879 .3015 m
.91596 .29744 L
s
.486 1 0 r
.91879 .3015 m
.92344 .30451 L
s
1 .617 0 r
.91879 .3015 m
.92107 .30017 L
s
.463 1 0 r
.91879 .3015 m
.91865 .29589 L
s
.657 1 0 r
.91596 .29744 m
.91362 .29304 L
s
.407 1 0 r
.91596 .29744 m
.92107 .30017 L
s
1 .762 0 r
.91596 .29744 m
.91865 .29589 L
s
.412 1 0 r
.91596 .29744 m
.91627 .29168 L
s
.694 1 0 r
.91362 .29304 m
.91134 .28874 L
s
.41 1 0 r
.91362 .29304 m
.91865 .29589 L
s
1 .721 0 r
.91362 .29304 m
.91627 .29168 L
s
.438 1 0 r
.91362 .29304 m
.91395 .28736 L
s
.424 1 0 r
.91134 .28874 m
.91627 .29168 L
s
1 .716 0 r
.91134 .28874 m
.91395 .28736 L
s
.433 1 0 r
.91134 .28874 m
.91159 .28304 L
s
.692 1 0 r
.91134 .28874 m
.90899 .28447 L
s
.382 1 0 r
.91134 .28874 m
.90621 .28588 L
s
.627 1 0 r
.93635 .30974 m
.93407 .30519 L
s
1 .398 0 r
.93635 .30974 m
.93456 .31045 L
s
.497 1 0 r
.93635 .30974 m
.93232 .30599 L
s
.62 1 0 r
.93635 .30974 m
.93698 .3148 L
s
.657 1 0 r
.93635 .30974 m
.93843 .31427 L
s
.564 1 0 r
.93635 .30974 m
.93985 .3137 L
s
.643 1 0 r
.93407 .30519 m
.93183 .30069 L
s
.566 1 0 r
.93407 .30519 m
.93456 .31045 L
s
1 .395 0 r
.93407 .30519 m
.93232 .30599 L
s
.523 1 0 r
.93407 .30519 m
.93006 .30155 L
s
.655 1 0 r
.93183 .30069 m
.92957 .29624 L
s
.552 1 0 r
.93183 .30069 m
.93232 .30599 L
s
1 .406 0 r
.93183 .30069 m
.93006 .30155 L
s
.53 1 0 r
.93183 .30069 m
.92779 .29712 L
s
.663 1 0 r
.92957 .29624 m
.92731 .29182 L
s
.548 1 0 r
.92957 .29624 m
.93006 .30155 L
s
1 .416 0 r
.92957 .29624 m
.92779 .29712 L
s
.531 1 0 r
.92957 .29624 m
.92548 .29273 L
s
.692 1 0 r
.92731 .29182 m
.9251 .28748 L
s
.553 1 0 r
.92731 .29182 m
.92779 .29712 L
s
1 .43 0 r
.92731 .29182 m
.92548 .29273 L
s
.527 1 0 r
.92731 .29182 m
.92317 .28835 L
s
.636 1 0 r
.9251 .28748 m
.92266 .28305 L
s
.571 1 0 r
.9251 .28748 m
.92548 .29273 L
s
1 .454 0 r
.9251 .28748 m
.92317 .28835 L
s
.471 1 0 r
.9251 .28748 m
.92077 .28395 L
s
.554 1 0 r
.92266 .28305 m
.92317 .28835 L
s
1 .446 0 r
.92266 .28305 m
.92077 .28395 L
s
.481 1 0 r
.92266 .28305 m
.91832 .27959 L
s
.628 1 0 r
.92266 .28305 m
.92015 .27864 L
s
.518 1 0 r
.92266 .28305 m
.92165 .27771 L
s
.709 1 0 r
.92771 .31329 m
.92566 .30893 L
s
1 .63 0 r
.92771 .31329 m
.93018 .31223 L
s
.5 1 0 r
.92771 .31329 m
.92803 .3078 L
s
.454 1 0 r
.92771 .31329 m
.93224 .31665 L
s
.705 1 0 r
.92771 .31329 m
.92975 .31766 L
s
.476 1 0 r
.92771 .31329 m
.92706 .31882 L
s
.669 1 0 r
.92566 .30893 m
.92344 .30451 L
s
.469 1 0 r
.92566 .30893 m
.93018 .31223 L
s
1 .61 0 r
.92566 .30893 m
.92803 .3078 L
s
.49 1 0 r
.92566 .30893 m
.92579 .3034 L
s
.67 1 0 r
.92344 .30451 m
.92107 .30017 L
s
.45 1 0 r
.92344 .30451 m
.92803 .3078 L
s
1 .604 0 r
.92344 .30451 m
.92579 .3034 L
s
.507 1 0 r
.92344 .30451 m
.92347 .29904 L
s
.679 1 0 r
.92107 .30017 m
.91865 .29589 L
s
.427 1 0 r
.92107 .30017 m
.92579 .3034 L
s
1 .621 0 r
.92107 .30017 m
.92347 .29904 L
s
.523 1 0 r
.92107 .30017 m
.92112 .29475 L
s
.701 1 0 r
.91865 .29589 m
.91627 .29168 L
s
.419 1 0 r
.91865 .29589 m
.92347 .29904 L
s
1 .641 0 r
.91865 .29589 m
.92112 .29475 L
s
.494 1 0 r
.91865 .29589 m
.91876 .29038 L
s
.684 1 0 r
.91627 .29168 m
.91395 .28736 L
s
.421 1 0 r
.91627 .29168 m
.92112 .29475 L
s
1 .669 0 r
.91627 .29168 m
.91876 .29038 L
s
.463 1 0 r
.91627 .29168 m
.91638 .28607 L
s
.442 1 0 r
.91395 .28736 m
.91876 .29038 L
s
1 .651 0 r
.91395 .28736 m
.91638 .28607 L
s
.465 1 0 r
.91395 .28736 m
.91398 .28175 L
s
.676 1 0 r
.91395 .28736 m
.91159 .28304 L
s
.423 1 0 r
.91395 .28736 m
.90899 .28447 L
s
1 .486 0 r
.93456 .31045 m
.9325 .31129 L
s
.656 1 0 r
.93456 .31045 m
.93232 .30599 L
s
.469 1 0 r
.93456 .31045 m
.93028 .30686 L
s
.659 1 0 r
.93456 .31045 m
.93698 .3148 L
s
.517 1 0 r
.93456 .31045 m
.93843 .31427 L
s
.566 1 0 r
.93456 .31045 m
.93459 .31573 L
s
1 .575 0 r
.93018 .31223 m
.9325 .31129 L
s
.678 1 0 r
.93018 .31223 m
.92803 .3078 L
s
.537 1 0 r
.93018 .31223 m
.93028 .30686 L
s
.456 1 0 r
.93018 .31223 m
.93459 .31573 L
s
.69 1 0 r
.93018 .31223 m
.93224 .31665 L
s
.511 1 0 r
.93018 .31223 m
.92975 .31766 L
s
.559 1 0 r
.9325 .31129 m
.93232 .30599 L
s
.444 1 0 r
.9325 .31129 m
.92803 .3078 L
s
.663 1 0 r
.9325 .31129 m
.93028 .30686 L
s
.439 1 0 r
.9325 .31129 m
.93698 .3148 L
s
.682 1 0 r
.9325 .31129 m
.93459 .31573 L
s
.54 1 0 r
.9325 .31129 m
.93224 .31665 L
s
1 .487 0 r
.93232 .30599 m
.93028 .30686 L
s
.657 1 0 r
.93232 .30599 m
.93006 .30155 L
s
.478 1 0 r
.93232 .30599 m
.92804 .30244 L
s
1 .554 0 r
.92803 .3078 m
.93028 .30686 L
s
.672 1 0 r
.92803 .3078 m
.92579 .3034 L
s
.54 1 0 r
.92803 .3078 m
.92804 .30244 L
s
.557 1 0 r
.93028 .30686 m
.93006 .30155 L
s
.448 1 0 r
.93028 .30686 m
.92579 .3034 L
s
.669 1 0 r
.93028 .30686 m
.92804 .30244 L
s
1 .482 0 r
.93006 .30155 m
.92804 .30244 L
s
.658 1 0 r
.93006 .30155 m
.92779 .29712 L
s
.481 1 0 r
.93006 .30155 m
.92575 .29805 L
s
1 .557 0 r
.92579 .3034 m
.92804 .30244 L
s
.669 1 0 r
.92579 .3034 m
.92347 .29904 L
s
.543 1 0 r
.92579 .3034 m
.92575 .29805 L
s
.55 1 0 r
.92804 .30244 m
.92779 .29712 L
s
.435 1 0 r
.92804 .30244 m
.92347 .29904 L
s
.667 1 0 r
.92804 .30244 m
.92575 .29805 L
s
1 .493 0 r
.92779 .29712 m
.92575 .29805 L
s
.665 1 0 r
.92779 .29712 m
.92548 .29273 L
s
.47 1 0 r
.92779 .29712 m
.92338 .29368 L
s
1 .568 0 r
.92347 .29904 m
.92575 .29805 L
s
.688 1 0 r
.92347 .29904 m
.92112 .29475 L
s
.54 1 0 r
.92347 .29904 m
.92338 .29368 L
s
.549 1 0 r
.92575 .29805 m
.92548 .29273 L
s
.44 1 0 r
.92575 .29805 m
.92112 .29475 L
s
.66 1 0 r
.92575 .29805 m
.92338 .29368 L
s
1 .513 0 r
.92548 .29273 m
.92338 .29368 L
s
.667 1 0 r
.92548 .29273 m
.92317 .28835 L
s
.465 1 0 r
.92548 .29273 m
.92104 .2893 L
s
1 .575 0 r
.92112 .29475 m
.92338 .29368 L
s
.662 1 0 r
.92112 .29475 m
.91876 .29038 L
s
.513 1 0 r
.92112 .29475 m
.92104 .2893 L
s
.548 1 0 r
.92338 .29368 m
.92317 .28835 L
s
.442 1 0 r
.92338 .29368 m
.91876 .29038 L
s
.665 1 0 r
.92338 .29368 m
.92104 .2893 L
s
.649 1 0 r
.92317 .28835 m
.92077 .28395 L
s
1 .521 0 r
.92317 .28835 m
.92104 .2893 L
s
.453 1 0 r
.92317 .28835 m
.91866 .28495 L
s
.539 1 0 r
.92077 .28395 m
.92104 .2893 L
s
1 .521 0 r
.92077 .28395 m
.91866 .28495 L
s
.652 1 0 r
.92077 .28395 m
.91832 .27959 L
s
.545 1 0 r
.92077 .28395 m
.92015 .27864 L
s
.456 1 0 r
.92077 .28395 m
.91623 .28062 L
s
.675 1 0 r
.91876 .29038 m
.91638 .28607 L
s
1 .581 0 r
.91876 .29038 m
.92104 .2893 L
s
.517 1 0 r
.91876 .29038 m
.91866 .28495 L
s
.443 1 0 r
.91638 .28607 m
.92104 .2893 L
s
1 .586 0 r
.91638 .28607 m
.91866 .28495 L
s
.512 1 0 r
.91638 .28607 m
.91623 .28062 L
s
.673 1 0 r
.91638 .28607 m
.91398 .28175 L
s
.446 1 0 r
.91638 .28607 m
.91159 .28304 L
s
.663 1 0 r
.92104 .2893 m
.91866 .28495 L
s
.539 1 0 r
.91866 .28495 m
.91832 .27959 L
s
.662 1 0 r
.91866 .28495 m
.91623 .28062 L
s
.446 1 0 r
.91866 .28495 m
.91398 .28175 L
s
.93 1 0 r
.87072 .35752 m
.86933 .35366 L
s
1 .666 0 r
.87072 .35752 m
.87342 .35681 L
s
.716 1 0 r
.87072 .35752 m
.87208 .35293 L
s
1 .554 0 r
.87072 .35752 m
.86838 .35823 L
s
.742 1 0 r
.87072 .35752 m
.86715 .35445 L
s
.637 1 0 r
.87072 .35752 m
.87463 .36071 L
s
.939 1 0 r
.87072 .35752 m
.87201 .36139 L
s
.762 1 0 r
.87072 .35752 m
.86972 .36206 L
s
.962 1 0 r
.86933 .35366 m
.86805 .34987 L
s
.601 1 0 r
.86933 .35366 m
.87342 .35681 L
s
1 .679 0 r
.86933 .35366 m
.87208 .35293 L
s
.716 1 0 r
.86933 .35366 m
.87076 .34908 L
s
.755 1 0 r
.86933 .35366 m
.86838 .35823 L
s
1 .519 0 r
.86933 .35366 m
.86715 .35445 L
s
.771 1 0 r
.86933 .35366 m
.86582 .35067 L
s
.974 1 0 r
.86805 .34987 m
.86681 .34611 L
s
.636 1 0 r
.86805 .34987 m
.87208 .35293 L
s
1 .673 0 r
.86805 .34987 m
.87076 .34908 L
s
.707 1 0 r
.86805 .34987 m
.86941 .34524 L
s
.755 1 0 r
.86805 .34987 m
.86715 .35445 L
s
1 .535 0 r
.86805 .34987 m
.86582 .35067 L
s
.774 1 0 r
.86805 .34987 m
.86452 .34691 L
s
.961 1 0 r
.86681 .34611 m
.86554 .34231 L
s
.669 1 0 r
.86681 .34611 m
.87076 .34908 L
s
1 .648 0 r
.86681 .34611 m
.86941 .34524 L
s
.696 1 0 r
.86681 .34611 m
.86807 .34141 L
s
.755 1 0 r
.86681 .34611 m
.86582 .35067 L
s
1 .55 0 r
.86681 .34611 m
.86452 .34691 L
s
.784 1 0 r
.86681 .34611 m
.86334 .34313 L
s
.949 1 0 r
.86554 .34231 m
.86434 .33846 L
s
.696 1 0 r
.86554 .34231 m
.86941 .34524 L
s
1 .632 0 r
.86554 .34231 m
.86807 .34141 L
s
.68 1 0 r
.86554 .34231 m
.86681 .33757 L
s
.744 1 0 r
.86554 .34231 m
.86452 .34691 L
s
1 .523 0 r
.86554 .34231 m
.86334 .34313 L
s
.8 1 0 r
.86554 .34231 m
.86216 .33931 L
s
.951 1 0 r
.86434 .33846 m
.86324 .33457 L
s
.725 1 0 r
.86434 .33846 m
.86807 .34141 L
s
1 .612 0 r
.86434 .33846 m
.86681 .33757 L
s
.622 1 0 r
.86434 .33846 m
.86582 .33358 L
s
.721 1 0 r
.86434 .33846 m
.86334 .34313 L
s
1 .525 0 r
.86434 .33846 m
.86216 .33931 L
s
.804 1 0 r
.86434 .33846 m
.86098 .33544 L
s
.756 1 0 r
.86324 .33457 m
.86681 .33757 L
s
1 .658 0 r
.86324 .33457 m
.86582 .33358 L
s
.696 1 0 r
.86324 .33457 m
.86216 .33931 L
s
1 .548 0 r
.86324 .33457 m
.86098 .33544 L
s
.63 1 0 r
.86324 .33457 m
.86448 .32965 L
s
.945 1 0 r
.86324 .33457 m
.86201 .33071 L
s
.881 1 0 r
.86324 .33457 m
.86042 .33138 L
s
.928 1 0 r
.87342 .35681 m
.87208 .35293 L
s
1 .763 0 r
.87342 .35681 m
.87645 .35609 L
s
.66 1 0 r
.87342 .35681 m
.87506 .35211 L
s
.54 1 0 r
.87342 .35681 m
.87768 .36007 L
s
.937 1 0 r
.87342 .35681 m
.87463 .36071 L
s
.717 1 0 r
.87342 .35681 m
.87201 .36139 L
s
.943 1 0 r
.87208 .35293 m
.87076 .34908 L
s
.529 1 0 r
.87208 .35293 m
.87645 .35609 L
s
1 .757 0 r
.87208 .35293 m
.87506 .35211 L
s
.648 1 0 r
.87208 .35293 m
.87367 .34817 L
s
.94 1 0 r
.87076 .34908 m
.86941 .34524 L
s
.573 1 0 r
.87076 .34908 m
.87506 .35211 L
s
1 .742 0 r
.87076 .34908 m
.87367 .34817 L
s
.641 1 0 r
.87076 .34908 m
.87224 .34427 L
s
.945 1 0 r
.86941 .34524 m
.86807 .34141 L
s
.6 1 0 r
.86941 .34524 m
.87367 .34817 L
s
1 .725 0 r
.86941 .34524 m
.87224 .34427 L
s
.625 1 0 r
.86941 .34524 m
.87085 .34036 L
s
.949 1 0 r
.86807 .34141 m
.86681 .33757 L
s
.636 1 0 r
.86807 .34141 m
.87224 .34427 L
s
1 .72 0 r
.86807 .34141 m
.87085 .34036 L
s
.583 1 0 r
.86807 .34141 m
.86944 .33637 L
s
.926 1 0 r
.86681 .33757 m
.86582 .33358 L
s
.68 1 0 r
.86681 .33757 m
.87085 .34036 L
s
1 .695 0 r
.86681 .33757 m
.86944 .33637 L
s
.485 1 0 r
.86681 .33757 m
.86844 .33228 L
s
.785 1 0 r
.86582 .33358 m
.86944 .33637 L
s
1 .704 0 r
.86582 .33358 m
.86844 .33228 L
s
.547 1 0 r
.86582 .33358 m
.86723 .32843 L
s
.916 1 0 r
.86582 .33358 m
.86448 .32965 L
s
.723 1 0 r
.86582 .33358 m
.86201 .33071 L
s
.969 1 0 r
.86838 .35823 m
.86715 .35445 L
s
1 .398 0 r
.86838 .35823 m
.8666 .35898 L
s
.855 1 0 r
.86838 .35823 m
.86526 .35521 L
s
.712 1 0 r
.86838 .35823 m
.87201 .36139 L
s
.791 1 0 r
.86838 .35823 m
.86789 .36276 L
s
.945 1 0 r
.86838 .35823 m
.86972 .36206 L
s
.96 1 0 r
.86715 .35445 m
.86582 .35067 L
s
.788 1 0 r
.86715 .35445 m
.8666 .35898 L
s
1 .428 0 r
.86715 .35445 m
.86526 .35521 L
s
.844 1 0 r
.86715 .35445 m
.86395 .35145 L
s
.97 1 0 r
.86582 .35067 m
.86452 .34691 L
s
.785 1 0 r
.86582 .35067 m
.86526 .35521 L
s
1 .426 0 r
.86582 .35067 m
.86395 .35145 L
s
.827 1 0 r
.86582 .35067 m
.86256 .34766 L
s
.975 1 0 r
.86452 .34691 m
.86334 .34313 L
s
.782 1 0 r
.86452 .34691 m
.86395 .35145 L
s
1 .451 0 r
.86452 .34691 m
.86256 .34766 L
s
.864 1 0 r
.86452 .34691 m
.86144 .34389 L
s
.962 1 0 r
.86334 .34313 m
.86216 .33931 L
s
.777 1 0 r
.86334 .34313 m
.86256 .34766 L
s
1 .436 0 r
.86334 .34313 m
.86144 .34389 L
s
.851 1 0 r
.86334 .34313 m
.86022 .34009 L
s
.949 1 0 r
.86216 .33931 m
.86098 .33544 L
s
.765 1 0 r
.86216 .33931 m
.86144 .34389 L
s
1 .445 0 r
.86216 .33931 m
.86022 .34009 L
s
.862 1 0 r
.86216 .33931 m
.85907 .33628 L
s
.743 1 0 r
.86098 .33544 m
.86022 .34009 L
s
1 .444 0 r
.86098 .33544 m
.85907 .33628 L
s
.699 1 0 r
.86098 .33544 m
.86201 .33071 L
s
.843 1 0 r
.86098 .33544 m
.85766 .33258 L
s
.93 1 0 r
.86098 .33544 m
.86042 .33138 L
s
.896 1 0 r
.87645 .35609 m
.87506 .35211 L
s
1 .815 0 r
.87645 .35609 m
.87963 .35527 L
s
.595 1 0 r
.87645 .35609 m
.87826 .35123 L
s
.498 1 0 r
.87645 .35609 m
.88088 .35935 L
s
.91 1 0 r
.87645 .35609 m
.87768 .36007 L
s
.663 1 0 r
.87645 .35609 m
.87463 .36071 L
s
.907 1 0 r
.87506 .35211 m
.87367 .34817 L
s
.48 1 0 r
.87506 .35211 m
.87963 .35527 L
s
1 .827 0 r
.87506 .35211 m
.87826 .35123 L
s
.595 1 0 r
.87506 .35211 m
.8768 .34723 L
s
.913 1 0 r
.87367 .34817 m
.87224 .34427 L
s
.493 1 0 r
.87367 .34817 m
.87826 .35123 L
s
1 .812 0 r
.87367 .34817 m
.8768 .34723 L
s
.586 1 0 r
.87367 .34817 m
.87527 .34321 L
s
.916 1 0 r
.87224 .34427 m
.87085 .34036 L
s
.517 1 0 r
.87224 .34427 m
.8768 .34723 L
s
1 .792 0 r
.87224 .34427 m
.87527 .34321 L
s
.568 1 0 r
.87224 .34427 m
.87375 .33922 L
s
.891 1 0 r
.87085 .34036 m
.86944 .33637 L
s
.574 1 0 r
.87085 .34036 m
.87527 .34321 L
s
1 .763 0 r
.87085 .34036 m
.87375 .33922 L
s
.552 1 0 r
.87085 .34036 m
.87254 .33531 L
s
.895 1 0 r
.86944 .33637 m
.86844 .33228 L
s
.603 1 0 r
.86944 .33637 m
.87375 .33922 L
s
1 .812 0 r
.86944 .33637 m
.87254 .33531 L
s
.568 1 0 r
.86944 .33637 m
.87118 .3314 L
s
.623 1 0 r
.86844 .33228 m
.87254 .33531 L
s
1 .691 0 r
.86844 .33228 m
.87118 .3314 L
s
.629 1 0 r
.86844 .33228 m
.86991 .32742 L
s
.95 1 0 r
.86844 .33228 m
.86723 .32843 L
s
.728 1 0 r
.86844 .33228 m
.86448 .32965 L
s
.961 1 0 r
.8666 .35898 m
.86526 .35521 L
s
1 .226 0 r
.8666 .35898 m
.86557 .3599 L
s
1 .966 0 r
.8666 .35898 m
.86414 .35613 L
s
.735 1 0 r
.8666 .35898 m
.867 .36369 L
s
.965 1 0 r
.8666 .35898 m
.86789 .36276 L
s
.844 1 0 r
.8666 .35898 m
.86972 .36206 L
s
.969 1 0 r
.86526 .35521 m
.86395 .35145 L
s
.745 1 0 r
.86526 .35521 m
.86557 .3599 L
s
1 .25 0 r
.86526 .35521 m
.86414 .35613 L
s
1 .973 0 r
.86526 .35521 m
.86276 .35236 L
s
.949 1 0 r
.86395 .35145 m
.86256 .34766 L
s
.751 1 0 r
.86395 .35145 m
.86414 .35613 L
s
1 .262 0 r
.86395 .35145 m
.86276 .35236 L
s
1 .967 0 r
.86395 .35145 m
.86146 .34862 L
s
.983 1 0 r
.86256 .34766 m
.86144 .34389 L
s
.744 1 0 r
.86256 .34766 m
.86276 .35236 L
s
1 .252 0 r
.86256 .34766 m
.86146 .34862 L
s
1 .97 0 r
.86256 .34766 m
.8602 .3447 L
s
.964 1 0 r
.86144 .34389 m
.86022 .34009 L
s
.736 1 0 r
.86144 .34389 m
.86146 .34862 L
s
1 .255 0 r
.86144 .34389 m
.8602 .3447 L
s
.981 1 0 r
.86144 .34389 m
.85885 .34092 L
s
.969 1 0 r
.86022 .34009 m
.85907 .33628 L
s
.773 1 0 r
.86022 .34009 m
.8602 .3447 L
s
1 .295 0 r
.86022 .34009 m
.85885 .34092 L
s
.961 1 0 r
.86022 .34009 m
.85746 .33719 L
s
.762 1 0 r
.85907 .33628 m
.85885 .34092 L
s
1 .374 0 r
.85907 .33628 m
.85746 .33719 L
s
.959 1 0 r
.85907 .33628 m
.85617 .33352 L
s
.975 1 0 r
.85907 .33628 m
.85766 .33258 L
s
.627 1 0 r
.85907 .33628 m
.86042 .33138 L
s
.879 1 0 r
.87963 .35527 m
.87826 .35123 L
s
1 .834 0 r
.87963 .35527 m
.88285 .35438 L
s
.561 1 0 r
.87963 .35527 m
.8815 .35032 L
s
.483 1 0 r
.87963 .35527 m
.88416 .35847 L
s
.88 1 0 r
.87963 .35527 m
.88088 .35935 L
s
.597 1 0 r
.87963 .35527 m
.87768 .36007 L
s
.882 1 0 r
.87826 .35123 m
.8768 .34723 L
s
.477 1 0 r
.87826 .35123 m
.88285 .35438 L
s
1 .842 0 r
.87826 .35123 m
.8815 .35032 L
s
.576 1 0 r
.87826 .35123 m
.88005 .3463 L
s
.869 1 0 r
.8768 .34723 m
.87527 .34321 L
s
.458 1 0 r
.8768 .34723 m
.8815 .35032 L
s
1 .846 0 r
.8768 .34723 m
.88005 .3463 L
s
.577 1 0 r
.8768 .34723 m
.8786 .3423 L
s
.878 1 0 r
.87527 .34321 m
.87375 .33922 L
s
.436 1 0 r
.87527 .34321 m
.88005 .3463 L
s
1 .868 0 r
.87527 .34321 m
.8786 .3423 L
s
.581 1 0 r
.87527 .34321 m
.87716 .33833 L
s
.935 1 0 r
.87375 .33922 m
.87254 .33531 L
s
.421 1 0 r
.87375 .33922 m
.8786 .3423 L
s
1 .891 0 r
.87375 .33922 m
.87716 .33833 L
s
.574 1 0 r
.87375 .33922 m
.8758 .33438 L
s
.918 1 0 r
.87254 .33531 m
.87118 .3314 L
s
.49 1 0 r
.87254 .33531 m
.87716 .33833 L
s
1 .849 0 r
.87254 .33531 m
.8758 .33438 L
s
.59 1 0 r
.87254 .33531 m
.87436 .33044 L
s
.499 1 0 r
.87118 .3314 m
.8758 .33438 L
s
1 .828 0 r
.87118 .3314 m
.87436 .33044 L
s
.719 1 0 r
.87118 .3314 m
.87221 .32672 L
s
.908 1 0 r
.87118 .3314 m
.86991 .32742 L
s
.669 1 0 r
.87118 .3314 m
.86723 .32843 L
s
.953 1 0 r
.86557 .3599 m
.86414 .35613 L
s
1 .201 0 r
.86557 .3599 m
.86681 .36027 L
s
1 .838 0 r
.86557 .3599 m
.86539 .35655 L
s
.675 1 0 r
.86557 .3599 m
.8683 .364 L
s
.944 1 0 r
.86557 .3599 m
.867 .36369 L
s
1 .94 0 r
.86557 .3599 m
.86789 .36276 L
s
.958 1 0 r
.86414 .35613 m
.86276 .35236 L
s
.675 1 0 r
.86414 .35613 m
.86681 .36027 L
s
1 .209 0 r
.86414 .35613 m
.86539 .35655 L
s
1 .819 0 r
.86414 .35613 m
.86391 .35285 L
s
.975 1 0 r
.86276 .35236 m
.86146 .34862 L
s
.669 1 0 r
.86276 .35236 m
.86539 .35655 L
s
1 .186 0 r
.86276 .35236 m
.86391 .35285 L
s
1 .8 0 r
.86276 .35236 m
.86239 .34915 L
s
.925 1 0 r
.86146 .34862 m
.8602 .3447 L
s
.688 1 0 r
.86146 .34862 m
.86391 .35285 L
s
1 .131 0 r
.86146 .34862 m
.86239 .34915 L
s
1 .791 0 r
.86146 .34862 m
.86053 .34556 L
s
.957 1 0 r
.8602 .3447 m
.85885 .34092 L
s
.665 1 0 r
.8602 .3447 m
.86239 .34915 L
s
1 .083 0 r
.8602 .3447 m
.86053 .34556 L
s
1 .749 0 r
.8602 .3447 m
.85903 .34187 L
s
.968 1 0 r
.85885 .34092 m
.85746 .33719 L
s
.673 1 0 r
.85885 .34092 m
.86053 .34556 L
s
1 .097 0 r
.85885 .34092 m
.85903 .34187 L
s
1 .777 0 r
.85885 .34092 m
.85727 .33819 L
s
.673 1 0 r
.85746 .33719 m
.85903 .34187 L
s
1 .112 0 r
.85746 .33719 m
.85727 .33819 L
s
1 .765 0 r
.85746 .33719 m
.85583 .33453 L
s
.995 1 0 r
.85746 .33719 m
.85617 .33352 L
s
.772 1 0 r
.85746 .33719 m
.85766 .33258 L
s
.876 1 0 r
.88285 .35438 m
.8815 .35032 L
s
1 .86 0 r
.88285 .35438 m
.88617 .35352 L
s
.567 1 0 r
.88285 .35438 m
.88481 .34948 L
s
.478 1 0 r
.88285 .35438 m
.8874 .35757 L
s
.872 1 0 r
.88285 .35438 m
.88416 .35847 L
s
.545 1 0 r
.88285 .35438 m
.88088 .35935 L
s
.876 1 0 r
.8815 .35032 m
.88005 .3463 L
s
.448 1 0 r
.8815 .35032 m
.88617 .35352 L
s
1 .856 0 r
.8815 .35032 m
.88481 .34948 L
s
.586 1 0 r
.8815 .35032 m
.88341 .34547 L
s
.883 1 0 r
.88005 .3463 m
.8786 .3423 L
s
.427 1 0 r
.88005 .3463 m
.88481 .34948 L
s
1 .871 0 r
.88005 .3463 m
.88341 .34547 L
s
.581 1 0 r
.88005 .3463 m
.88203 .34146 L
s
.894 1 0 r
.8786 .3423 m
.87716 .33833 L
s
.415 1 0 r
.8786 .3423 m
.88341 .34547 L
s
1 .895 0 r
.8786 .3423 m
.88203 .34146 L
s
.578 1 0 r
.8786 .3423 m
.88063 .33747 L
s
.905 1 0 r
.87716 .33833 m
.8758 .33438 L
s
.408 1 0 r
.87716 .33833 m
.88203 .34146 L
s
1 .905 0 r
.87716 .33833 m
.88063 .33747 L
s
.577 1 0 r
.87716 .33833 m
.87919 .3335 L
s
.904 1 0 r
.8758 .33438 m
.87436 .33044 L
s
.425 1 0 r
.8758 .33438 m
.88063 .33747 L
s
1 .885 0 r
.8758 .33438 m
.87919 .3335 L
s
.589 1 0 r
.8758 .33438 m
.87768 .32953 L
s
.431 1 0 r
.87436 .33044 m
.87919 .3335 L
s
1 .864 0 r
.87436 .33044 m
.87768 .32953 L
s
.591 1 0 r
.87436 .33044 m
.87629 .32561 L
s
.87 1 0 r
.87436 .33044 m
.87221 .32672 L
s
.534 1 0 r
.87436 .33044 m
.86991 .32742 L
s
.968 1 0 r
.86681 .36027 m
.86539 .35655 L
s
1 .425 0 r
.86681 .36027 m
.86882 .36004 L
s
.97 1 0 r
.86681 .36027 m
.86731 .35632 L
s
.662 1 0 r
.86681 .36027 m
.87034 .36377 L
s
.957 1 0 r
.86681 .36027 m
.8683 .364 L
s
1 .862 0 r
.86681 .36027 m
.867 .36369 L
s
.966 1 0 r
.86539 .35655 m
.86391 .35285 L
s
.685 1 0 r
.86539 .35655 m
.86882 .36004 L
s
1 .397 0 r
.86539 .35655 m
.86731 .35632 L
s
.979 1 0 r
.86539 .35655 m
.86565 .35261 L
s
.963 1 0 r
.86391 .35285 m
.86239 .34915 L
s
.694 1 0 r
.86391 .35285 m
.86731 .35632 L
s
1 .342 0 r
.86391 .35285 m
.86565 .35261 L
s
.997 1 0 r
.86391 .35285 m
.86412 .34896 L
s
.948 1 0 r
.86239 .34915 m
.86053 .34556 L
s
.729 1 0 r
.86239 .34915 m
.86565 .35261 L
s
1 .337 0 r
.86239 .34915 m
.86412 .34896 L
s
1 .985 0 r
.86239 .34915 m
.86243 .34532 L
s
.967 1 0 r
.86053 .34556 m
.85903 .34187 L
s
.668 1 0 r
.86053 .34556 m
.86412 .34896 L
s
1 .391 0 r
.86053 .34556 m
.86243 .34532 L
s
1 .993 0 r
.86053 .34556 m
.86079 .34171 L
s
.937 1 0 r
.85903 .34187 m
.85727 .33819 L
s
.7 1 0 r
.85903 .34187 m
.86243 .34532 L
s
1 .346 0 r
.85903 .34187 m
.86079 .34171 L
s
1 .969 0 r
.85903 .34187 m
.85913 .33809 L
s
.658 1 0 r
.85727 .33819 m
.86079 .34171 L
s
1 .377 0 r
.85727 .33819 m
.85913 .33809 L
s
1 .949 0 r
.85727 .33819 m
.85751 .33448 L
s
.984 1 0 r
.85727 .33819 m
.85583 .33453 L
s
.716 1 0 r
.85727 .33819 m
.85617 .33352 L
s
.881 1 0 r
.88617 .35352 m
.88481 .34948 L
s
1 .875 0 r
.88617 .35352 m
.88956 .35277 L
s
.581 1 0 r
.88617 .35352 m
.88825 .34873 L
s
.447 1 0 r
.88617 .35352 m
.89078 .35682 L
s
.89 1 0 r
.88617 .35352 m
.8874 .35757 L
s
.549 1 0 r
.88617 .35352 m
.88416 .35847 L
s
.884 1 0 r
.88481 .34948 m
.88341 .34547 L
s
.414 1 0 r
.88481 .34948 m
.88956 .35277 L
s
1 .888 0 r
.88481 .34948 m
.88825 .34873 L
s
.583 1 0 r
.88481 .34948 m
.8869 .3447 L
s
.887 1 0 r
.88341 .34547 m
.88203 .34146 L
s
.396 1 0 r
.88341 .34547 m
.88825 .34873 L
s
1 .906 0 r
.88341 .34547 m
.8869 .3447 L
s
.576 1 0 r
.88341 .34547 m
.88551 .34066 L
s
.891 1 0 r
.88203 .34146 m
.88063 .33747 L
s
.389 1 0 r
.88203 .34146 m
.8869 .3447 L
s
1 .905 0 r
.88203 .34146 m
.88551 .34066 L
s
.579 1 0 r
.88203 .34146 m
.88409 .33664 L
s
.894 1 0 r
.88063 .33747 m
.87919 .3335 L
s
.392 1 0 r
.88063 .33747 m
.88551 .34066 L
s
1 .903 0 r
.88063 .33747 m
.88409 .33664 L
s
.573 1 0 r
.88063 .33747 m
.8827 .33264 L
s
.884 1 0 r
.87919 .3335 m
.87768 .32953 L
s
.398 1 0 r
.87919 .3335 m
.88409 .33664 L
s
1 .917 0 r
.87919 .3335 m
.8827 .33264 L
s
.571 1 0 r
.87919 .3335 m
.88126 .32866 L
s
.371 1 0 r
.87768 .32953 m
.8827 .33264 L
s
1 .942 0 r
.87768 .32953 m
.88126 .32866 L
s
.56 1 0 r
.87768 .32953 m
.87988 .3247 L
s
.915 1 0 r
.87768 .32953 m
.87629 .32561 L
s
.297 1 0 r
.87768 .32953 m
.87221 .32672 L
s
.959 1 0 r
.86882 .36004 m
.86731 .35632 L
s
1 .549 0 r
.86882 .36004 m
.87121 .35964 L
s
.899 1 0 r
.86882 .36004 m
.86961 .35591 L
s
.601 1 0 r
.86882 .36004 m
.87276 .36338 L
s
.953 1 0 r
.86882 .36004 m
.87034 .36377 L
s
.965 1 0 r
.86882 .36004 m
.8683 .364 L
s
.941 1 0 r
.86731 .35632 m
.86565 .35261 L
s
.614 1 0 r
.86731 .35632 m
.87121 .35964 L
s
1 .522 0 r
.86731 .35632 m
.86961 .35591 L
s
.908 1 0 r
.86731 .35632 m
.868 .35221 L
s
.976 1 0 r
.86565 .35261 m
.86412 .34896 L
s
.604 1 0 r
.86565 .35261 m
.86961 .35591 L
s
1 .538 0 r
.86565 .35261 m
.868 .35221 L
s
.916 1 0 r
.86565 .35261 m
.86632 .34852 L
s
.957 1 0 r
.86412 .34896 m
.86243 .34532 L
s
.635 1 0 r
.86412 .34896 m
.868 .35221 L
s
1 .494 0 r
.86412 .34896 m
.86632 .34852 L
s
.919 1 0 r
.86412 .34896 m
.86463 .34485 L
s
.973 1 0 r
.86243 .34532 m
.86079 .34171 L
s
.641 1 0 r
.86243 .34532 m
.86632 .34852 L
s
1 .495 0 r
.86243 .34532 m
.86463 .34485 L
s
.922 1 0 r
.86243 .34532 m
.86307 .34124 L
s
.968 1 0 r
.86079 .34171 m
.85913 .33809 L
s
.664 1 0 r
.86079 .34171 m
.86463 .34485 L
s
1 .519 0 r
.86079 .34171 m
.86307 .34124 L
s
.926 1 0 r
.86079 .34171 m
.86136 .33763 L
s
.64 1 0 r
.85913 .33809 m
.86307 .34124 L
s
1 .503 0 r
.85913 .33809 m
.86136 .33763 L
s
.933 1 0 r
.85913 .33809 m
.85969 .33403 L
s
.976 1 0 r
.85913 .33809 m
.85751 .33448 L
s
.697 1 0 r
.85913 .33809 m
.85583 .33453 L
s
.885 1 0 r
.88956 .35277 m
.88825 .34873 L
s
1 .9 0 r
.88956 .35277 m
.89305 .35209 L
s
.581 1 0 r
.88956 .35277 m
.89177 .34803 L
s
.412 1 0 r
.88956 .35277 m
.89423 .35617 L
s
.891 1 0 r
.88956 .35277 m
.89078 .35682 L
s
.569 1 0 r
.88956 .35277 m
.8874 .35757 L
s
.886 1 0 r
.88825 .34873 m
.8869 .3447 L
s
.384 1 0 r
.88825 .34873 m
.89305 .35209 L
s
1 .912 0 r
.88825 .34873 m
.89177 .34803 L
s
.578 1 0 r
.88825 .34873 m
.89043 .34396 L
s
.879 1 0 r
.8869 .3447 m
.88551 .34066 L
s
.375 1 0 r
.8869 .3447 m
.89177 .34803 L
s
1 .914 0 r
.8869 .3447 m
.89043 .34396 L
s
.571 1 0 r
.8869 .3447 m
.88906 .3399 L
s
.88 1 0 r
.88551 .34066 m
.88409 .33664 L
s
.368 1 0 r
.88551 .34066 m
.89043 .34396 L
s
1 .923 0 r
.88551 .34066 m
.88906 .3399 L
s
.572 1 0 r
.88551 .34066 m
.88764 .33585 L
s
.888 1 0 r
.88409 .33664 m
.8827 .33264 L
s
.36 1 0 r
.88409 .33664 m
.88906 .3399 L
s
1 .926 0 r
.88409 .33664 m
.88764 .33585 L
s
.565 1 0 r
.88409 .33664 m
.88626 .33183 L
s
.891 1 0 r
.8827 .33264 m
.88126 .32866 L
s
.374 1 0 r
.8827 .33264 m
.88764 .33585 L
s
1 .93 0 r
.8827 .33264 m
.88626 .33183 L
s
.557 1 0 r
.8827 .33264 m
.88488 .3278 L
s
.369 1 0 r
.88126 .32866 m
.88626 .33183 L
s
1 .95 0 r
.88126 .32866 m
.88488 .3278 L
s
.551 1 0 r
.88126 .32866 m
.88345 .3238 L
s
.903 1 0 r
.88126 .32866 m
.87988 .3247 L
s
.394 1 0 r
.88126 .32866 m
.87629 .32561 L
s
.942 1 0 r
.87121 .35964 m
.86961 .35591 L
s
1 .625 0 r
.87121 .35964 m
.87385 .35922 L
s
.88 1 0 r
.87121 .35964 m
.87224 .3555 L
s
.537 1 0 r
.87121 .35964 m
.87544 .36296 L
s
.948 1 0 r
.87121 .35964 m
.87276 .36338 L
s
.893 1 0 r
.87121 .35964 m
.87034 .36377 L
s
.951 1 0 r
.86961 .35591 m
.868 .35221 L
s
.534 1 0 r
.86961 .35591 m
.87385 .35922 L
s
1 .623 0 r
.86961 .35591 m
.87224 .3555 L
s
.88 1 0 r
.86961 .35591 m
.87065 .35177 L
s
.945 1 0 r
.868 .35221 m
.86632 .34852 L
s
.537 1 0 r
.868 .35221 m
.87224 .3555 L
s
1 .63 0 r
.868 .35221 m
.87065 .35177 L
s
.884 1 0 r
.868 .35221 m
.86888 .34805 L
s
.952 1 0 r
.86632 .34852 m
.86463 .34485 L
s
.524 1 0 r
.86632 .34852 m
.87065 .35177 L
s
1 .605 0 r
.86632 .34852 m
.86888 .34805 L
s
.881 1 0 r
.86632 .34852 m
.86737 .34438 L
s
.981 1 0 r
.86463 .34485 m
.86307 .34124 L
s
.554 1 0 r
.86463 .34485 m
.86888 .34805 L
s
1 .659 0 r
.86463 .34485 m
.86737 .34438 L
s
.876 1 0 r
.86463 .34485 m
.86574 .34072 L
s
.966 1 0 r
.86307 .34124 m
.86136 .33763 L
s
.551 1 0 r
.86307 .34124 m
.86737 .34438 L
s
1 .643 0 r
.86307 .34124 m
.86574 .34072 L
s
.892 1 0 r
.86307 .34124 m
.86391 .3371 L
s
.541 1 0 r
.86136 .33763 m
.86574 .34072 L
s
1 .604 0 r
.86136 .33763 m
.86391 .3371 L
s
.908 1 0 r
.86136 .33763 m
.86225 .33355 L
s
.971 1 0 r
.86136 .33763 m
.85969 .33403 L
s
.66 1 0 r
.86136 .33763 m
.85751 .33448 L
s
.881 1 0 r
.89305 .35209 m
.89177 .34803 L
s
1 .916 0 r
.89305 .35209 m
.8966 .35146 L
s
.577 1 0 r
.89305 .35209 m
.89531 .34736 L
s
.377 1 0 r
.89305 .35209 m
.8978 .35557 L
s
.887 1 0 r
.89305 .35209 m
.89423 .35617 L
s
.577 1 0 r
.89305 .35209 m
.89078 .35682 L
s
.875 1 0 r
.89177 .34803 m
.89043 .34396 L
s
.365 1 0 r
.89177 .34803 m
.8966 .35146 L
s
1 .915 0 r
.89177 .34803 m
.89531 .34736 L
s
.575 1 0 r
.89177 .34803 m
.89398 .34327 L
s
.874 1 0 r
.89043 .34396 m
.88906 .3399 L
s
.357 1 0 r
.89043 .34396 m
.89531 .34736 L
s
1 .921 0 r
.89043 .34396 m
.89398 .34327 L
s
.565 1 0 r
.89043 .34396 m
.89264 .33916 L
s
.873 1 0 r
.88906 .3399 m
.88764 .33585 L
s
.355 1 0 r
.88906 .3399 m
.89398 .34327 L
s
1 .928 0 r
.88906 .3399 m
.89264 .33916 L
s
.559 1 0 r
.88906 .3399 m
.89126 .33507 L
s
.882 1 0 r
.88764 .33585 m
.88626 .33183 L
s
.346 1 0 r
.88764 .33585 m
.89264 .33916 L
s
1 .944 0 r
.88764 .33585 m
.89126 .33507 L
s
.551 1 0 r
.88764 .33585 m
.88986 .33101 L
s
.883 1 0 r
.88626 .33183 m
.88488 .3278 L
s
.355 1 0 r
.88626 .33183 m
.89126 .33507 L
s
1 .945 0 r
.88626 .33183 m
.88986 .33101 L
s
.546 1 0 r
.88626 .33183 m
.88846 .32696 L
s
.364 1 0 r
.88488 .3278 m
.88986 .33101 L
s
1 .939 0 r
.88488 .3278 m
.88846 .32696 L
s
.554 1 0 r
.88488 .3278 m
.88699 .32292 L
s
.886 1 0 r
.88488 .3278 m
.88345 .3238 L
s
.378 1 0 r
.88488 .3278 m
.87988 .3247 L
s
.946 1 0 r
.87385 .35922 m
.87224 .3555 L
s
1 .699 0 r
.87385 .35922 m
.87673 .35887 L
s
.877 1 0 r
.87385 .35922 m
.87514 .35515 L
s
.476 1 0 r
.87385 .35922 m
.87829 .36259 L
s
.943 1 0 r
.87385 .35922 m
.87544 .36296 L
s
.87 1 0 r
.87385 .35922 m
.87276 .36338 L
s
.944 1 0 r
.87224 .3555 m
.87065 .35177 L
s
.463 1 0 r
.87224 .3555 m
.87673 .35887 L
s
1 .703 0 r
.87224 .3555 m
.87514 .35515 L
s
.879 1 0 r
.87224 .3555 m
.87354 .35144 L
s
.925 1 0 r
.87065 .35177 m
.86888 .34805 L
s
.46 1 0 r
.87065 .35177 m
.87514 .35515 L
s
1 .703 0 r
.87065 .35177 m
.87354 .35144 L
s
.883 1 0 r
.87065 .35177 m
.87198 .34773 L
s
.973 1 0 r
.86888 .34805 m
.86737 .34438 L
s
.415 1 0 r
.86888 .34805 m
.87354 .35144 L
s
1 .763 0 r
.86888 .34805 m
.87198 .34773 L
s
.866 1 0 r
.86888 .34805 m
.87036 .344 L
s
.961 1 0 r
.86737 .34438 m
.86574 .34072 L
s
.436 1 0 r
.86737 .34438 m
.87198 .34773 L
s
1 .733 0 r
.86737 .34438 m
.87036 .344 L
s
.87 1 0 r
.86737 .34438 m
.86878 .34033 L
s
.942 1 0 r
.86574 .34072 m
.86391 .3371 L
s
.448 1 0 r
.86574 .34072 m
.87036 .344 L
s
1 .749 0 r
.86574 .34072 m
.86878 .34033 L
s
.878 1 0 r
.86574 .34072 m
.867 .33664 L
s
.39 1 0 r
.86391 .3371 m
.86878 .34033 L
s
1 .768 0 r
.86391 .3371 m
.867 .33664 L
s
.931 1 0 r
.86391 .3371 m
.86501 .33315 L
s
.989 1 0 r
.86391 .3371 m
.86225 .33355 L
s
.585 1 0 r
.86391 .3371 m
.85969 .33403 L
s
.871 1 0 r
.8966 .35146 m
.89531 .34736 L
s
1 .923 0 r
.8966 .35146 m
.90017 .35083 L
s
.573 1 0 r
.8966 .35146 m
.89888 .34673 L
s
.36 1 0 r
.8966 .35146 m
.90138 .35499 L
s
.875 1 0 r
.8966 .35146 m
.8978 .35557 L
s
.569 1 0 r
.8966 .35146 m
.89423 .35617 L
s
.866 1 0 r
.89531 .34736 m
.89398 .34327 L
s
.352 1 0 r
.89531 .34736 m
.90017 .35083 L
s
1 .92 0 r
.89531 .34736 m
.89888 .34673 L
s
.56 1 0 r
.89531 .34736 m
.89757 .34257 L
s
.863 1 0 r
.89398 .34327 m
.89264 .33916 L
s
.345 1 0 r
.89398 .34327 m
.89888 .34673 L
s
1 .931 0 r
.89398 .34327 m
.89757 .34257 L
s
.55 1 0 r
.89398 .34327 m
.89623 .33843 L
s
.864 1 0 r
.89264 .33916 m
.89126 .33507 L
s
.343 1 0 r
.89264 .33916 m
.89757 .34257 L
s
1 .936 0 r
.89264 .33916 m
.89623 .33843 L
s
.551 1 0 r
.89264 .33916 m
.89484 .33431 L
s
.871 1 0 r
.89126 .33507 m
.88986 .33101 L
s
.341 1 0 r
.89126 .33507 m
.89623 .33843 L
s
1 .934 0 r
.89126 .33507 m
.89484 .33431 L
s
.548 1 0 r
.89126 .33507 m
.89344 .33021 L
s
.873 1 0 r
.88986 .33101 m
.88846 .32696 L
s
.351 1 0 r
.88986 .33101 m
.89484 .33431 L
s
1 .935 0 r
.88986 .33101 m
.89344 .33021 L
s
.546 1 0 r
.88986 .33101 m
.89201 .32612 L
s
.359 1 0 r
.88846 .32696 m
.89344 .33021 L
s
1 .928 0 r
.88846 .32696 m
.89201 .32612 L
s
.548 1 0 r
.88846 .32696 m
.89052 .32204 L
s
.87 1 0 r
.88846 .32696 m
.88699 .32292 L
s
.366 1 0 r
.88846 .32696 m
.88345 .3238 L
s
.948 1 0 r
.87673 .35887 m
.87514 .35515 L
s
1 .735 0 r
.87673 .35887 m
.87975 .3586 L
s
.893 1 0 r
.87673 .35887 m
.87823 .35492 L
s
.406 1 0 r
.87673 .35887 m
.8814 .3623 L
s
.953 1 0 r
.87673 .35887 m
.87829 .36259 L
s
.872 1 0 r
.87673 .35887 m
.87544 .36296 L
s
.951 1 0 r
.87514 .35515 m
.87354 .35144 L
s
.418 1 0 r
.87514 .35515 m
.87975 .3586 L
s
1 .761 0 r
.87514 .35515 m
.87823 .35492 L
s
.883 1 0 r
.87514 .35515 m
.87671 .3512 L
s
.954 1 0 r
.87354 .35144 m
.87198 .34773 L
s
.393 1 0 r
.87354 .35144 m
.87823 .35492 L
s
1 .783 0 r
.87354 .35144 m
.87671 .3512 L
s
.875 1 0 r
.87354 .35144 m
.8752 .34749 L
s
.941 1 0 r
.87198 .34773 m
.87036 .344 L
s
.383 1 0 r
.87198 .34773 m
.87671 .3512 L
s
1 .799 0 r
.87198 .34773 m
.8752 .34749 L
s
.874 1 0 r
.87198 .34773 m
.87362 .34377 L
s
.964 1 0 r
.87036 .344 m
.86878 .34033 L
s
.352 1 0 r
.87036 .344 m
.8752 .34749 L
s
1 .811 0 r
.87036 .344 m
.87362 .34377 L
s
.886 1 0 r
.87036 .344 m
.87204 .3401 L
s
.933 1 0 r
.86878 .34033 m
.867 .33664 L
s
.362 1 0 r
.86878 .34033 m
.87362 .34377 L
s
1 .81 0 r
.86878 .34033 m
.87204 .3401 L
s
.92 1 0 r
.86878 .34033 m
.87034 .3365 L
s
.308 1 0 r
.867 .33664 m
.87204 .3401 L
s
1 .833 0 r
.867 .33664 m
.87034 .3365 L
s
1 .961 0 r
.867 .33664 m
.86831 .33313 L
s
.957 1 0 r
.867 .33664 m
.86501 .33315 L
s
.446 1 0 r
.867 .33664 m
.86225 .33355 L
s
.867 1 0 r
.90017 .35083 m
.89888 .34673 L
s
1 .917 0 r
.90017 .35083 m
.90373 .35024 L
s
.565 1 0 r
.90017 .35083 m
.90245 .34607 L
s
.345 1 0 r
.90017 .35083 m
.90497 .35442 L
s
.86 1 0 r
.90017 .35083 m
.90138 .35499 L
s
.559 1 0 r
.90017 .35083 m
.8978 .35557 L
s
.853 1 0 r
.89888 .34673 m
.89757 .34257 L
s
.344 1 0 r
.89888 .34673 m
.90373 .35024 L
s
1 .924 0 r
.89888 .34673 m
.90245 .34607 L
s
.55 1 0 r
.89888 .34673 m
.90114 .3419 L
s
.854 1 0 r
.89757 .34257 m
.89623 .33843 L
s
.343 1 0 r
.89757 .34257 m
.90245 .34607 L
s
1 .922 0 r
.89757 .34257 m
.90114 .3419 L
s
.548 1 0 r
.89757 .34257 m
.89979 .33772 L
s
.854 1 0 r
.89623 .33843 m
.89484 .33431 L
s
.341 1 0 r
.89623 .33843 m
.90114 .3419 L
s
1 .923 0 r
.89623 .33843 m
.89979 .33772 L
s
.549 1 0 r
.89623 .33843 m
.89841 .33356 L
s
.857 1 0 r
.89484 .33431 m
.89344 .33021 L
s
.34 1 0 r
.89484 .33431 m
.89979 .33772 L
s
1 .928 0 r
.89484 .33431 m
.89841 .33356 L
s
.548 1 0 r
.89484 .33431 m
.897 .32943 L
s
.859 1 0 r
.89344 .33021 m
.89201 .32612 L
s
.344 1 0 r
.89344 .33021 m
.89841 .33356 L
s
1 .926 0 r
.89344 .33021 m
.897 .32943 L
s
.544 1 0 r
.89344 .33021 m
.89554 .32528 L
s
.346 1 0 r
.89201 .32612 m
.897 .32943 L
s
1 .924 0 r
.89201 .32612 m
.89554 .32528 L
s
.543 1 0 r
.89201 .32612 m
.89404 .32116 L
s
.856 1 0 r
.89201 .32612 m
.89052 .32204 L
s
.359 1 0 r
.89201 .32612 m
.88699 .32292 L
s
.968 1 0 r
.87975 .3586 m
.87823 .35492 L
s
1 .817 0 r
.87975 .3586 m
.88303 .35853 L
s
.891 1 0 r
.87975 .3586 m
.88146 .35474 L
s
.342 1 0 r
.87975 .3586 m
.8846 .36213 L
s
.945 1 0 r
.87975 .3586 m
.8814 .3623 L
s
.886 1 0 r
.87975 .3586 m
.87829 .36259 L
s
.956 1 0 r
.87823 .35492 m
.87671 .3512 L
s
.34 1 0 r
.87823 .35492 m
.88303 .35853 L
s
1 .801 0 r
.87823 .35492 m
.88146 .35474 L
s
.866 1 0 r
.87823 .35492 m
.88006 .35102 L
s
.962 1 0 r
.87671 .3512 m
.8752 .34749 L
s
.367 1 0 r
.87671 .3512 m
.88146 .35474 L
s
1 .838 0 r
.87671 .3512 m
.88006 .35102 L
s
.859 1 0 r
.87671 .3512 m
.87854 .34727 L
s
.949 1 0 r
.8752 .34749 m
.87362 .34377 L
s
.34 1 0 r
.8752 .34749 m
.88006 .35102 L
s
1 .837 0 r
.8752 .34749 m
.87854 .34727 L
s
.856 1 0 r
.8752 .34749 m
.87697 .34353 L
s
.962 1 0 r
.87362 .34377 m
.87204 .3401 L
s
.33 1 0 r
.87362 .34377 m
.87854 .34727 L
s
1 .839 0 r
.87362 .34377 m
.87697 .34353 L
s
.871 1 0 r
.87362 .34377 m
.8753 .33982 L
s
.967 1 0 r
.87204 .3401 m
.87034 .3365 L
s
.342 1 0 r
.87204 .3401 m
.87697 .34353 L
s
1 .812 0 r
.87204 .3401 m
.8753 .33982 L
s
.905 1 0 r
.87204 .3401 m
.87354 .33619 L
s
.352 1 0 r
.87034 .3365 m
.8753 .33982 L
s
1 .795 0 r
.87034 .3365 m
.87354 .33619 L
s
.919 1 0 r
.87034 .3365 m
.87167 .33258 L
s
.982 1 0 r
.87034 .3365 m
.86831 .33313 L
s
.254 1 0 r
.87034 .3365 m
.86501 .33315 L
s
.849 1 0 r
.90373 .35024 m
.90245 .34607 L
s
1 .917 0 r
.90373 .35024 m
.90729 .34965 L
s
.557 1 0 r
.90373 .35024 m
.906 .34544 L
s
.335 1 0 r
.90373 .35024 m
.90854 .35387 L
s
.851 1 0 r
.90373 .35024 m
.90497 .35442 L
s
.56 1 0 r
.90373 .35024 m
.90138 .35499 L
s
.848 1 0 r
.90245 .34607 m
.90114 .3419 L
s
.334 1 0 r
.90245 .34607 m
.90729 .34965 L
s
1 .918 0 r
.90245 .34607 m
.906 .34544 L
s
.549 1 0 r
.90245 .34607 m
.90469 .34123 L
s
.841 1 0 r
.90114 .3419 m
.89979 .33772 L
s
.336 1 0 r
.90114 .3419 m
.906 .34544 L
s
1 .92 0 r
.90114 .3419 m
.90469 .34123 L
s
.545 1 0 r
.90114 .3419 m
.90333 .33702 L
s
.845 1 0 r
.89979 .33772 m
.89841 .33356 L
s
.334 1 0 r
.89979 .33772 m
.90469 .34123 L
s
1 .917 0 r
.89979 .33772 m
.90333 .33702 L
s
.548 1 0 r
.89979 .33772 m
.90194 .33283 L
s
.848 1 0 r
.89841 .33356 m
.897 .32943 L
s
.337 1 0 r
.89841 .33356 m
.90333 .33702 L
s
1 .915 0 r
.89841 .33356 m
.90194 .33283 L
s
.542 1 0 r
.89841 .33356 m
.90053 .32865 L
s
.84 1 0 r
.897 .32943 m
.89554 .32528 L
s
.343 1 0 r
.897 .32943 m
.90194 .33283 L
s
1 .919 0 r
.897 .32943 m
.90053 .32865 L
s
.544 1 0 r
.897 .32943 m
.89904 .32449 L
s
.339 1 0 r
.89554 .32528 m
.90053 .32865 L
s
1 .911 0 r
.89554 .32528 m
.89904 .32449 L
s
.541 1 0 r
.89554 .32528 m
.89752 .3203 L
s
.843 1 0 r
.89554 .32528 m
.89404 .32116 L
s
.348 1 0 r
.89554 .32528 m
.89052 .32204 L
s
.928 1 0 r
.88303 .35853 m
.88146 .35474 L
s
1 .887 0 r
.88303 .35853 m
.88654 .35849 L
s
.849 1 0 r
.88303 .35853 m
.88503 .35465 L
s
.23 1 0 r
.88303 .35853 m
.88811 .36238 L
s
.986 1 0 r
.88303 .35853 m
.8846 .36213 L
s
.93 1 0 r
.88303 .35853 m
.8814 .3623 L
s
.971 1 0 r
.88146 .35474 m
.88006 .35102 L
s
.245 1 0 r
.88146 .35474 m
.88654 .35849 L
s
1 .904 0 r
.88146 .35474 m
.88503 .35465 L
s
.823 1 0 r
.88146 .35474 m
.88352 .35079 L
s
.948 1 0 r
.88006 .35102 m
.87854 .34727 L
s
.295 1 0 r
.88006 .35102 m
.88503 .35465 L
s
1 .872 0 r
.88006 .35102 m
.88352 .35079 L
s
.816 1 0 r
.88006 .35102 m
.88196 .34697 L
s
.943 1 0 r
.87854 .34727 m
.87697 .34353 L
s
.312 1 0 r
.87854 .34727 m
.88352 .35079 L
s
1 .861 0 r
.87854 .34727 m
.88196 .34697 L
s
.815 1 0 r
.87854 .34727 m
.88032 .34316 L
s
.942 1 0 r
.87697 .34353 m
.8753 .33982 L
s
.323 1 0 r
.87697 .34353 m
.88196 .34697 L
s
1 .843 0 r
.87697 .34353 m
.88032 .34316 L
s
.822 1 0 r
.87697 .34353 m
.87862 .3394 L
s
.952 1 0 r
.8753 .33982 m
.87354 .33619 L
s
.333 1 0 r
.8753 .33982 m
.88032 .34316 L
s
1 .839 0 r
.8753 .33982 m
.87862 .3394 L
s
.826 1 0 r
.8753 .33982 m
.87681 .33565 L
s
.339 1 0 r
.87354 .33619 m
.87862 .3394 L
s
1 .827 0 r
.87354 .33619 m
.87681 .33565 L
s
.817 1 0 r
.87354 .33619 m
.87496 .33195 L
s
.94 1 0 r
.87354 .33619 m
.87167 .33258 L
s
.323 1 0 r
.87354 .33619 m
.86831 .33313 L
s
.838 1 0 r
.90729 .34965 m
.906 .34544 L
s
1 .909 0 r
.90729 .34965 m
.91083 .34907 L
s
.555 1 0 r
.90729 .34965 m
.90953 .34483 L
s
.33 1 0 r
.90729 .34965 m
.91209 .35333 L
s
.838 1 0 r
.90729 .34965 m
.90854 .35387 L
s
.557 1 0 r
.90729 .34965 m
.90497 .35442 L
s
.835 1 0 r
.906 .34544 m
.90469 .34123 L
s
.329 1 0 r
.906 .34544 m
.91083 .34907 L
s
1 .908 0 r
.906 .34544 m
.90953 .34483 L
s
.551 1 0 r
.906 .34544 m
.9082 .34058 L
s
.832 1 0 r
.90469 .34123 m
.90333 .33702 L
s
.333 1 0 r
.90469 .34123 m
.90953 .34483 L
s
1 .903 0 r
.90469 .34123 m
.9082 .34058 L
s
.543 1 0 r
.90469 .34123 m
.90685 .33633 L
s
.833 1 0 r
.90333 .33702 m
.90194 .33283 L
s
.333 1 0 r
.90333 .33702 m
.9082 .34058 L
s
1 .91 0 r
.90333 .33702 m
.90685 .33633 L
s
.543 1 0 r
.90333 .33702 m
.90544 .33211 L
s
.832 1 0 r
.90194 .33283 m
.90053 .32865 L
s
.333 1 0 r
.90194 .33283 m
.90685 .33633 L
s
1 .908 0 r
.90194 .33283 m
.90544 .33211 L
s
.539 1 0 r
.90194 .33283 m
.90402 .32788 L
s
.834 1 0 r
.90053 .32865 m
.89904 .32449 L
s
.338 1 0 r
.90053 .32865 m
.90544 .33211 L
s
1 .905 0 r
.90053 .32865 m
.90402 .32788 L
s
.542 1 0 r
.90053 .32865 m
.90251 .32367 L
s
.336 1 0 r
.89904 .32449 m
.90402 .32788 L
s
1 .901 0 r
.89904 .32449 m
.90251 .32367 L
s
.537 1 0 r
.89904 .32449 m
.90095 .31946 L
s
.821 1 0 r
.89904 .32449 m
.89752 .3203 L
s
.34 1 0 r
.89904 .32449 m
.89404 .32116 L
s
.925 1 0 r
.88654 .35849 m
.88503 .35465 L
s
1 .919 0 r
.88654 .35849 m
.89015 .3583 L
s
.779 1 0 r
.88654 .35849 m
.88857 .35437 L
s
.213 1 0 r
.88654 .35849 m
.89179 .36218 L
s
.903 1 0 r
.88654 .35849 m
.88811 .36238 L
s
.923 1 0 r
.88654 .35849 m
.8846 .36213 L
s
.917 1 0 r
.88503 .35465 m
.88352 .35079 L
s
.253 1 0 r
.88503 .35465 m
.89015 .3583 L
s
1 .9 0 r
.88503 .35465 m
.88857 .35437 L
s
.765 1 0 r
.88503 .35465 m
.88699 .35045 L
s
.921 1 0 r
.88352 .35079 m
.88196 .34697 L
s
.283 1 0 r
.88352 .35079 m
.88857 .35437 L
s
1 .879 0 r
.88352 .35079 m
.88699 .35045 L
s
.774 1 0 r
.88352 .35079 m
.88537 .34657 L
s
.918 1 0 r
.88196 .34697 m
.88032 .34316 L
s
.303 1 0 r
.88196 .34697 m
.88699 .35045 L
s
1 .863 0 r
.88196 .34697 m
.88537 .34657 L
s
.766 1 0 r
.88196 .34697 m
.8837 .34268 L
s
.922 1 0 r
.88032 .34316 m
.87862 .3394 L
s
.313 1 0 r
.88032 .34316 m
.88537 .34657 L
s
1 .859 0 r
.88032 .34316 m
.8837 .34268 L
s
.771 1 0 r
.88032 .34316 m
.88198 .33885 L
s
.912 1 0 r
.87862 .3394 m
.87681 .33565 L
s
.328 1 0 r
.87862 .3394 m
.8837 .34268 L
s
1 .853 0 r
.87862 .3394 m
.88198 .33885 L
s
.781 1 0 r
.87862 .3394 m
.88016 .33507 L
s
.316 1 0 r
.87681 .33565 m
.88198 .33885 L
s
1 .85 0 r
.87681 .33565 m
.88016 .33507 L
s
.778 1 0 r
.87681 .33565 m
.87827 .3313 L
s
.92 1 0 r
.87681 .33565 m
.87496 .33195 L
s
.345 1 0 r
.87681 .33565 m
.87167 .33258 L
s
.826 1 0 r
.91083 .34907 m
.90953 .34483 L
s
1 .893 0 r
.91083 .34907 m
.91432 .34851 L
s
.558 1 0 r
.91083 .34907 m
.91301 .34423 L
s
.328 1 0 r
.91083 .34907 m
.91559 .3528 L
s
.828 1 0 r
.91083 .34907 m
.91209 .35333 L
s
.555 1 0 r
.91083 .34907 m
.90854 .35387 L
s
.823 1 0 r
.90953 .34483 m
.9082 .34058 L
s
.33 1 0 r
.90953 .34483 m
.91432 .34851 L
s
1 .891 0 r
.90953 .34483 m
.91301 .34423 L
s
.549 1 0 r
.90953 .34483 m
.91168 .33994 L
s
.819 1 0 r
.9082 .34058 m
.90685 .33633 L
s
.331 1 0 r
.9082 .34058 m
.91301 .34423 L
s
1 .895 0 r
.9082 .34058 m
.91168 .33994 L
s
.544 1 0 r
.9082 .34058 m
.91031 .33567 L
s
.822 1 0 r
.90685 .33633 m
.90544 .33211 L
s
.333 1 0 r
.90685 .33633 m
.91168 .33994 L
s
1 .889 0 r
.90685 .33633 m
.91031 .33567 L
s
.549 1 0 r
.90685 .33633 m
.9089 .33141 L
s
.821 1 0 r
.90544 .33211 m
.90402 .32788 L
s
.334 1 0 r
.90544 .33211 m
.91031 .33567 L
s
1 .89 0 r
.90544 .33211 m
.9089 .33141 L
s
.545 1 0 r
.90544 .33211 m
.90744 .32714 L
s
.815 1 0 r
.90402 .32788 m
.90251 .32367 L
s
.337 1 0 r
.90402 .32788 m
.9089 .33141 L
s
1 .883 0 r
.90402 .32788 m
.90744 .32714 L
s
.548 1 0 r
.90402 .32788 m
.90593 .3229 L
s
.333 1 0 r
.90251 .32367 m
.90744 .32714 L
s
1 .885 0 r
.90251 .32367 m
.90593 .3229 L
s
.542 1 0 r
.90251 .32367 m
.90438 .31865 L
s
.812 1 0 r
.90251 .32367 m
.90095 .31946 L
s
.337 1 0 r
.90251 .32367 m
.89752 .3203 L
s
.889 1 0 r
.89015 .3583 m
.88857 .35437 L
s
1 .911 0 r
.89015 .3583 m
.89373 .35795 L
s
.737 1 0 r
.89015 .3583 m
.89211 .354 L
s
.242 1 0 r
.89015 .3583 m
.89536 .3619 L
s
.895 1 0 r
.89015 .3583 m
.89179 .36218 L
s
.788 1 0 r
.89015 .3583 m
.88811 .36238 L
s
.893 1 0 r
.88857 .35437 m
.88699 .35045 L
s
.257 1 0 r
.88857 .35437 m
.89373 .35795 L
s
1 .9 0 r
.88857 .35437 m
.89211 .354 L
s
.728 1 0 r
.88857 .35437 m
.89048 .35001 L
s
.897 1 0 r
.88699 .35045 m
.88537 .34657 L
s
.274 1 0 r
.88699 .35045 m
.89211 .354 L
s
1 .889 0 r
.88699 .35045 m
.89048 .35001 L
s
.726 1 0 r
.88699 .35045 m
.88882 .34606 L
s
.889 1 0 r
.88537 .34657 m
.8837 .34268 L
s
.291 1 0 r
.88537 .34657 m
.89048 .35001 L
s
1 .881 0 r
.88537 .34657 m
.88882 .34606 L
s
.726 1 0 r
.88537 .34657 m
.88714 .34215 L
s
.903 1 0 r
.8837 .34268 m
.88198 .33885 L
s
.3 1 0 r
.8837 .34268 m
.88882 .34606 L
s
1 .876 0 r
.8837 .34268 m
.88714 .34215 L
s
.74 1 0 r
.8837 .34268 m
.88538 .33827 L
s
.9 1 0 r
.88198 .33885 m
.88016 .33507 L
s
.305 1 0 r
.88198 .33885 m
.88714 .34215 L
s
1 .867 0 r
.88198 .33885 m
.88538 .33827 L
s
.749 1 0 r
.88198 .33885 m
.88353 .33443 L
s
.304 1 0 r
.88016 .33507 m
.88538 .33827 L
s
1 .864 0 r
.88016 .33507 m
.88353 .33443 L
s
.745 1 0 r
.88016 .33507 m
.88161 .3306 L
s
.894 1 0 r
.88016 .33507 m
.87827 .3313 L
s
.323 1 0 r
.88016 .33507 m
.87496 .33195 L
s
.815 1 0 r
.91432 .34851 m
.91301 .34423 L
s
1 .876 0 r
.91432 .34851 m
.91776 .34798 L
s
.559 1 0 r
.91432 .34851 m
.91644 .34365 L
s
.32 1 0 r
.91432 .34851 m
.91906 .3523 L
s
.816 1 0 r
.91432 .34851 m
.91559 .3528 L
s
.558 1 0 r
.91432 .34851 m
.91209 .35333 L
s
.81 1 0 r
.91301 .34423 m
.91168 .33994 L
s
.327 1 0 r
.91301 .34423 m
.91776 .34798 L
s
1 .877 0 r
.91301 .34423 m
.91644 .34365 L
s
.556 1 0 r
.91301 .34423 m
.91508 .33935 L
s
.81 1 0 r
.91168 .33994 m
.91031 .33567 L
s
.332 1 0 r
.91168 .33994 m
.91644 .34365 L
s
1 .868 0 r
.91168 .33994 m
.91508 .33935 L
s
.549 1 0 r
.91168 .33994 m
.91371 .33501 L
s
.811 1 0 r
.91031 .33567 m
.9089 .33141 L
s
.335 1 0 r
.91031 .33567 m
.91508 .33935 L
s
1 .872 0 r
.91031 .33567 m
.91371 .33501 L
s
.551 1 0 r
.91031 .33567 m
.91229 .33072 L
s
.805 1 0 r
.9089 .33141 m
.90744 .32714 L
s
.338 1 0 r
.9089 .33141 m
.91371 .33501 L
s
1 .87 0 r
.9089 .33141 m
.91229 .33072 L
s
.551 1 0 r
.9089 .33141 m
.91081 .32644 L
s
.806 1 0 r
.90744 .32714 m
.90593 .3229 L
s
.335 1 0 r
.90744 .32714 m
.91229 .33072 L
s
1 .868 0 r
.90744 .32714 m
.91081 .32644 L
s
.552 1 0 r
.90744 .32714 m
.9093 .32216 L
s
.333 1 0 r
.90593 .3229 m
.91081 .32644 L
s
1 .869 0 r
.90593 .3229 m
.9093 .32216 L
s
.543 1 0 r
.90593 .3229 m
.90773 .31786 L
s
.801 1 0 r
.90593 .3229 m
.90438 .31865 L
s
.328 1 0 r
.90593 .3229 m
.90095 .31946 L
s
.878 1 0 r
.89373 .35795 m
.89211 .354 L
s
1 .907 0 r
.89373 .35795 m
.89728 .35753 L
s
.708 1 0 r
.89373 .35795 m
.89564 .35352 L
s
.248 1 0 r
.89373 .35795 m
.89891 .36154 L
s
.878 1 0 r
.89373 .35795 m
.89536 .3619 L
s
.758 1 0 r
.89373 .35795 m
.89179 .36218 L
s
.869 1 0 r
.89211 .354 m
.89048 .35001 L
s
.259 1 0 r
.89211 .354 m
.89728 .35753 L
s
1 .903 0 r
.89211 .354 m
.89564 .35352 L
s
.697 1 0 r
.89211 .354 m
.89397 .34951 L
s
.873 1 0 r
.89048 .35001 m
.88882 .34606 L
s
.27 1 0 r
.89048 .35001 m
.89564 .35352 L
s
1 .891 0 r
.89048 .35001 m
.89397 .34951 L
s
.698 1 0 r
.89048 .35001 m
.89232 .34552 L
s
.883 1 0 r
.88882 .34606 m
.88714 .34215 L
s
.28 1 0 r
.88882 .34606 m
.89397 .34951 L
s
1 .895 0 r
.88882 .34606 m
.89232 .34552 L
s
.704 1 0 r
.88882 .34606 m
.89061 .34157 L
s
.881 1 0 r
.88714 .34215 m
.88538 .33827 L
s
.286 1 0 r
.88714 .34215 m
.89232 .34552 L
s
1 .887 0 r
.88714 .34215 m
.89061 .34157 L
s
.711 1 0 r
.88714 .34215 m
.8888 .33764 L
s
.882 1 0 r
.88538 .33827 m
.88353 .33443 L
s
.287 1 0 r
.88538 .33827 m
.89061 .34157 L
s
1 .875 0 r
.88538 .33827 m
.8888 .33764 L
s
.726 1 0 r
.88538 .33827 m
.8869 .33375 L
s
.291 1 0 r
.88353 .33443 m
.8888 .33764 L
s
1 .864 0 r
.88353 .33443 m
.8869 .33375 L
s
.721 1 0 r
.88353 .33443 m
.88499 .32988 L
s
.874 1 0 r
.88353 .33443 m
.88161 .3306 L
s
.305 1 0 r
.88353 .33443 m
.87827 .3313 L
s
.799 1 0 r
.91776 .34798 m
.91644 .34365 L
s
1 .872 0 r
.91776 .34798 m
.92118 .34749 L
s
.564 1 0 r
.91776 .34798 m
.91982 .34312 L
s
.311 1 0 r
.91776 .34798 m
.92249 .35183 L
s
.803 1 0 r
.91776 .34798 m
.91906 .3523 L
s
.565 1 0 r
.91776 .34798 m
.91559 .3528 L
s
.802 1 0 r
.91644 .34365 m
.91508 .33935 L
s
.311 1 0 r
.91644 .34365 m
.92118 .34749 L
s
1 .861 0 r
.91644 .34365 m
.91982 .34312 L
s
.561 1 0 r
.91644 .34365 m
.91844 .33875 L
s
.794 1 0 r
.91508 .33935 m
.91371 .33501 L
s
.323 1 0 r
.91508 .33935 m
.91982 .34312 L
s
1 .857 0 r
.91508 .33935 m
.91844 .33875 L
s
.556 1 0 r
.91508 .33935 m
.91703 .3344 L
s
.8 1 0 r
.91371 .33501 m
.91229 .33072 L
s
.333 1 0 r
.91371 .33501 m
.91844 .33875 L
s
1 .844 0 r
.91371 .33501 m
.91703 .3344 L
s
.563 1 0 r
.91371 .33501 m
.91561 .33008 L
s
.798 1 0 r
.91229 .33072 m
.91081 .32644 L
s
.34 1 0 r
.91229 .33072 m
.91703 .3344 L
s
1 .848 0 r
.91229 .33072 m
.91561 .33008 L
s
.56 1 0 r
.91229 .33072 m
.91414 .32576 L
s
.795 1 0 r
.91081 .32644 m
.9093 .32216 L
s
.335 1 0 r
.91081 .32644 m
.91561 .33008 L
s
1 .85 0 r
.91081 .32644 m
.91414 .32576 L
s
.549 1 0 r
.91081 .32644 m
.91262 .32142 L
s
.333 1 0 r
.9093 .32216 m
.91414 .32576 L
s
1 .851 0 r
.9093 .32216 m
.91262 .32142 L
s
.55 1 0 r
.9093 .32216 m
.91102 .31711 L
s
.783 1 0 r
.9093 .32216 m
.90773 .31786 L
s
.331 1 0 r
.9093 .32216 m
.90438 .31865 L
s
.859 1 0 r
.89728 .35753 m
.89564 .35352 L
s
1 .901 0 r
.89728 .35753 m
.90081 .35708 L
s
.683 1 0 r
.89728 .35753 m
.89918 .35301 L
s
.252 1 0 r
.89728 .35753 m
.90244 .36114 L
s
.86 1 0 r
.89728 .35753 m
.89891 .36154 L
s
.723 1 0 r
.89728 .35753 m
.89536 .3619 L
s
.856 1 0 r
.89564 .35352 m
.89397 .34951 L
s
.257 1 0 r
.89564 .35352 m
.90081 .35708 L
s
1 .908 0 r
.89564 .35352 m
.89918 .35301 L
s
.677 1 0 r
.89564 .35352 m
.89753 .34898 L
s
.864 1 0 r
.89397 .34951 m
.89232 .34552 L
s
.257 1 0 r
.89397 .34951 m
.89918 .35301 L
s
1 .913 0 r
.89397 .34951 m
.89753 .34898 L
s
.675 1 0 r
.89397 .34951 m
.89582 .34495 L
s
.865 1 0 r
.89232 .34552 m
.89061 .34157 L
s
.265 1 0 r
.89232 .34552 m
.89753 .34898 L
s
1 .898 0 r
.89232 .34552 m
.89582 .34495 L
s
.682 1 0 r
.89232 .34552 m
.89407 .34094 L
s
.861 1 0 r
.89061 .34157 m
.8888 .33764 L
s
.275 1 0 r
.89061 .34157 m
.89582 .34495 L
s
1 .89 0 r
.89061 .34157 m
.89407 .34094 L
s
.691 1 0 r
.89061 .34157 m
.89223 .33697 L
s
.863 1 0 r
.8888 .33764 m
.8869 .33375 L
s
.273 1 0 r
.8888 .33764 m
.89407 .34094 L
s
1 .882 0 r
.8888 .33764 m
.89223 .33697 L
s
.701 1 0 r
.8888 .33764 m
.89033 .33304 L
s
.272 1 0 r
.8869 .33375 m
.89223 .33697 L
s
1 .883 0 r
.8869 .33375 m
.89033 .33304 L
s
.695 1 0 r
.8869 .33375 m
.8884 .32913 L
s
.863 1 0 r
.8869 .33375 m
.88499 .32988 L
s
.293 1 0 r
.8869 .33375 m
.88161 .3306 L
s
.784 1 0 r
.92118 .34749 m
.91982 .34312 L
s
1 .842 0 r
.92118 .34749 m
.92452 .34703 L
s
.578 1 0 r
.92118 .34749 m
.92314 .34263 L
s
.311 1 0 r
.92118 .34749 m
.92587 .35139 L
s
.796 1 0 r
.92118 .34749 m
.92249 .35183 L
s
.571 1 0 r
.92118 .34749 m
.91906 .3523 L
s
.783 1 0 r
.91982 .34312 m
.91844 .33875 L
s
.308 1 0 r
.91982 .34312 m
.92452 .34703 L
s
1 .836 0 r
.91982 .34312 m
.92314 .34263 L
s
.575 1 0 r
.91982 .34312 m
.92173 .33823 L
s
.785 1 0 r
.91844 .33875 m
.91703 .3344 L
s
.316 1 0 r
.91844 .33875 m
.92314 .34263 L
s
1 .83 0 r
.91844 .33875 m
.92173 .33823 L
s
.573 1 0 r
.91844 .33875 m
.92031 .33384 L
s
.791 1 0 r
.91703 .3344 m
.91561 .33008 L
s
.324 1 0 r
.91703 .3344 m
.92173 .33823 L
s
1 .83 0 r
.91703 .3344 m
.92031 .33384 L
s
.564 1 0 r
.91703 .3344 m
.91889 .32946 L
s
.787 1 0 r
.91561 .33008 m
.91414 .32576 L
s
.336 1 0 r
.91561 .33008 m
.92031 .33384 L
s
1 .834 0 r
.91561 .33008 m
.91889 .32946 L
s
.567 1 0 r
.91561 .33008 m
.91739 .32511 L
s
.777 1 0 r
.91414 .32576 m
.91262 .32142 L
s
.334 1 0 r
.91414 .32576 m
.91889 .32946 L
s
1 .827 0 r
.91414 .32576 m
.91739 .32511 L
s
.564 1 0 r
.91414 .32576 m
.91586 .32076 L
s
.33 1 0 r
.91262 .32142 m
.91739 .32511 L
s
1 .823 0 r
.91262 .32142 m
.91586 .32076 L
s
.575 1 0 r
.91262 .32142 m
.91425 .31643 L
s
.778 1 0 r
.91262 .32142 m
.91102 .31711 L
s
.327 1 0 r
.91262 .32142 m
.90773 .31786 L
s
.846 1 0 r
.90081 .35708 m
.89918 .35301 L
s
1 .903 0 r
.90081 .35708 m
.90434 .3566 L
s
.666 1 0 r
.90081 .35708 m
.9027 .35249 L
s
.252 1 0 r
.90081 .35708 m
.90595 .36071 L
s
.845 1 0 r
.90081 .35708 m
.90244 .36114 L
s
.697 1 0 r
.90081 .35708 m
.89891 .36154 L
s
.851 1 0 r
.89918 .35301 m
.89753 .34898 L
s
.255 1 0 r
.89918 .35301 m
.90434 .3566 L
s
1 .899 0 r
.89918 .35301 m
.9027 .35249 L
s
.663 1 0 r
.89918 .35301 m
.90103 .34841 L
s
.844 1 0 r
.89753 .34898 m
.89582 .34495 L
s
.266 1 0 r
.89753 .34898 m
.9027 .35249 L
s
1 .897 0 r
.89753 .34898 m
.90103 .34841 L
s
.661 1 0 r
.89753 .34898 m
.89931 .34434 L
s
.848 1 0 r
.89582 .34495 m
.89407 .34094 L
s
.265 1 0 r
.89582 .34495 m
.90103 .34841 L
s
1 .896 0 r
.89582 .34495 m
.89931 .34434 L
s
.665 1 0 r
.89582 .34495 m
.89754 .34029 L
s
.845 1 0 r
.89407 .34094 m
.89223 .33697 L
s
.267 1 0 r
.89407 .34094 m
.89931 .34434 L
s
1 .891 0 r
.89407 .34094 m
.89754 .34029 L
s
.675 1 0 r
.89407 .34094 m
.89568 .33629 L
s
.848 1 0 r
.89223 .33697 m
.89033 .33304 L
s
.263 1 0 r
.89223 .33697 m
.89754 .34029 L
s
1 .888 0 r
.89223 .33697 m
.89568 .33629 L
s
.686 1 0 r
.89223 .33697 m
.89375 .33232 L
s
.262 1 0 r
.89033 .33304 m
.89568 .33629 L
s
1 .882 0 r
.89033 .33304 m
.89375 .33232 L
s
.68 1 0 r
.89033 .33304 m
.89182 .32836 L
s
.85 1 0 r
.89033 .33304 m
.8884 .32913 L
s
.279 1 0 r
.89033 .33304 m
.88499 .32988 L
s
.771 1 0 r
.92452 .34703 m
.92314 .34263 L
s
1 .821 0 r
.92452 .34703 m
.9278 .34664 L
s
.6 1 0 r
.92452 .34703 m
.92638 .34221 L
s
.301 1 0 r
.92452 .34703 m
.92918 .35102 L
s
.787 1 0 r
.92452 .34703 m
.92587 .35139 L
s
.587 1 0 r
.92452 .34703 m
.92249 .35183 L
s
.771 1 0 r
.92314 .34263 m
.92173 .33823 L
s
.297 1 0 r
.92314 .34263 m
.9278 .34664 L
s
1 .812 0 r
.92314 .34263 m
.92638 .34221 L
s
.598 1 0 r
.92314 .34263 m
.92494 .33778 L
s
.772 1 0 r
.92173 .33823 m
.92031 .33384 L
s
.305 1 0 r
.92173 .33823 m
.92638 .34221 L
s
1 .804 0 r
.92173 .33823 m
.92494 .33778 L
s
.588 1 0 r
.92173 .33823 m
.92352 .33334 L
s
.776 1 0 r
.92031 .33384 m
.91889 .32946 L
s
.317 1 0 r
.92031 .33384 m
.92494 .33778 L
s
1 .805 0 r
.92031 .33384 m
.92352 .33334 L
s
.576 1 0 r
.92031 .33384 m
.9221 .32891 L
s
.776 1 0 r
.91889 .32946 m
.91739 .32511 L
s
.332 1 0 r
.91889 .32946 m
.92352 .33334 L
s
1 .808 0 r
.91889 .32946 m
.9221 .32891 L
s
.586 1 0 r
.91889 .32946 m
.92062 .32454 L
s
.771 1 0 r
.91739 .32511 m
.91586 .32076 L
s
.327 1 0 r
.91739 .32511 m
.9221 .32891 L
s
1 .815 0 r
.91739 .32511 m
.92062 .32454 L
s
.588 1 0 r
.91739 .32511 m
.91908 .32018 L
s
.316 1 0 r
.91586 .32076 m
.92062 .32454 L
s
1 .813 0 r
.91586 .32076 m
.91908 .32018 L
s
.596 1 0 r
.91586 .32076 m
.91743 .31582 L
s
.77 1 0 r
.91586 .32076 m
.91425 .31643 L
s
.324 1 0 r
.91586 .32076 m
.91102 .31711 L
s
.831 1 0 r
.90434 .3566 m
.9027 .35249 L
s
1 .888 0 r
.90434 .3566 m
.90782 .3561 L
s
.653 1 0 r
.90434 .3566 m
.90618 .35195 L
s
.26 1 0 r
.90434 .3566 m
.90943 .36026 L
s
.835 1 0 r
.90434 .3566 m
.90595 .36071 L
s
.676 1 0 r
.90434 .3566 m
.90244 .36114 L
s
.833 1 0 r
.9027 .35249 m
.90103 .34841 L
s
.259 1 0 r
.9027 .35249 m
.90782 .3561 L
s
1 .892 0 r
.9027 .35249 m
.90618 .35195 L
s
.647 1 0 r
.9027 .35249 m
.90452 .34782 L
s
.835 1 0 r
.90103 .34841 m
.89931 .34434 L
s
.263 1 0 r
.90103 .34841 m
.90618 .35195 L
s
1 .895 0 r
.90103 .34841 m
.90452 .34782 L
s
.653 1 0 r
.90103 .34841 m
.90277 .34372 L
s
.832 1 0 r
.89931 .34434 m
.89754 .34029 L
s
.262 1 0 r
.89931 .34434 m
.90452 .34782 L
s
1 .888 0 r
.89931 .34434 m
.90277 .34372 L
s
.655 1 0 r
.89931 .34434 m
.90098 .33964 L
s
.834 1 0 r
.89754 .34029 m
.89568 .33629 L
s
.262 1 0 r
.89754 .34029 m
.90277 .34372 L
s
1 .885 0 r
.89754 .34029 m
.90098 .33964 L
s
.662 1 0 r
.89754 .34029 m
.8991 .33558 L
s
.835 1 0 r
.89568 .33629 m
.89375 .33232 L
s
.26 1 0 r
.89568 .33629 m
.90098 .33964 L
s
1 .881 0 r
.89568 .33629 m
.8991 .33558 L
s
.671 1 0 r
.89568 .33629 m
.8972 .33159 L
s
.261 1 0 r
.89375 .33232 m
.8991 .33558 L
s
1 .89 0 r
.89375 .33232 m
.8972 .33159 L
s
.661 1 0 r
.89375 .33232 m
.89525 .32758 L
s
.836 1 0 r
.89375 .33232 m
.89182 .32836 L
s
.27 1 0 r
.89375 .33232 m
.8884 .32913 L
s
.761 1 0 r
.9278 .34664 m
.92638 .34221 L
s
1 .797 0 r
.9278 .34664 m
.93101 .34638 L
s
.643 1 0 r
.9278 .34664 m
.92955 .34192 L
s
.276 1 0 r
.9278 .34664 m
.93242 .35079 L
s
.777 1 0 r
.9278 .34664 m
.92918 .35102 L
s
.612 1 0 r
.9278 .34664 m
.92587 .35139 L
s
.757 1 0 r
.92638 .34221 m
.92494 .33778 L
s
.271 1 0 r
.92638 .34221 m
.93101 .34638 L
s
1 .783 0 r
.92638 .34221 m
.92955 .34192 L
s
.631 1 0 r
.92638 .34221 m
.92807 .33743 L
s
.757 1 0 r
.92494 .33778 m
.92352 .33334 L
s
.282 1 0 r
.92494 .33778 m
.92955 .34192 L
s
1 .774 0 r
.92494 .33778 m
.92807 .33743 L
s
.611 1 0 r
.92494 .33778 m
.92667 .33294 L
s
.761 1 0 r
.92352 .33334 m
.9221 .32891 L
s
.303 1 0 r
.92352 .33334 m
.92807 .33743 L
s
1 .782 0 r
.92352 .33334 m
.92667 .33294 L
s
.6 1 0 r
.92352 .33334 m
.92527 .32847 L
s
.772 1 0 r
.9221 .32891 m
.92062 .32454 L
s
.314 1 0 r
.9221 .32891 m
.92667 .33294 L
s
1 .788 0 r
.9221 .32891 m
.92527 .32847 L
s
.607 1 0 r
.9221 .32891 m
.92383 .32406 L
s
.769 1 0 r
.92062 .32454 m
.91908 .32018 L
s
.317 1 0 r
.92062 .32454 m
.92527 .32847 L
s
1 .804 0 r
.92062 .32454 m
.92383 .32406 L
s
.618 1 0 r
.92062 .32454 m
.92227 .3197 L
s
.3 1 0 r
.91908 .32018 m
.92383 .32406 L
s
1 .798 0 r
.91908 .32018 m
.92227 .3197 L
s
.631 1 0 r
.91908 .32018 m
.92056 .31534 L
s
.757 1 0 r
.91908 .32018 m
.91743 .31582 L
s
.305 1 0 r
.91908 .32018 m
.91425 .31643 L
s
.819 1 0 r
.90782 .3561 m
.90618 .35195 L
s
1 .882 0 r
.90782 .3561 m
.91128 .3556 L
s
.641 1 0 r
.90782 .3561 m
.90964 .3514 L
s
.26 1 0 r
.90782 .3561 m
.91287 .35981 L
s
.821 1 0 r
.90782 .3561 m
.90943 .36026 L
s
.66 1 0 r
.90782 .3561 m
.90595 .36071 L
s
.821 1 0 r
.90618 .35195 m
.90452 .34782 L
s
.259 1 0 r
.90618 .35195 m
.91128 .3556 L
s
1 .884 0 r
.90618 .35195 m
.90964 .3514 L
s
.637 1 0 r
.90618 .35195 m
.90796 .34723 L
s
.821 1 0 r
.90452 .34782 m
.90277 .34372 L
s
.264 1 0 r
.90452 .34782 m
.90964 .3514 L
s
1 .881 0 r
.90452 .34782 m
.90796 .34723 L
s
.639 1 0 r
.90452 .34782 m
.90622 .34307 L
s
.819 1 0 r
.90277 .34372 m
.90098 .33964 L
s
.262 1 0 r
.90277 .34372 m
.90796 .34723 L
s
1 .885 0 r
.90277 .34372 m
.90622 .34307 L
s
.644 1 0 r
.90277 .34372 m
.90441 .33897 L
s
.817 1 0 r
.90098 .33964 m
.8991 .33558 L
s
.26 1 0 r
.90098 .33964 m
.90622 .34307 L
s
1 .882 0 r
.90098 .33964 m
.90441 .33897 L
s
.656 1 0 r
.90098 .33964 m
.90254 .3349 L
s
.831 1 0 r
.8991 .33558 m
.8972 .33159 L
s
.251 1 0 r
.8991 .33558 m
.90441 .33897 L
s
1 .883 0 r
.8991 .33558 m
.90254 .3349 L
s
.66 1 0 r
.8991 .33558 m
.90063 .33085 L
s
.256 1 0 r
.8972 .33159 m
.90254 .3349 L
s
1 .886 0 r
.8972 .33159 m
.90063 .33085 L
s
.648 1 0 r
.8972 .33159 m
.89868 .32679 L
s
.822 1 0 r
.8972 .33159 m
.89525 .32758 L
s
.258 1 0 r
.8972 .33159 m
.89182 .32836 L
s
.747 1 0 r
.93101 .34638 m
.92955 .34192 L
s
1 .781 0 r
.93101 .34638 m
.93417 .34624 L
s
.678 1 0 r
.93101 .34638 m
.93266 .34175 L
s
.256 1 0 r
.93101 .34638 m
.93561 .35066 L
s
.768 1 0 r
.93101 .34638 m
.93242 .35079 L
s
.656 1 0 r
.93101 .34638 m
.92918 .35102 L
s
.738 1 0 r
.92955 .34192 m
.92807 .33743 L
s
.241 1 0 r
.92955 .34192 m
.93417 .34624 L
s
1 .766 0 r
.92955 .34192 m
.93266 .34175 L
s
.678 1 0 r
.92955 .34192 m
.93114 .33727 L
s
.743 1 0 r
.92807 .33743 m
.92667 .33294 L
s
.249 1 0 r
.92807 .33743 m
.93266 .34175 L
s
1 .75 0 r
.92807 .33743 m
.93114 .33727 L
s
.681 1 0 r
.92807 .33743 m
.92964 .33278 L
s
.75 1 0 r
.92667 .33294 m
.92527 .32847 L
s
.272 1 0 r
.92667 .33294 m
.93114 .33727 L
s
1 .72 0 r
.92667 .33294 m
.92964 .33278 L
s
.61 1 0 r
.92667 .33294 m
.9284 .32811 L
s
.765 1 0 r
.92527 .32847 m
.92383 .32406 L
s
.299 1 0 r
.92527 .32847 m
.92964 .33278 L
s
1 .775 0 r
.92527 .32847 m
.9284 .32811 L
s
.636 1 0 r
.92527 .32847 m
.92707 .32375 L
s
.765 1 0 r
.92383 .32406 m
.92227 .3197 L
s
.313 1 0 r
.92383 .32406 m
.9284 .32811 L
s
1 .805 0 r
.92383 .32406 m
.92707 .32375 L
s
.669 1 0 r
.92383 .32406 m
.92543 .31938 L
s
.255 1 0 r
.92227 .3197 m
.92707 .32375 L
s
1 .783 0 r
.92227 .3197 m
.92543 .31938 L
s
.679 1 0 r
.92227 .3197 m
.92365 .31498 L
s
.751 1 0 r
.92227 .3197 m
.92056 .31534 L
s
.282 1 0 r
.92227 .3197 m
.91743 .31582 L
s
.806 1 0 r
.91128 .3556 m
.90964 .3514 L
s
1 .869 0 r
.91128 .3556 m
.9147 .35508 L
s
.626 1 0 r
.91128 .3556 m
.91306 .35083 L
s
.269 1 0 r
.91128 .3556 m
.91628 .35933 L
s
.807 1 0 r
.91128 .3556 m
.91287 .35981 L
s
.648 1 0 r
.91128 .3556 m
.90943 .36026 L
s
.807 1 0 r
.90964 .3514 m
.90796 .34723 L
s
.263 1 0 r
.90964 .3514 m
.9147 .35508 L
s
1 .873 0 r
.90964 .3514 m
.91306 .35083 L
s
.624 1 0 r
.90964 .3514 m
.91138 .34662 L
s
.806 1 0 r
.90796 .34723 m
.90622 .34307 L
s
.266 1 0 r
.90796 .34723 m
.91306 .35083 L
s
1 .875 0 r
.90796 .34723 m
.91138 .34662 L
s
.633 1 0 r
.90796 .34723 m
.90963 .34245 L
s
.812 1 0 r
.90622 .34307 m
.90441 .33897 L
s
.261 1 0 r
.90622 .34307 m
.91138 .34662 L
s
1 .874 0 r
.90622 .34307 m
.90963 .34245 L
s
.642 1 0 r
.90622 .34307 m
.90783 .3383 L
s
.812 1 0 r
.90441 .33897 m
.90254 .3349 L
s
.258 1 0 r
.90441 .33897 m
.90963 .34245 L
s
1 .879 0 r
.90441 .33897 m
.90783 .3383 L
s
.646 1 0 r
.90441 .33897 m
.90596 .33419 L
s
.815 1 0 r
.90254 .3349 m
.90063 .33085 L
s
.25 1 0 r
.90254 .3349 m
.90783 .3383 L
s
1 .882 0 r
.90254 .3349 m
.90596 .33419 L
s
.644 1 0 r
.90254 .3349 m
.90403 .3301 L
s
.251 1 0 r
.90063 .33085 m
.90596 .33419 L
s
1 .877 0 r
.90063 .33085 m
.90403 .3301 L
s
.636 1 0 r
.90063 .33085 m
.90206 .326 L
s
.807 1 0 r
.90063 .33085 m
.89868 .32679 L
s
.252 1 0 r
.90063 .33085 m
.89525 .32758 L
s
.735 1 0 r
.93417 .34624 m
.93266 .34175 L
s
1 .758 0 r
.93417 .34624 m
.93727 .34613 L
s
.696 1 0 r
.93417 .34624 m
.9358 .34166 L
s
.247 1 0 r
.93417 .34624 m
.93873 .3506 L
s
.762 1 0 r
.93417 .34624 m
.93561 .35066 L
s
.69 1 0 r
.93417 .34624 m
.93242 .35079 L
s
.735 1 0 r
.93266 .34175 m
.93114 .33727 L
s
.234 1 0 r
.93266 .34175 m
.93727 .34613 L
s
1 .77 0 r
.93266 .34175 m
.9358 .34166 L
s
.706 1 0 r
.93266 .34175 m
.93424 .33719 L
s
.735 1 0 r
.93114 .33727 m
.92964 .33278 L
s
.22 1 0 r
.93114 .33727 m
.9358 .34166 L
s
1 .759 0 r
.93114 .33727 m
.93424 .33719 L
s
.71 1 0 r
.93114 .33727 m
.93277 .33274 L
s
.701 1 0 r
.92964 .33278 m
.9284 .32811 L
s
.228 1 0 r
.92964 .33278 m
.93424 .33719 L
s
1 .768 0 r
.92964 .33278 m
.93277 .33274 L
s
.708 1 0 r
.92964 .33278 m
.93148 .32833 L
s
.791 1 0 r
.9284 .32811 m
.92707 .32375 L
s
.227 1 0 r
.9284 .32811 m
.93277 .33274 L
s
1 .758 0 r
.9284 .32811 m
.93148 .32833 L
s
.731 1 0 r
.9284 .32811 m
.93011 .32368 L
s
.755 1 0 r
.92707 .32375 m
.92543 .31938 L
s
.23 1 0 r
.92707 .32375 m
.93148 .32833 L
s
1 .742 0 r
.92707 .32375 m
.93011 .32368 L
s
.709 1 0 r
.92707 .32375 m
.92844 .31914 L
s
.232 1 0 r
.92543 .31938 m
.93011 .32368 L
s
1 .735 0 r
.92543 .31938 m
.92844 .31914 L
s
.692 1 0 r
.92543 .31938 m
.92665 .31467 L
s
.731 1 0 r
.92543 .31938 m
.92365 .31498 L
s
.241 1 0 r
.92543 .31938 m
.92056 .31534 L
s
.79 1 0 r
.9147 .35508 m
.91306 .35083 L
s
1 .857 0 r
.9147 .35508 m
.91807 .35454 L
s
.614 1 0 r
.9147 .35508 m
.91642 .35026 L
s
.274 1 0 r
.9147 .35508 m
.91966 .35883 L
s
.797 1 0 r
.9147 .35508 m
.91628 .35933 L
s
.632 1 0 r
.9147 .35508 m
.91287 .35981 L
s
.795 1 0 r
.91306 .35083 m
.91138 .34662 L
s
.271 1 0 r
.91306 .35083 m
.91807 .35454 L
s
1 .854 0 r
.91306 .35083 m
.91642 .35026 L
s
.623 1 0 r
.91306 .35083 m
.91475 .34603 L
s
.801 1 0 r
.91138 .34662 m
.90963 .34245 L
s
.276 1 0 r
.91138 .34662 m
.91642 .35026 L
s
1 .859 0 r
.91138 .34662 m
.91475 .34603 L
s
.625 1 0 r
.91138 .34662 m
.91303 .3418 L
s
.802 1 0 r
.90963 .34245 m
.90783 .3383 L
s
.266 1 0 r
.90963 .34245 m
.91475 .34603 L
s
1 .87 0 r
.90963 .34245 m
.91303 .3418 L
s
.63 1 0 r
.90963 .34245 m
.91122 .33763 L
s
.802 1 0 r
.90783 .3383 m
.90596 .33419 L
s
.26 1 0 r
.90783 .3383 m
.91303 .3418 L
s
1 .868 0 r
.90783 .3383 m
.91122 .33763 L
s
.64 1 0 r
.90783 .3383 m
.90933 .33349 L
s
.798 1 0 r
.90596 .33419 m
.90403 .3301 L
s
.256 1 0 r
.90596 .33419 m
.91122 .33763 L
s
1 .865 0 r
.90596 .33419 m
.90933 .33349 L
s
.637 1 0 r
.90596 .33419 m
.9074 .32935 L
s
.252 1 0 r
.90403 .3301 m
.90933 .33349 L
s
1 .867 0 r
.90403 .3301 m
.9074 .32935 L
s
.63 1 0 r
.90403 .3301 m
.90544 .32523 L
s
.793 1 0 r
.90403 .3301 m
.90206 .326 L
s
.252 1 0 r
.90403 .3301 m
.89868 .32679 L
s
.744 1 0 r
.93727 .34613 m
.9358 .34166 L
s
1 .725 0 r
.93727 .34613 m
.94026 .34598 L
s
.687 1 0 r
.93727 .34613 m
.93875 .34147 L
s
.276 1 0 r
.93727 .34613 m
.9417 .35048 L
s
.744 1 0 r
.93727 .34613 m
.93873 .3506 L
s
.707 1 0 r
.93727 .34613 m
.93561 .35066 L
s
.736 1 0 r
.9358 .34166 m
.93424 .33719 L
s
.278 1 0 r
.9358 .34166 m
.94026 .34598 L
s
1 .717 0 r
.9358 .34166 m
.93875 .34147 L
s
.678 1 0 r
.9358 .34166 m
.93728 .33697 L
s
.75 1 0 r
.93424 .33719 m
.93277 .33274 L
s
.275 1 0 r
.93424 .33719 m
.93875 .34147 L
s
1 .742 0 r
.93424 .33719 m
.93728 .33697 L
s
.66 1 0 r
.93424 .33719 m
.93584 .33248 L
s
.778 1 0 r
.93277 .33274 m
.93148 .32833 L
s
.287 1 0 r
.93277 .33274 m
.93728 .33697 L
s
1 .754 0 r
.93277 .33274 m
.93584 .33248 L
s
.63 1 0 r
.93277 .33274 m
.93441 .32794 L
s
.698 1 0 r
.93148 .32833 m
.93011 .32368 L
s
.338 1 0 r
.93148 .32833 m
.93584 .33248 L
s
1 .713 0 r
.93148 .32833 m
.93441 .32794 L
s
.627 1 0 r
.93148 .32833 m
.93291 .32345 L
s
.702 1 0 r
.93011 .32368 m
.92844 .31914 L
s
.325 1 0 r
.93011 .32368 m
.93441 .32794 L
s
1 .669 0 r
.93011 .32368 m
.93291 .32345 L
s
.652 1 0 r
.93011 .32368 m
.93121 .3188 L
s
.275 1 0 r
.92844 .31914 m
.93291 .32345 L
s
1 .663 0 r
.92844 .31914 m
.93121 .3188 L
s
.658 1 0 r
.92844 .31914 m
.92946 .31426 L
s
.71 1 0 r
.92844 .31914 m
.92665 .31467 L
s
.237 1 0 r
.92844 .31914 m
.92365 .31498 L
s
.779 1 0 r
.91807 .35454 m
.91642 .35026 L
s
1 .844 0 r
.91807 .35454 m
.9214 .35401 L
s
.607 1 0 r
.91807 .35454 m
.91978 .34969 L
s
.276 1 0 r
.91807 .35454 m
.923 .35832 L
s
.782 1 0 r
.91807 .35454 m
.91966 .35883 L
s
.616 1 0 r
.91807 .35454 m
.91628 .35933 L
s
.793 1 0 r
.91642 .35026 m
.91475 .34603 L
s
.269 1 0 r
.91642 .35026 m
.9214 .35401 L
s
1 .855 0 r
.91642 .35026 m
.91978 .34969 L
s
.61 1 0 r
.91642 .35026 m
.9181 .3454 L
s
.788 1 0 r
.91475 .34603 m
.91303 .3418 L
s
.274 1 0 r
.91475 .34603 m
.91978 .34969 L
s
1 .853 0 r
.91475 .34603 m
.9181 .3454 L
s
.615 1 0 r
.91475 .34603 m
.91635 .34116 L
s
.792 1 0 r
.91303 .3418 m
.91122 .33763 L
s
.276 1 0 r
.91303 .3418 m
.9181 .3454 L
s
1 .847 0 r
.91303 .3418 m
.91635 .34116 L
s
.628 1 0 r
.91303 .3418 m
.91454 .33695 L
s
.792 1 0 r
.91122 .33763 m
.90933 .33349 L
s
.271 1 0 r
.91122 .33763 m
.91635 .34116 L
s
1 .849 0 r
.91122 .33763 m
.91454 .33695 L
s
.632 1 0 r
.91122 .33763 m
.91265 .33277 L
s
.786 1 0 r
.90933 .33349 m
.9074 .32935 L
s
.264 1 0 r
.90933 .33349 m
.91454 .33695 L
s
1 .852 0 r
.90933 .33349 m
.91265 .33277 L
s
.628 1 0 r
.90933 .33349 m
.91072 .32861 L
s
.258 1 0 r
.9074 .32935 m
.91265 .33277 L
s
1 .855 0 r
.9074 .32935 m
.91072 .32861 L
s
.618 1 0 r
.9074 .32935 m
.90876 .32443 L
s
.787 1 0 r
.9074 .32935 m
.90544 .32523 L
s
.25 1 0 r
.9074 .32935 m
.90206 .326 L
s
.729 1 0 r
.94026 .34598 m
.93875 .34147 L
s
1 .663 0 r
.94026 .34598 m
.94303 .34574 L
s
.66 1 0 r
.94026 .34598 m
.94157 .34118 L
s
.333 1 0 r
.94026 .34598 m
.94448 .35028 L
s
.736 1 0 r
.94026 .34598 m
.9417 .35048 L
s
.695 1 0 r
.94026 .34598 m
.93873 .3506 L
s
.734 1 0 r
.93875 .34147 m
.93728 .33697 L
s
.328 1 0 r
.93875 .34147 m
.94303 .34574 L
s
1 .677 0 r
.93875 .34147 m
.94157 .34118 L
s
.654 1 0 r
.93875 .34147 m
.94012 .33666 L
s
.741 1 0 r
.93728 .33697 m
.93584 .33248 L
s
.338 1 0 r
.93728 .33697 m
.94157 .34118 L
s
1 .684 0 r
.93728 .33697 m
.94012 .33666 L
s
.63 1 0 r
.93728 .33697 m
.93861 .33208 L
s
.728 1 0 r
.93584 .33248 m
.93441 .32794 L
s
.347 1 0 r
.93584 .33248 m
.94012 .33666 L
s
1 .667 0 r
.93584 .33248 m
.93861 .33208 L
s
.605 1 0 r
.93584 .33248 m
.9371 .32748 L
s
.735 1 0 r
.93441 .32794 m
.93291 .32345 L
s
.374 1 0 r
.93441 .32794 m
.93861 .33208 L
s
1 .643 0 r
.93441 .32794 m
.9371 .32748 L
s
.609 1 0 r
.93441 .32794 m
.9355 .32292 L
s
.665 1 0 r
.93291 .32345 m
.93121 .3188 L
s
.402 1 0 r
.93291 .32345 m
.9371 .32748 L
s
1 .618 0 r
.93291 .32345 m
.9355 .32292 L
s
.595 1 0 r
.93291 .32345 m
.93383 .31835 L
s
.358 1 0 r
.93121 .3188 m
.9355 .32292 L
s
1 .624 0 r
.93121 .3188 m
.93383 .31835 L
s
.621 1 0 r
.93121 .3188 m
.93209 .31378 L
s
.696 1 0 r
.93121 .3188 m
.92946 .31426 L
s
.296 1 0 r
.93121 .3188 m
.92665 .31467 L
s
.771 1 0 r
.9214 .35401 m
.91978 .34969 L
s
1 .832 0 r
.9214 .35401 m
.92469 .35343 L
s
.592 1 0 r
.9214 .35401 m
.92307 .34909 L
s
.288 1 0 r
.9214 .35401 m
.92628 .3578 L
s
.776 1 0 r
.9214 .35401 m
.923 .35832 L
s
.612 1 0 r
.9214 .35401 m
.91966 .35883 L
s
.775 1 0 r
.91978 .34969 m
.9181 .3454 L
s
.29 1 0 r
.91978 .34969 m
.92469 .35343 L
s
1 .834 0 r
.91978 .34969 m
.92307 .34909 L
s
.601 1 0 r
.91978 .34969 m
.9214 .34478 L
s
.78 1 0 r
.9181 .3454 m
.91635 .34116 L
s
.285 1 0 r
.9181 .3454 m
.92307 .34909 L
s
1 .838 0 r
.9181 .3454 m
.9214 .34478 L
s
.609 1 0 r
.9181 .3454 m
.91966 .3405 L
s
.782 1 0 r
.91635 .34116 m
.91454 .33695 L
s
.278 1 0 r
.91635 .34116 m
.9214 .34478 L
s
1 .843 0 r
.91635 .34116 m
.91966 .3405 L
s
.62 1 0 r
.91635 .34116 m
.91782 .33627 L
s
.781 1 0 r
.91454 .33695 m
.91265 .33277 L
s
.271 1 0 r
.91454 .33695 m
.91966 .3405 L
s
1 .836 0 r
.91454 .33695 m
.91782 .33627 L
s
.627 1 0 r
.91454 .33695 m
.91593 .33207 L
s
.779 1 0 r
.91265 .33277 m
.91072 .32861 L
s
.269 1 0 r
.91265 .33277 m
.91782 .33627 L
s
1 .837 0 r
.91265 .33277 m
.91593 .33207 L
s
.613 1 0 r
.91265 .33277 m
.914 .32783 L
s
.265 1 0 r
.91072 .32861 m
.91593 .33207 L
s
1 .843 0 r
.91072 .32861 m
.914 .32783 L
s
.609 1 0 r
.91072 .32861 m
.91201 .32363 L
s
.769 1 0 r
.91072 .32861 m
.90876 .32443 L
s
.258 1 0 r
.91072 .32861 m
.90544 .32523 L
s
.718 1 0 r
.94303 .34574 m
.94157 .34118 L
s
1 .597 0 r
.94303 .34574 m
.94559 .34546 L
s
.65 1 0 r
.94303 .34574 m
.94415 .34086 L
s
.386 1 0 r
.94303 .34574 m
.94703 .35002 L
s
.724 1 0 r
.94303 .34574 m
.94448 .35028 L
s
.675 1 0 r
.94303 .34574 m
.9417 .35048 L
s
.732 1 0 r
.94157 .34118 m
.94012 .33666 L
s
.382 1 0 r
.94157 .34118 m
.94559 .34546 L
s
1 .604 0 r
.94157 .34118 m
.94415 .34086 L
s
.641 1 0 r
.94157 .34118 m
.94267 .33626 L
s
.706 1 0 r
.94012 .33666 m
.93861 .33208 L
s
.399 1 0 r
.94012 .33666 m
.94415 .34086 L
s
1 .598 0 r
.94012 .33666 m
.94267 .33626 L
s
.613 1 0 r
.94012 .33666 m
.94111 .33164 L
s
.702 1 0 r
.93861 .33208 m
.9371 .32748 L
s
.396 1 0 r
.93861 .33208 m
.94267 .33626 L
s
1 .585 0 r
.93861 .33208 m
.94111 .33164 L
s
.607 1 0 r
.93861 .33208 m
.93953 .32702 L
s
.704 1 0 r
.9371 .32748 m
.9355 .32292 L
s
.411 1 0 r
.9371 .32748 m
.94111 .33164 L
s
1 .567 0 r
.9371 .32748 m
.93953 .32702 L
s
.609 1 0 r
.9371 .32748 m
.93791 .3224 L
s
.695 1 0 r
.9355 .32292 m
.93383 .31835 L
s
.42 1 0 r
.9355 .32292 m
.93953 .32702 L
s
1 .562 0 r
.9355 .32292 m
.93791 .3224 L
s
.601 1 0 r
.9355 .32292 m
.93625 .31781 L
s
.421 1 0 r
.93383 .31835 m
.93791 .3224 L
s
1 .566 0 r
.93383 .31835 m
.93625 .31781 L
s
.592 1 0 r
.93383 .31835 m
.93448 .3132 L
s
.684 1 0 r
.93383 .31835 m
.93209 .31378 L
s
.347 1 0 r
.93383 .31835 m
.92946 .31426 L
s
.767 1 0 r
.92469 .35343 m
.92307 .34909 L
s
1 .817 0 r
.92469 .35343 m
.92792 .35282 L
s
.58 1 0 r
.92469 .35343 m
.92633 .34846 L
s
.307 1 0 r
.92469 .35343 m
.92948 .35723 L
s
.76 1 0 r
.92469 .35343 m
.92628 .3578 L
s
.596 1 0 r
.92469 .35343 m
.923 .35832 L
s
.77 1 0 r
.92307 .34909 m
.9214 .34478 L
s
.305 1 0 r
.92307 .34909 m
.92792 .35282 L
s
1 .828 0 r
.92307 .34909 m
.92633 .34846 L
s
.59 1 0 r
.92307 .34909 m
.92464 .34413 L
s
.771 1 0 r
.9214 .34478 m
.91966 .3405 L
s
.295 1 0 r
.9214 .34478 m
.92633 .34846 L
s
1 .825 0 r
.9214 .34478 m
.92464 .34413 L
s
.6 1 0 r
.9214 .34478 m
.9229 .33984 L
s
.772 1 0 r
.91966 .3405 m
.91782 .33627 L
s
.292 1 0 r
.91966 .3405 m
.92464 .34413 L
s
1 .824 0 r
.91966 .3405 m
.9229 .33984 L
s
.613 1 0 r
.91966 .3405 m
.92107 .33558 L
s
.772 1 0 r
.91782 .33627 m
.91593 .33207 L
s
.279 1 0 r
.91782 .33627 m
.9229 .33984 L
s
1 .83 0 r
.91782 .33627 m
.92107 .33558 L
s
.619 1 0 r
.91782 .33627 m
.91917 .33135 L
s
.759 1 0 r
.91593 .33207 m
.914 .32783 L
s
.272 1 0 r
.91593 .33207 m
.92107 .33558 L
s
1 .825 0 r
.91593 .33207 m
.91917 .33135 L
s
.611 1 0 r
.91593 .33207 m
.91719 .32709 L
s
.266 1 0 r
.914 .32783 m
.91917 .33135 L
s
1 .813 0 r
.914 .32783 m
.91719 .32709 L
s
.604 1 0 r
.914 .32783 m
.91521 .32282 L
s
.762 1 0 r
.914 .32783 m
.91201 .32363 L
s
.264 1 0 r
.914 .32783 m
.90876 .32443 L
s
.708 1 0 r
.94559 .34546 m
.94415 .34086 L
s
1 .527 0 r
.94559 .34546 m
.94792 .34516 L
s
.659 1 0 r
.94559 .34546 m
.94644 .34055 L
s
.432 1 0 r
.94559 .34546 m
.94934 .34977 L
s
.719 1 0 r
.94559 .34546 m
.94703 .35002 L
s
.667 1 0 r
.94559 .34546 m
.94448 .35028 L
s
.705 1 0 r
.94415 .34086 m
.94267 .33626 L
s
.43 1 0 r
.94415 .34086 m
.94792 .34516 L
s
1 .514 0 r
.94415 .34086 m
.94644 .34055 L
s
.649 1 0 r
.94415 .34086 m
.94493 .33591 L
s
.689 1 0 r
.94267 .33626 m
.94111 .33164 L
s
.432 1 0 r
.94267 .33626 m
.94644 .34055 L
s
1 .508 0 r
.94267 .33626 m
.94493 .33591 L
s
.642 1 0 r
.94267 .33626 m
.94335 .33128 L
s
.688 1 0 r
.94111 .33164 m
.93953 .32702 L
s
.427 1 0 r
.94111 .33164 m
.94493 .33591 L
s
1 .502 0 r
.94111 .33164 m
.94335 .33128 L
s
.629 1 0 r
.94111 .33164 m
.94173 .3266 L
s
.687 1 0 r
.93953 .32702 m
.93791 .3224 L
s
.428 1 0 r
.93953 .32702 m
.94335 .33128 L
s
1 .491 0 r
.93953 .32702 m
.94173 .3266 L
s
.63 1 0 r
.93953 .32702 m
.94009 .32197 L
s
.688 1 0 r
.93791 .3224 m
.93625 .31781 L
s
.443 1 0 r
.93791 .3224 m
.94173 .3266 L
s
1 .487 0 r
.93791 .3224 m
.94009 .32197 L
s
.632 1 0 r
.93791 .3224 m
.93836 .31736 L
s
.447 1 0 r
.93625 .31781 m
.94009 .32197 L
s
1 .468 0 r
.93625 .31781 m
.93836 .31736 L
s
.611 1 0 r
.93625 .31781 m
.93688 .31271 L
s
.671 1 0 r
.93625 .31781 m
.93448 .3132 L
s
.406 1 0 r
.93625 .31781 m
.93209 .31378 L
s
.763 1 0 r
.92792 .35282 m
.92633 .34846 L
s
1 .797 0 r
.92792 .35282 m
.93108 .35217 L
s
.562 1 0 r
.92792 .35282 m
.9295 .34777 L
s
.329 1 0 r
.92792 .35282 m
.93261 .35663 L
s
.753 1 0 r
.92792 .35282 m
.92948 .35723 L
s
.578 1 0 r
.92792 .35282 m
.92628 .3578 L
s
.762 1 0 r
.92633 .34846 m
.92464 .34413 L
s
.335 1 0 r
.92633 .34846 m
.93108 .35217 L
s
1 .803 0 r
.92633 .34846 m
.9295 .34777 L
s
.571 1 0 r
.92633 .34846 m
.92785 .34342 L
s
.766 1 0 r
.92464 .34413 m
.9229 .33984 L
s
.321 1 0 r
.92464 .34413 m
.9295 .34777 L
s
1 .816 0 r
.92464 .34413 m
.92785 .34342 L
s
.58 1 0 r
.92464 .34413 m
.92612 .33911 L
s
.765 1 0 r
.9229 .33984 m
.92107 .33558 L
s
.309 1 0 r
.9229 .33984 m
.92785 .34342 L
s
1 .821 0 r
.9229 .33984 m
.92612 .33911 L
s
.599 1 0 r
.9229 .33984 m
.92427 .33485 L
s
.764 1 0 r
.92107 .33558 m
.91917 .33135 L
s
.294 1 0 r
.92107 .33558 m
.92612 .33911 L
s
1 .815 0 r
.92107 .33558 m
.92427 .33485 L
s
.607 1 0 r
.92107 .33558 m
.92234 .33059 L
s
.746 1 0 r
.91917 .33135 m
.91719 .32709 L
s
.283 1 0 r
.91917 .33135 m
.92427 .33485 L
s
1 .809 0 r
.91917 .33135 m
.92234 .33059 L
s
.598 1 0 r
.91917 .33135 m
.92036 .32631 L
s
.273 1 0 r
.91719 .32709 m
.92234 .33059 L
s
1 .808 0 r
.91719 .32709 m
.92036 .32631 L
s
.585 1 0 r
.91719 .32709 m
.91832 .32199 L
s
.742 1 0 r
.91719 .32709 m
.91521 .32282 L
s
.272 1 0 r
.91719 .32709 m
.91201 .32363 L
s
.703 1 0 r
.94792 .34516 m
.94644 .34055 L
s
1 .442 0 r
.94792 .34516 m
.95 .34502 L
s
.714 1 0 r
.94792 .34516 m
.94848 .34039 L
s
.464 1 0 r
.94792 .34516 m
.95136 .34959 L
s
.707 1 0 r
.94792 .34516 m
.94934 .34977 L
s
.668 1 0 r
.94792 .34516 m
.94703 .35002 L
s
.688 1 0 r
.94644 .34055 m
.94493 .33591 L
s
.431 1 0 r
.94644 .34055 m
.95 .34502 L
s
1 .433 0 r
.94644 .34055 m
.94848 .34039 L
s
.675 1 0 r
.94644 .34055 m
.94686 .33564 L
s
.686 1 0 r
.94493 .33591 m
.94335 .33128 L
s
.43 1 0 r
.94493 .33591 m
.94848 .34039 L
s
1 .402 0 r
.94493 .33591 m
.94686 .33564 L
s
.672 1 0 r
.94493 .33591 m
.94524 .33098 L
s
.667 1 0 r
.94335 .33128 m
.94173 .3266 L
s
.467 1 0 r
.94335 .33128 m
.94686 .33564 L
s
1 .392 0 r
.94335 .33128 m
.94524 .33098 L
s
.662 1 0 r
.94335 .33128 m
.94362 .32632 L
s
.68 1 0 r
.94173 .3266 m
.94009 .32197 L
s
.461 1 0 r
.94173 .3266 m
.94524 .33098 L
s
1 .392 0 r
.94173 .3266 m
.94362 .32632 L
s
.682 1 0 r
.94173 .3266 m
.94198 .3217 L
s
.675 1 0 r
.94009 .32197 m
.93836 .31736 L
s
.466 1 0 r
.94009 .32197 m
.94362 .32632 L
s
1 .392 0 r
.94009 .32197 m
.94198 .3217 L
s
.708 1 0 r
.94009 .32197 m
.94027 .31716 L
s
.449 1 0 r
.93836 .31736 m
.94198 .3217 L
s
1 .393 0 r
.93836 .31736 m
.94027 .31716 L
s
.673 1 0 r
.93836 .31736 m
.93837 .31242 L
s
.69 1 0 r
.93836 .31736 m
.93688 .31271 L
s
.438 1 0 r
.93836 .31736 m
.93448 .3132 L
s
.753 1 0 r
.93108 .35217 m
.9295 .34777 L
s
1 .779 0 r
.93108 .35217 m
.93416 .35144 L
s
.533 1 0 r
.93108 .35217 m
.93261 .34701 L
s
.361 1 0 r
.93108 .35217 m
.93567 .35594 L
s
.74 1 0 r
.93108 .35217 m
.93261 .35663 L
s
.558 1 0 r
.93108 .35217 m
.92948 .35723 L
s
.759 1 0 r
.9295 .34777 m
.92785 .34342 L
s
.364 1 0 r
.9295 .34777 m
.93416 .35144 L
s
1 .791 0 r
.9295 .34777 m
.93261 .34701 L
s
.538 1 0 r
.9295 .34777 m
.93099 .34261 L
s
.763 1 0 r
.92785 .34342 m
.92612 .33911 L
s
.354 1 0 r
.92785 .34342 m
.93261 .34701 L
s
1 .803 0 r
.92785 .34342 m
.93099 .34261 L
s
.549 1 0 r
.92785 .34342 m
.92928 .33828 L
s
.764 1 0 r
.92612 .33911 m
.92427 .33485 L
s
.342 1 0 r
.92612 .33911 m
.93099 .34261 L
s
1 .812 0 r
.92612 .33911 m
.92928 .33828 L
s
.578 1 0 r
.92612 .33911 m
.92746 .33404 L
s
.752 1 0 r
.92427 .33485 m
.92234 .33059 L
s
.32 1 0 r
.92427 .33485 m
.92928 .33828 L
s
1 .817 0 r
.92427 .33485 m
.92746 .33404 L
s
.586 1 0 r
.92427 .33485 m
.92544 .32977 L
s
.74 1 0 r
.92234 .33059 m
.92036 .32631 L
s
.288 1 0 r
.92234 .33059 m
.92746 .33404 L
s
1 .792 0 r
.92234 .33059 m
.92544 .32977 L
s
.579 1 0 r
.92234 .33059 m
.92338 .32546 L
s
.297 1 0 r
.92036 .32631 m
.92544 .32977 L
s
1 .771 0 r
.92036 .32631 m
.92338 .32546 L
s
.553 1 0 r
.92036 .32631 m
.92133 .32108 L
s
.722 1 0 r
.92036 .32631 m
.91832 .32199 L
s
.273 1 0 r
.92036 .32631 m
.91521 .32282 L
s
.691 1 0 r
.95 .34502 m
.94848 .34039 L
s
1 .297 0 r
.95 .34502 m
.9516 .34515 L
s
.751 1 0 r
.95 .34502 m
.95004 .34034 L
s
.508 1 0 r
.95 .34502 m
.95301 .34958 L
s
.725 1 0 r
.95 .34502 m
.95136 .34959 L
s
.717 1 0 r
.95 .34502 m
.94934 .34977 L
s
.648 1 0 r
.94848 .34039 m
.94686 .33564 L
s
.438 1 0 r
.94848 .34039 m
.9516 .34515 L
s
1 .283 0 r
.94848 .34039 m
.95004 .34034 L
s
.73 1 0 r
.94848 .34039 m
.94838 .33564 L
s
.673 1 0 r
.94686 .33564 m
.94524 .33098 L
s
.443 1 0 r
.94686 .33564 m
.95004 .34034 L
s
1 .27 0 r
.94686 .33564 m
.94838 .33564 L
s
.748 1 0 r
.94686 .33564 m
.94674 .33095 L
s
.671 1 0 r
.94524 .33098 m
.94362 .32632 L
s
.462 1 0 r
.94524 .33098 m
.94838 .33564 L
s
1 .261 0 r
.94524 .33098 m
.94674 .33095 L
s
.757 1 0 r
.94524 .33098 m
.94514 .32632 L
s
.684 1 0 r
.94362 .32632 m
.94198 .3217 L
s
.471 1 0 r
.94362 .32632 m
.94674 .33095 L
s
1 .269 0 r
.94362 .32632 m
.94514 .32632 L
s
.787 1 0 r
.94362 .32632 m
.94349 .32175 L
s
.696 1 0 r
.94198 .3217 m
.94027 .31716 L
s
.468 1 0 r
.94198 .3217 m
.94514 .32632 L
s
1 .267 0 r
.94198 .3217 m
.94349 .32175 L
s
.789 1 0 r
.94198 .3217 m
.94164 .31716 L
s
.461 1 0 r
.94027 .31716 m
.94349 .32175 L
s
1 .222 0 r
.94027 .31716 m
.94164 .31716 L
s
.78 1 0 r
.94027 .31716 m
.93961 .31261 L
s
.622 1 0 r
.94027 .31716 m
.93837 .31242 L
s
.47 1 0 r
.94027 .31716 m
.93688 .31271 L
s
.747 1 0 r
.93416 .35144 m
.93261 .34701 L
s
1 .763 0 r
.93416 .35144 m
.93715 .3506 L
s
.496 1 0 r
.93416 .35144 m
.93562 .34613 L
s
.406 1 0 r
.93416 .35144 m
.93864 .35511 L
s
.731 1 0 r
.93416 .35144 m
.93567 .35594 L
s
.523 1 0 r
.93416 .35144 m
.93261 .35663 L
s
.75 1 0 r
.93261 .34701 m
.93099 .34261 L
s
.405 1 0 r
.93261 .34701 m
.93715 .3506 L
s
1 .771 0 r
.93261 .34701 m
.93562 .34613 L
s
.497 1 0 r
.93261 .34701 m
.93403 .3417 L
s
.759 1 0 r
.93099 .34261 m
.92928 .33828 L
s
.398 1 0 r
.93099 .34261 m
.93562 .34613 L
s
1 .784 0 r
.93099 .34261 m
.93403 .3417 L
s
.509 1 0 r
.93099 .34261 m
.93235 .33732 L
s
.772 1 0 r
.92928 .33828 m
.92746 .33404 L
s
.388 1 0 r
.92928 .33828 m
.93403 .3417 L
s
1 .794 0 r
.92928 .33828 m
.93235 .33732 L
s
.526 1 0 r
.92928 .33828 m
.93056 .33303 L
s
.737 1 0 r
.92746 .33404 m
.92544 .32977 L
s
.378 1 0 r
.92746 .33404 m
.93235 .33732 L
s
1 .809 0 r
.92746 .33404 m
.93056 .33303 L
s
.594 1 0 r
.92746 .33404 m
.92846 .32895 L
s
.72 1 0 r
.92544 .32977 m
.92338 .32546 L
s
.322 1 0 r
.92544 .32977 m
.93056 .33303 L
s
1 .768 0 r
.92544 .32977 m
.92846 .32895 L
s
.532 1 0 r
.92544 .32977 m
.92625 .32444 L
s
.291 1 0 r
.92338 .32546 m
.92846 .32895 L
s
1 .744 0 r
.92338 .32546 m
.92625 .32444 L
s
.496 1 0 r
.92338 .32546 m
.92421 .32002 L
s
.704 1 0 r
.92338 .32546 m
.92133 .32108 L
s
.302 1 0 r
.92338 .32546 m
.91832 .32199 L
s
.636 1 0 r
.9516 .34515 m
.95004 .34034 L
s
1 .075 0 r
.9516 .34515 m
.95237 .34559 L
s
.926 1 0 r
.9516 .34515 m
.95078 .34111 L
s
.465 1 0 r
.9516 .34515 m
.95386 .35027 L
s
.759 1 0 r
.9516 .34515 m
.95301 .34958 L
s
.824 1 0 r
.9516 .34515 m
.95136 .34959 L
s
.656 1 0 r
.95004 .34034 m
.94838 .33564 L
s
.422 1 0 r
.95004 .34034 m
.95237 .34559 L
s
1 .129 0 r
.95004 .34034 m
.95078 .34111 L
s
.922 1 0 r
.95004 .34034 m
.94899 .33635 L
s
.663 1 0 r
.94838 .33564 m
.94674 .33095 L
s
.35 1 0 r
.94838 .33564 m
.95078 .34111 L
s
1 .088 0 r
.94838 .33564 m
.94899 .33635 L
s
.941 1 0 r
.94838 .33564 m
.94724 .33174 L
s
.683 1 0 r
.94674 .33095 m
.94514 .32632 L
s
.391 1 0 r
.94674 .33095 m
.94899 .33635 L
s
1 .087 0 r
.94674 .33095 m
.94724 .33174 L
s
.964 1 0 r
.94674 .33095 m
.94543 .32718 L
s
.697 1 0 r
.94514 .32632 m
.94349 .32175 L
s
.402 1 0 r
.94514 .32632 m
.94724 .33174 L
s
1 .079 0 r
.94514 .32632 m
.94543 .32718 L
s
.976 1 0 r
.94514 .32632 m
.94363 .32267 L
s
.665 1 0 r
.94349 .32175 m
.94164 .31716 L
s
.417 1 0 r
.94349 .32175 m
.94543 .32718 L
s
1 .085 0 r
.94349 .32175 m
.94363 .32267 L
s
.968 1 0 r
.94349 .32175 m
.94181 .31815 L
s
.386 1 0 r
.94164 .31716 m
.94363 .32267 L
s
1 .11 0 r
.94164 .31716 m
.94181 .31815 L
s
.995 1 0 r
.94164 .31716 m
.93985 .3137 L
s
.66 1 0 r
.94164 .31716 m
.93961 .31261 L
s
.419 1 0 r
.94164 .31716 m
.93837 .31242 L
s
.737 1 0 r
.93715 .3506 m
.93562 .34613 L
s
1 .729 0 r
.93715 .3506 m
.94003 .34975 L
s
.503 1 0 r
.93715 .3506 m
.93851 .34529 L
s
.433 1 0 r
.93715 .3506 m
.94152 .35428 L
s
.731 1 0 r
.93715 .3506 m
.93864 .35511 L
s
.487 1 0 r
.93715 .3506 m
.93567 .35594 L
s
.741 1 0 r
.93562 .34613 m
.93403 .3417 L
s
.435 1 0 r
.93562 .34613 m
.94003 .34975 L
s
1 .73 0 r
.93562 .34613 m
.93851 .34529 L
s
.504 1 0 r
.93562 .34613 m
.93688 .3408 L
s
.748 1 0 r
.93403 .3417 m
.93235 .33732 L
s
.423 1 0 r
.93403 .3417 m
.93851 .34529 L
s
1 .723 0 r
.93403 .3417 m
.93688 .3408 L
s
.497 1 0 r
.93403 .3417 m
.93517 .33631 L
s
.76 1 0 r
.93235 .33732 m
.93056 .33303 L
s
.429 1 0 r
.93235 .33732 m
.93688 .3408 L
s
1 .726 0 r
.93235 .33732 m
.93517 .33631 L
s
.493 1 0 r
.93235 .33732 m
.93334 .33189 L
s
.782 1 0 r
.93056 .33303 m
.92846 .32895 L
s
.448 1 0 r
.93056 .33303 m
.93517 .33631 L
s
1 .73 0 r
.93056 .33303 m
.93334 .33189 L
s
.486 1 0 r
.93056 .33303 m
.93126 .32753 L
s
.647 1 0 r
.92846 .32895 m
.92625 .32444 L
s
.434 1 0 r
.92846 .32895 m
.93334 .33189 L
s
1 .772 0 r
.92846 .32895 m
.93126 .32753 L
s
.408 1 0 r
.92846 .32895 m
.92905 .32319 L
s
.378 1 0 r
.92625 .32444 m
.93126 .32753 L
s
1 .749 0 r
.92625 .32444 m
.92905 .32319 L
s
.439 1 0 r
.92625 .32444 m
.92706 .31882 L
s
.691 1 0 r
.92625 .32444 m
.92421 .32002 L
s
.353 1 0 r
.92625 .32444 m
.92133 .32108 L
s
.729 1 0 r
.95237 .34559 m
.95078 .34111 L
s
1 .251 0 r
.95237 .34559 m
.9512 .34646 L
s
.719 1 0 r
.95237 .34559 m
.94951 .34175 L
s
.524 1 0 r
.95237 .34559 m
.9527 .35099 L
s
.678 1 0 r
.95237 .34559 m
.95386 .35027 L
s
.948 1 0 r
.95237 .34559 m
.95301 .34958 L
s
.624 1 0 r
.95078 .34111 m
.94899 .33635 L
s
.541 1 0 r
.95078 .34111 m
.9512 .34646 L
s
1 .239 0 r
.95078 .34111 m
.94951 .34175 L
s
.666 1 0 r
.95078 .34111 m
.94781 .33715 L
s
.673 1 0 r
.94899 .33635 m
.94724 .33174 L
s
.518 1 0 r
.94899 .33635 m
.94951 .34175 L
s
1 .24 0 r
.94899 .33635 m
.94781 .33715 L
s
.702 1 0 r
.94899 .33635 m
.94602 .33253 L
s
.682 1 0 r
.94724 .33174 m
.94543 .32718 L
s
.516 1 0 r
.94724 .33174 m
.94781 .33715 L
s
1 .248 0 r
.94724 .33174 m
.94602 .33253 L
s
.698 1 0 r
.94724 .33174 m
.94421 .32795 L
s
.696 1 0 r
.94543 .32718 m
.94363 .32267 L
s
.535 1 0 r
.94543 .32718 m
.94602 .33253 L
s
1 .245 0 r
.94543 .32718 m
.94421 .32795 L
s
.691 1 0 r
.94543 .32718 m
.94236 .32339 L
s
.692 1 0 r
.94363 .32267 m
.94181 .31815 L
s
.556 1 0 r
.94363 .32267 m
.94421 .32795 L
s
1 .251 0 r
.94363 .32267 m
.94236 .32339 L
s
.682 1 0 r
.94363 .32267 m
.94051 .31888 L
s
.568 1 0 r
.94181 .31815 m
.94236 .32339 L
s
1 .26 0 r
.94181 .31815 m
.94051 .31888 L
s
.607 1 0 r
.94181 .31815 m
.93843 .31427 L
s
.694 1 0 r
.94181 .31815 m
.93985 .3137 L
s
.356 1 0 r
.94181 .31815 m
.93961 .31261 L
s
.743 1 0 r
.94003 .34975 m
.93851 .34529 L
s
1 .67 0 r
.94003 .34975 m
.94276 .34905 L
s
.521 1 0 r
.94003 .34975 m
.94114 .34444 L
s
.458 1 0 r
.94003 .34975 m
.94422 .3535 L
s
.723 1 0 r
.94003 .34975 m
.94152 .35428 L
s
.483 1 0 r
.94003 .34975 m
.93864 .35511 L
s
.722 1 0 r
.93851 .34529 m
.93688 .3408 L
s
.443 1 0 r
.93851 .34529 m
.94276 .34905 L
s
1 .655 0 r
.93851 .34529 m
.94114 .34444 L
s
.515 1 0 r
.93851 .34529 m
.93948 .33994 L
s
.711 1 0 r
.93688 .3408 m
.93517 .33631 L
s
.468 1 0 r
.93688 .3408 m
.94114 .34444 L
s
1 .648 0 r
.93688 .3408 m
.93948 .33994 L
s
.523 1 0 r
.93688 .3408 m
.93777 .33546 L
s
.721 1 0 r
.93517 .33631 m
.93334 .33189 L
s
.455 1 0 r
.93517 .33631 m
.93948 .33994 L
s
1 .647 0 r
.93517 .33631 m
.93777 .33546 L
s
.528 1 0 r
.93517 .33631 m
.93587 .33096 L
s
.704 1 0 r
.93334 .33189 m
.93126 .32753 L
s
.442 1 0 r
.93334 .33189 m
.93777 .33546 L
s
1 .633 0 r
.93334 .33189 m
.93587 .33096 L
s
.515 1 0 r
.93334 .33189 m
.93383 .32647 L
s
.693 1 0 r
.93126 .32753 m
.92905 .32319 L
s
.424 1 0 r
.93126 .32753 m
.93587 .33096 L
s
1 .659 0 r
.93126 .32753 m
.93383 .32647 L
s
.511 1 0 r
.93126 .32753 m
.93182 .32211 L
s
.406 1 0 r
.92905 .32319 m
.93383 .32647 L
s
1 .72 0 r
.92905 .32319 m
.93182 .32211 L
s
.475 1 0 r
.92905 .32319 m
.92975 .31766 L
s
.712 1 0 r
.92905 .32319 m
.92706 .31882 L
s
.408 1 0 r
.92905 .32319 m
.92421 .32002 L
s
.654 1 0 r
.9512 .34646 m
.94951 .34175 L
s
1 .364 0 r
.9512 .34646 m
.94946 .347 L
s
.564 1 0 r
.9512 .34646 m
.94782 .3424 L
s
.602 1 0 r
.9512 .34646 m
.95102 .35161 L
s
.721 1 0 r
.9512 .34646 m
.9527 .35099 L
s
.759 1 0 r
.9512 .34646 m
.95386 .35027 L
s
.68 1 0 r
.94951 .34175 m
.94781 .33715 L
s
.576 1 0 r
.94951 .34175 m
.94946 .347 L
s
1 .36 0 r
.94951 .34175 m
.94782 .3424 L
s
.578 1 0 r
.94951 .34175 m
.9461 .33778 L
s
.666 1 0 r
.94781 .33715 m
.94602 .33253 L
s
.576 1 0 r
.94781 .33715 m
.94782 .3424 L
s
1 .362 0 r
.94781 .33715 m
.9461 .33778 L
s
.569 1 0 r
.94781 .33715 m
.94433 .33319 L
s
.675 1 0 r
.94602 .33253 m
.94421 .32795 L
s
.575 1 0 r
.94602 .33253 m
.9461 .33778 L
s
1 .361 0 r
.94602 .33253 m
.94433 .33319 L
s
.569 1 0 r
.94602 .33253 m
.94249 .32862 L
s
.679 1 0 r
.94421 .32795 m
.94236 .32339 L
s
.577 1 0 r
.94421 .32795 m
.94433 .33319 L
s
1 .37 0 r
.94421 .32795 m
.94249 .32862 L
s
.558 1 0 r
.94421 .32795 m
.94061 .32405 L
s
.691 1 0 r
.94236 .32339 m
.94051 .31888 L
s
.583 1 0 r
.94236 .32339 m
.94249 .32862 L
s
1 .378 0 r
.94236 .32339 m
.94061 .32405 L
s
.538 1 0 r
.94236 .32339 m
.93868 .31948 L
s
.599 1 0 r
.94051 .31888 m
.94061 .32405 L
s
1 .396 0 r
.94051 .31888 m
.93868 .31948 L
s
.53 1 0 r
.94051 .31888 m
.93698 .3148 L
s
.633 1 0 r
.94051 .31888 m
.93843 .31427 L
s
.583 1 0 r
.94051 .31888 m
.93985 .3137 L
s
.686 1 0 r
.94276 .34905 m
.94114 .34444 L
s
1 .588 0 r
.94276 .34905 m
.94518 .34824 L
s
.525 1 0 r
.94276 .34905 m
.94357 .3437 L
s
.509 1 0 r
.94276 .34905 m
.94672 .35282 L
s
.749 1 0 r
.94276 .34905 m
.94422 .3535 L
s
.537 1 0 r
.94276 .34905 m
.94152 .35428 L
s
.716 1 0 r
.94114 .34444 m
.93948 .33994 L
s
.482 1 0 r
.94114 .34444 m
.94518 .34824 L
s
1 .587 0 r
.94114 .34444 m
.94357 .3437 L
s
.545 1 0 r
.94114 .34444 m
.94189 .33914 L
s
.715 1 0 r
.93948 .33994 m
.93777 .33546 L
s
.479 1 0 r
.93948 .33994 m
.94357 .3437 L
s
1 .586 0 r
.93948 .33994 m
.94189 .33914 L
s
.535 1 0 r
.93948 .33994 m
.94011 .33459 L
s
.688 1 0 r
.93777 .33546 m
.93587 .33096 L
s
.487 1 0 r
.93777 .33546 m
.94189 .33914 L
s
1 .572 0 r
.93777 .33546 m
.94011 .33459 L
s
.523 1 0 r
.93777 .33546 m
.93822 .33006 L
s
.676 1 0 r
.93587 .33096 m
.93383 .32647 L
s
.471 1 0 r
.93587 .33096 m
.94011 .33459 L
s
1 .58 0 r
.93587 .33096 m
.93822 .33006 L
s
.524 1 0 r
.93587 .33096 m
.93629 .32556 L
s
.712 1 0 r
.93383 .32647 m
.93182 .32211 L
s
.444 1 0 r
.93383 .32647 m
.93822 .33006 L
s
1 .611 0 r
.93383 .32647 m
.93629 .32556 L
s
.526 1 0 r
.93383 .32647 m
.93429 .32108 L
s
.453 1 0 r
.93182 .32211 m
.93629 .32556 L
s
1 .625 0 r
.93182 .32211 m
.93429 .32108 L
s
.505 1 0 r
.93182 .32211 m
.93224 .31665 L
s
.682 1 0 r
.93182 .32211 m
.92975 .31766 L
s
.409 1 0 r
.93182 .32211 m
.92706 .31882 L
s
1 .454 0 r
.94946 .347 m
.94743 .3476 L
s
.687 1 0 r
.94946 .347 m
.94782 .3424 L
s
.528 1 0 r
.94946 .347 m
.94581 .34302 L
s
.692 1 0 r
.94946 .347 m
.95102 .35161 L
s
.608 1 0 r
.94946 .347 m
.9527 .35099 L
s
.59 1 0 r
.94946 .347 m
.94898 .35218 L
s
1 .525 0 r
.94518 .34824 m
.94743 .3476 L
s
.71 1 0 r
.94518 .34824 m
.94357 .3437 L
s
.571 1 0 r
.94518 .34824 m
.94581 .34302 L
s
.505 1 0 r
.94518 .34824 m
.94898 .35218 L
s
.706 1 0 r
.94518 .34824 m
.94672 .35282 L
s
.545 1 0 r
.94518 .34824 m
.94422 .3535 L
s
.583 1 0 r
.94743 .3476 m
.94782 .3424 L
s
.501 1 0 r
.94743 .3476 m
.94357 .3437 L
s
.694 1 0 r
.94743 .3476 m
.94581 .34302 L
s
.535 1 0 r
.94743 .3476 m
.95102 .35161 L
s
.705 1 0 r
.94743 .3476 m
.94898 .35218 L
s
.571 1 0 r
.94743 .3476 m
.94672 .35282 L
s
1 .449 0 r
.94782 .3424 m
.94581 .34302 L
s
.674 1 0 r
.94782 .3424 m
.9461 .33778 L
s
.525 1 0 r
.94782 .3424 m
.94411 .33845 L
s
1 .524 0 r
.94357 .3437 m
.94581 .34302 L
s
.696 1 0 r
.94357 .3437 m
.94189 .33914 L
s
.566 1 0 r
.94357 .3437 m
.94411 .33845 L
s
.575 1 0 r
.94581 .34302 m
.9461 .33778 L
s
.495 1 0 r
.94581 .34302 m
.94189 .33914 L
s
.692 1 0 r
.94581 .34302 m
.94411 .33845 L
s
1 .449 0 r
.9461 .33778 m
.94411 .33845 L
s
.678 1 0 r
.9461 .33778 m
.94433 .33319 L
s
.518 1 0 r
.9461 .33778 m
.94233 .33386 L
s
1 .518 0 r
.94189 .33914 m
.94411 .33845 L
s
.686 1 0 r
.94189 .33914 m
.94011 .33459 L
s
.56 1 0 r
.94189 .33914 m
.94233 .33386 L
s
.57 1 0 r
.94411 .33845 m
.94433 .33319 L
s
.479 1 0 r
.94411 .33845 m
.94011 .33459 L
s
.676 1 0 r
.94411 .33845 m
.94233 .33386 L
s
1 .453 0 r
.94433 .33319 m
.94233 .33386 L
s
.674 1 0 r
.94433 .33319 m
.94249 .32862 L
s
.503 1 0 r
.94433 .33319 m
.94047 .3293 L
s
1 .524 0 r
.94011 .33459 m
.94233 .33386 L
s
.681 1 0 r
.94011 .33459 m
.93822 .33006 L
s
.558 1 0 r
.94011 .33459 m
.94047 .3293 L
s
.575 1 0 r
.94233 .33386 m
.94249 .32862 L
s
.468 1 0 r
.94233 .33386 m
.93822 .33006 L
s
.675 1 0 r
.94233 .33386 m
.94047 .3293 L
s
1 .46 0 r
.94249 .32862 m
.94047 .3293 L
s
.672 1 0 r
.94249 .32862 m
.94061 .32405 L
s
.493 1 0 r
.94249 .32862 m
.93854 .32476 L
s
1 .532 0 r
.93822 .33006 m
.94047 .3293 L
s
.683 1 0 r
.93822 .33006 m
.93629 .32556 L
s
.557 1 0 r
.93822 .33006 m
.93854 .32476 L
s
.574 1 0 r
.94047 .3293 m
.94061 .32405 L
s
.463 1 0 r
.94047 .3293 m
.93629 .32556 L
s
.674 1 0 r
.94047 .3293 m
.93854 .32476 L
s
.665 1 0 r
.94061 .32405 m
.93868 .31948 L
s
1 .476 0 r
.94061 .32405 m
.93854 .32476 L
s
.482 1 0 r
.94061 .32405 m
.93661 .3202 L
s
.565 1 0 r
.93868 .31948 m
.93854 .32476 L
s
1 .477 0 r
.93868 .31948 m
.93661 .3202 L
s
.658 1 0 r
.93868 .31948 m
.93698 .3148 L
s
.584 1 0 r
.93868 .31948 m
.93843 .31427 L
s
.481 1 0 r
.93868 .31948 m
.93459 .31573 L
s
.683 1 0 r
.93629 .32556 m
.93429 .32108 L
s
1 .54 0 r
.93629 .32556 m
.93854 .32476 L
s
.537 1 0 r
.93629 .32556 m
.93661 .3202 L
s
.459 1 0 r
.93429 .32108 m
.93854 .32476 L
s
1 .57 0 r
.93429 .32108 m
.93661 .3202 L
s
.54 1 0 r
.93429 .32108 m
.93459 .31573 L
s
.688 1 0 r
.93429 .32108 m
.93224 .31665 L
s
.44 1 0 r
.93429 .32108 m
.92975 .31766 L
s
.666 1 0 r
.93854 .32476 m
.93661 .3202 L
s
.525 1 0 r
.93661 .3202 m
.93698 .3148 L
s
.682 1 0 r
.93661 .3202 m
.93459 .31573 L
s
.456 1 0 r
.93661 .3202 m
.93224 .31665 L
s
.887 1 0 r
.80976 .23532 m
.80732 .23185 L
s
1 .8 0 r
.80976 .23532 m
.81244 .23351 L
s
.56 1 0 r
.80976 .23532 m
.80994 .23003 L
s
1 .74 0 r
.80976 .23532 m
.80735 .23718 L
s
.612 1 0 r
.80976 .23532 m
.80491 .23366 L
s
.503 1 0 r
.80976 .23532 m
.81498 .237 L
s
.857 1 0 r
.80976 .23532 m
.81235 .2388 L
s
.546 1 0 r
.80976 .23532 m
.80988 .24067 L
s
.879 1 0 r
.80732 .23185 m
.80479 .22842 L
s
.535 1 0 r
.80732 .23185 m
.81244 .23351 L
s
1 .787 0 r
.80732 .23185 m
.80994 .23003 L
s
.568 1 0 r
.80732 .23185 m
.80742 .22658 L
s
.551 1 0 r
.80732 .23185 m
.80735 .23718 L
s
1 .733 0 r
.80732 .23185 m
.80491 .23366 L
s
.62 1 0 r
.80732 .23185 m
.80248 .23024 L
s
.89 1 0 r
.80479 .22842 m
.80224 .22504 L
s
.528 1 0 r
.80479 .22842 m
.80994 .23003 L
s
1 .794 0 r
.80479 .22842 m
.80742 .22658 L
s
.575 1 0 r
.80479 .22842 m
.80476 .22317 L
s
.578 1 0 r
.80479 .22842 m
.80491 .23366 L
s
1 .709 0 r
.80479 .22842 m
.80248 .23024 L
s
.624 1 0 r
.80479 .22842 m
.79993 .22689 L
s
.526 1 0 r
.80224 .22504 m
.80742 .22658 L
s
1 .771 0 r
.80224 .22504 m
.80476 .22317 L
s
.588 1 0 r
.80224 .22504 m
.80248 .23024 L
s
1 .717 0 r
.80224 .22504 m
.79993 .22689 L
s
.574 1 0 r
.80224 .22504 m
.80219 .21978 L
s
.897 1 0 r
.80224 .22504 m
.79967 .22171 L
s
.612 1 0 r
.80224 .22504 m
.79732 .22357 L
s
.874 1 0 r
.81244 .23351 m
.80994 .23003 L
s
1 .821 0 r
.81244 .23351 m
.81519 .23169 L
s
.547 1 0 r
.81244 .23351 m
.81272 .22818 L
s
.466 1 0 r
.81244 .23351 m
.81778 .23521 L
s
.865 1 0 r
.81244 .23351 m
.81498 .237 L
s
.563 1 0 r
.81244 .23351 m
.81235 .2388 L
s
.878 1 0 r
.80994 .23003 m
.80742 .22658 L
s
.495 1 0 r
.80994 .23003 m
.81519 .23169 L
s
1 .832 0 r
.80994 .23003 m
.81272 .22818 L
s
.553 1 0 r
.80994 .23003 m
.81012 .22471 L
s
.861 1 0 r
.80742 .22658 m
.80476 .22317 L
s
.487 1 0 r
.80742 .22658 m
.81272 .22818 L
s
1 .816 0 r
.80742 .22658 m
.81012 .22471 L
s
.56 1 0 r
.80742 .22658 m
.80749 .22128 L
s
.472 1 0 r
.80476 .22317 m
.81012 .22471 L
s
1 .825 0 r
.80476 .22317 m
.80749 .22128 L
s
.551 1 0 r
.80476 .22317 m
.8048 .21784 L
s
.884 1 0 r
.80476 .22317 m
.80219 .21978 L
s
.559 1 0 r
.80476 .22317 m
.79967 .22171 L
s
.874 1 0 r
.80735 .23718 m
.80491 .23366 L
s
1 .744 0 r
.80735 .23718 m
.80502 .23915 L
s
.726 1 0 r
.80735 .23718 m
.80291 .23546 L
s
.573 1 0 r
.80735 .23718 m
.81235 .2388 L
s
.497 1 0 r
.80735 .23718 m
.80774 .24267 L
s
.867 1 0 r
.80735 .23718 m
.80988 .24067 L
s
.902 1 0 r
.80491 .23366 m
.80248 .23024 L
s
.5 1 0 r
.80491 .23366 m
.80502 .23915 L
s
1 .631 0 r
.80491 .23366 m
.80291 .23546 L
s
.714 1 0 r
.80491 .23366 m
.80036 .23211 L
s
.897 1 0 r
.80248 .23024 m
.79993 .22689 L
s
.579 1 0 r
.80248 .23024 m
.80291 .23546 L
s
1 .674 0 r
.80248 .23024 m
.80036 .23211 L
s
.693 1 0 r
.80248 .23024 m
.79783 .2288 L
s
.578 1 0 r
.79993 .22689 m
.80036 .23211 L
s
1 .678 0 r
.79993 .22689 m
.79783 .2288 L
s
.593 1 0 r
.79993 .22689 m
.79967 .22171 L
s
.894 1 0 r
.79993 .22689 m
.79732 .22357 L
s
.656 1 0 r
.79993 .22689 m
.79514 .22548 L
s
.87 1 0 r
.81519 .23169 m
.81272 .22818 L
s
1 .866 0 r
.81519 .23169 m
.81812 .22988 L
s
.537 1 0 r
.81519 .23169 m
.81556 .22633 L
s
.427 1 0 r
.81519 .23169 m
.82065 .23342 L
s
.85 1 0 r
.81519 .23169 m
.81778 .23521 L
s
.558 1 0 r
.81519 .23169 m
.81498 .237 L
s
.86 1 0 r
.81272 .22818 m
.81012 .22471 L
s
.447 1 0 r
.81272 .22818 m
.81812 .22988 L
s
1 .848 0 r
.81272 .22818 m
.81556 .22633 L
s
.538 1 0 r
.81272 .22818 m
.81294 .22282 L
s
.861 1 0 r
.81012 .22471 m
.80749 .22128 L
s
.445 1 0 r
.81012 .22471 m
.81556 .22633 L
s
1 .851 0 r
.81012 .22471 m
.81294 .22282 L
s
.537 1 0 r
.81012 .22471 m
.81022 .21934 L
s
.447 1 0 r
.80749 .22128 m
.81294 .22282 L
s
1 .837 0 r
.80749 .22128 m
.81022 .21934 L
s
.525 1 0 r
.80749 .22128 m
.80746 .21587 L
s
.849 1 0 r
.80749 .22128 m
.8048 .21784 L
s
.495 1 0 r
.80749 .22128 m
.80219 .21978 L
s
.885 1 0 r
.80502 .23915 m
.80291 .23546 L
s
1 .578 0 r
.80502 .23915 m
.80343 .2411 L
s
.862 1 0 r
.80502 .23915 m
.80098 .2376 L
s
.514 1 0 r
.80502 .23915 m
.80596 .24451 L
s
.824 1 0 r
.80502 .23915 m
.80774 .24267 L
s
.625 1 0 r
.80502 .23915 m
.80988 .24067 L
s
.898 1 0 r
.80291 .23546 m
.80036 .23211 L
s
.446 1 0 r
.80291 .23546 m
.80343 .2411 L
s
1 .692 0 r
.80291 .23546 m
.80098 .2376 L
s
.784 1 0 r
.80291 .23546 m
.79853 .23414 L
s
.91 1 0 r
.80036 .23211 m
.79783 .2288 L
s
.49 1 0 r
.80036 .23211 m
.80098 .2376 L
s
1 .644 0 r
.80036 .23211 m
.79853 .23414 L
s
.768 1 0 r
.80036 .23211 m
.79592 .2308 L
s
.534 1 0 r
.79783 .2288 m
.79853 .23414 L
s
1 .654 0 r
.79783 .2288 m
.79592 .2308 L
s
.574 1 0 r
.79783 .2288 m
.79732 .22357 L
s
.879 1 0 r
.79783 .2288 m
.79514 .22548 L
s
.735 1 0 r
.79783 .2288 m
.79328 .22751 L
s
.845 1 0 r
.81812 .22988 m
.81556 .22633 L
s
1 .865 0 r
.81812 .22988 m
.82104 .22806 L
s
.524 1 0 r
.81812 .22988 m
.81845 .22448 L
s
.427 1 0 r
.81812 .22988 m
.82358 .23162 L
s
.853 1 0 r
.81812 .22988 m
.82065 .23342 L
s
.548 1 0 r
.81812 .22988 m
.81778 .23521 L
s
.843 1 0 r
.81556 .22633 m
.81294 .22282 L
s
.42 1 0 r
.81556 .22633 m
.82104 .22806 L
s
1 .863 0 r
.81556 .22633 m
.81845 .22448 L
s
.527 1 0 r
.81556 .22633 m
.81577 .22093 L
s
.834 1 0 r
.81294 .22282 m
.81022 .21934 L
s
.42 1 0 r
.81294 .22282 m
.81845 .22448 L
s
1 .852 0 r
.81294 .22282 m
.81577 .22093 L
s
.521 1 0 r
.81294 .22282 m
.813 .21739 L
s
.412 1 0 r
.81022 .21934 m
.81577 .22093 L
s
1 .851 0 r
.81022 .21934 m
.813 .21739 L
s
.507 1 0 r
.81022 .21934 m
.81012 .21387 L
s
.828 1 0 r
.81022 .21934 m
.80746 .21587 L
s
.461 1 0 r
.81022 .21934 m
.8048 .21784 L
s
.879 1 0 r
.80343 .2411 m
.80098 .2376 L
s
1 .494 0 r
.80343 .2411 m
.80184 .24268 L
s
.817 1 0 r
.80343 .2411 m
.79936 .23926 L
s
.637 1 0 r
.80343 .2411 m
.80444 .24604 L
s
.884 1 0 r
.80343 .2411 m
.80596 .24451 L
s
.782 1 0 r
.80343 .2411 m
.80774 .24267 L
s
.887 1 0 r
.80098 .2376 m
.79853 .23414 L
s
.606 1 0 r
.80098 .2376 m
.80184 .24268 L
s
1 .519 0 r
.80098 .2376 m
.79936 .23926 L
s
.814 1 0 r
.80098 .2376 m
.79683 .23591 L
s
.889 1 0 r
.79853 .23414 m
.79592 .2308 L
s
.593 1 0 r
.79853 .23414 m
.79936 .23926 L
s
1 .56 0 r
.79853 .23414 m
.79683 .23591 L
s
.809 1 0 r
.79853 .23414 m
.79431 .23261 L
s
.593 1 0 r
.79592 .2308 m
.79683 .23591 L
s
1 .551 0 r
.79592 .2308 m
.79431 .23261 L
s
.537 1 0 r
.79592 .2308 m
.79514 .22548 L
s
.893 1 0 r
.79592 .2308 m
.79328 .22751 L
s
.83 1 0 r
.79592 .2308 m
.79174 .22935 L
s
.831 1 0 r
.82104 .22806 m
.81845 .22448 L
s
1 .871 0 r
.82104 .22806 m
.82398 .22622 L
s
.51 1 0 r
.82104 .22806 m
.82136 .22261 L
s
.41 1 0 r
.82104 .22806 m
.82654 .22985 L
s
.848 1 0 r
.82104 .22806 m
.82358 .23162 L
s
.535 1 0 r
.82104 .22806 m
.82065 .23342 L
s
.826 1 0 r
.81845 .22448 m
.81577 .22093 L
s
.404 1 0 r
.81845 .22448 m
.82398 .22622 L
s
1 .87 0 r
.81845 .22448 m
.82136 .22261 L
s
.51 1 0 r
.81845 .22448 m
.81863 .21902 L
s
.809 1 0 r
.81577 .22093 m
.813 .21739 L
s
.395 1 0 r
.81577 .22093 m
.82136 .22261 L
s
1 .863 0 r
.81577 .22093 m
.81863 .21902 L
s
.5 1 0 r
.81577 .22093 m
.8158 .21544 L
s
.388 1 0 r
.813 .21739 m
.81863 .21902 L
s
1 .856 0 r
.813 .21739 m
.8158 .21544 L
s
.486 1 0 r
.813 .21739 m
.81285 .21186 L
s
.792 1 0 r
.813 .21739 m
.81012 .21387 L
s
.421 1 0 r
.813 .21739 m
.80746 .21587 L
s
.893 1 0 r
.80184 .24268 m
.79936 .23926 L
s
1 .374 0 r
.80184 .24268 m
.80061 .24407 L
s
.888 1 0 r
.80184 .24268 m
.79808 .24072 L
s
.687 1 0 r
.80184 .24268 m
.80318 .24738 L
s
.883 1 0 r
.80184 .24268 m
.80444 .24604 L
s
.802 1 0 r
.80184 .24268 m
.80596 .24451 L
s
.902 1 0 r
.79936 .23926 m
.79683 .23591 L
s
.661 1 0 r
.79936 .23926 m
.80061 .24407 L
s
1 .4 0 r
.79936 .23926 m
.79808 .24072 L
s
.873 1 0 r
.79936 .23926 m
.79548 .23743 L
s
.913 1 0 r
.79683 .23591 m
.79431 .23261 L
s
.662 1 0 r
.79683 .23591 m
.79808 .24072 L
s
1 .427 0 r
.79683 .23591 m
.79548 .23743 L
s
.86 1 0 r
.79683 .23591 m
.79288 .23414 L
s
.665 1 0 r
.79431 .23261 m
.79548 .23743 L
s
1 .445 0 r
.79431 .23261 m
.79288 .23414 L
s
.589 1 0 r
.79431 .23261 m
.79328 .22751 L
s
.916 1 0 r
.79431 .23261 m
.79174 .22935 L
s
.906 1 0 r
.79431 .23261 m
.7905 .23086 L
s
.818 1 0 r
.82398 .22622 m
.82136 .22261 L
s
1 .871 0 r
.82398 .22622 m
.82693 .22441 L
s
.506 1 0 r
.82398 .22622 m
.82426 .22076 L
s
.389 1 0 r
.82398 .22622 m
.82953 .22807 L
s
.825 1 0 r
.82398 .22622 m
.82654 .22985 L
s
.526 1 0 r
.82398 .22622 m
.82358 .23162 L
s
.804 1 0 r
.82136 .22261 m
.81863 .21902 L
s
.388 1 0 r
.82136 .22261 m
.82693 .22441 L
s
1 .865 0 r
.82136 .22261 m
.82426 .22076 L
s
.503 1 0 r
.82136 .22261 m
.82151 .21713 L
s
.789 1 0 r
.81863 .21902 m
.8158 .21544 L
s
.375 1 0 r
.81863 .21902 m
.82426 .22076 L
s
1 .866 0 r
.81863 .21902 m
.82151 .21713 L
s
.492 1 0 r
.81863 .21902 m
.81864 .2135 L
s
.358 1 0 r
.8158 .21544 m
.82151 .21713 L
s
1 .864 0 r
.8158 .21544 m
.81864 .2135 L
s
.472 1 0 r
.8158 .21544 m
.81566 .20986 L
s
.763 1 0 r
.8158 .21544 m
.81285 .21186 L
s
.374 1 0 r
.8158 .21544 m
.81012 .21387 L
s
.901 1 0 r
.80061 .24407 m
.79808 .24072 L
s
1 .184 0 r
.80061 .24407 m
.80028 .24527 L
s
1 .93 0 r
.80061 .24407 m
.79761 .24199 L
s
.629 1 0 r
.80061 .24407 m
.80306 .24852 L
s
.903 1 0 r
.80061 .24407 m
.80318 .24738 L
s
.866 1 0 r
.80061 .24407 m
.80444 .24604 L
s
.901 1 0 r
.79808 .24072 m
.79548 .23743 L
s
.637 1 0 r
.79808 .24072 m
.80028 .24527 L
s
1 .216 0 r
.79808 .24072 m
.79761 .24199 L
s
1 .965 0 r
.79808 .24072 m
.79487 .23874 L
s
.903 1 0 r
.79548 .23743 m
.79288 .23414 L
s
.642 1 0 r
.79548 .23743 m
.79761 .24199 L
s
1 .249 0 r
.79548 .23743 m
.79487 .23874 L
s
1 .962 0 r
.79548 .23743 m
.79229 .23545 L
s
.646 1 0 r
.79288 .23414 m
.79487 .23874 L
s
1 .244 0 r
.79288 .23414 m
.79229 .23545 L
s
.676 1 0 r
.79288 .23414 m
.79174 .22935 L
s
.948 1 0 r
.79288 .23414 m
.7905 .23086 L
s
1 .956 0 r
.79288 .23414 m
.78971 .23216 L
s
.801 1 0 r
.82693 .22441 m
.82426 .22076 L
s
1 .872 0 r
.82693 .22441 m
.82988 .2226 L
s
.5 1 0 r
.82693 .22441 m
.82718 .21892 L
s
.375 1 0 r
.82693 .22441 m
.83252 .22628 L
s
.809 1 0 r
.82693 .22441 m
.82953 .22807 L
s
.51 1 0 r
.82693 .22441 m
.82654 .22985 L
s
.791 1 0 r
.82426 .22076 m
.82151 .21713 L
s
.367 1 0 r
.82426 .22076 m
.82988 .2226 L
s
1 .868 0 r
.82426 .22076 m
.82718 .21892 L
s
.494 1 0 r
.82426 .22076 m
.82437 .21525 L
s
.769 1 0 r
.82151 .21713 m
.81864 .2135 L
s
.357 1 0 r
.82151 .21713 m
.82718 .21892 L
s
1 .86 0 r
.82151 .21713 m
.82437 .21525 L
s
.486 1 0 r
.82151 .21713 m
.82152 .21159 L
s
.346 1 0 r
.81864 .2135 m
.82437 .21525 L
s
1 .869 0 r
.81864 .2135 m
.82152 .21159 L
s
.466 1 0 r
.81864 .2135 m
.81852 .2079 L
s
.744 1 0 r
.81864 .2135 m
.81566 .20986 L
s
.336 1 0 r
.81864 .2135 m
.81285 .21186 L
s
.891 1 0 r
.80028 .24527 m
.79761 .24199 L
s
1 .283 0 r
.80028 .24527 m
.80183 .24506 L
s
1 .91 0 r
.80028 .24527 m
.79904 .2419 L
s
.59 1 0 r
.80028 .24527 m
.80451 .24829 L
s
.877 1 0 r
.80028 .24527 m
.80306 .24852 L
s
1 .911 0 r
.80028 .24527 m
.80318 .24738 L
s
.887 1 0 r
.79761 .24199 m
.79487 .23874 L
s
.585 1 0 r
.79761 .24199 m
.80183 .24506 L
s
1 .241 0 r
.79761 .24199 m
.79904 .2419 L
s
1 .877 0 r
.79761 .24199 m
.79615 .23882 L
s
.903 1 0 r
.79487 .23874 m
.79229 .23545 L
s
.582 1 0 r
.79487 .23874 m
.79904 .2419 L
s
1 .196 0 r
.79487 .23874 m
.79615 .23882 L
s
1 .837 0 r
.79487 .23874 m
.79331 .23578 L
s
.612 1 0 r
.79229 .23545 m
.79615 .23882 L
s
1 .131 0 r
.79229 .23545 m
.79331 .23578 L
s
.678 1 0 r
.79229 .23545 m
.7905 .23086 L
s
.908 1 0 r
.79229 .23545 m
.78971 .23216 L
s
1 .796 0 r
.79229 .23545 m
.7905 .23277 L
s
.787 1 0 r
.82988 .2226 m
.82718 .21892 L
s
1 .87 0 r
.82988 .2226 m
.83284 .22081 L
s
.492 1 0 r
.82988 .2226 m
.83012 .21709 L
s
.364 1 0 r
.82988 .2226 m
.8355 .22451 L
s
.801 1 0 r
.82988 .2226 m
.83252 .22628 L
s
.503 1 0 r
.82988 .2226 m
.82953 .22807 L
s
.767 1 0 r
.82718 .21892 m
.82437 .21525 L
s
.355 1 0 r
.82718 .21892 m
.83284 .22081 L
s
1 .87 0 r
.82718 .21892 m
.83012 .21709 L
s
.493 1 0 r
.82718 .21892 m
.82732 .21341 L
s
.765 1 0 r
.82437 .21525 m
.82152 .21159 L
s
.331 1 0 r
.82437 .21525 m
.83012 .21709 L
s
1 .875 0 r
.82437 .21525 m
.82732 .21341 L
s
.485 1 0 r
.82437 .21525 m
.82441 .20971 L
s
.318 1 0 r
.82152 .21159 m
.82732 .21341 L
s
1 .869 0 r
.82152 .21159 m
.82441 .20971 L
s
.459 1 0 r
.82152 .21159 m
.82141 .20597 L
s
.729 1 0 r
.82152 .21159 m
.81852 .2079 L
s
.308 1 0 r
.82152 .21159 m
.81566 .20986 L
s
.896 1 0 r
.80183 .24506 m
.79904 .2419 L
s
1 .446 0 r
.80183 .24506 m
.80375 .24425 L
s
.944 1 0 r
.80183 .24506 m
.80092 .24111 L
s
.576 1 0 r
.80183 .24506 m
.80649 .24746 L
s
.901 1 0 r
.80183 .24506 m
.80451 .24829 L
s
1 .935 0 r
.80183 .24506 m
.80306 .24852 L
s
.894 1 0 r
.79904 .2419 m
.79615 .23882 L
s
.57 1 0 r
.79904 .2419 m
.80375 .24425 L
s
1 .431 0 r
.79904 .2419 m
.80092 .24111 L
s
.97 1 0 r
.79904 .2419 m
.79801 .23806 L
s
.911 1 0 r
.79615 .23882 m
.79331 .23578 L
s
.565 1 0 r
.79615 .23882 m
.80092 .24111 L
s
1 .42 0 r
.79615 .23882 m
.79801 .23806 L
s
.982 1 0 r
.79615 .23882 m
.79513 .23502 L
s
.583 1 0 r
.79331 .23578 m
.79801 .23806 L
s
1 .408 0 r
.79331 .23578 m
.79513 .23502 L
s
.621 1 0 r
.79331 .23578 m
.78971 .23216 L
s
.926 1 0 r
.79331 .23578 m
.7905 .23277 L
s
.993 1 0 r
.79331 .23578 m
.7923 .23201 L
s
.775 1 0 r
.83284 .22081 m
.83012 .21709 L
s
1 .87 0 r
.83284 .22081 m
.83579 .21901 L
s
.49 1 0 r
.83284 .22081 m
.83305 .21529 L
s
.36 1 0 r
.83284 .22081 m
.83846 .22275 L
s
.787 1 0 r
.83284 .22081 m
.8355 .22451 L
s
.502 1 0 r
.83284 .22081 m
.83252 .22628 L
s
.769 1 0 r
.83012 .21709 m
.82732 .21341 L
s
.346 1 0 r
.83012 .21709 m
.83579 .21901 L
s
1 .867 0 r
.83012 .21709 m
.83305 .21529 L
s
.488 1 0 r
.83012 .21709 m
.83024 .21156 L
s
.743 1 0 r
.82732 .21341 m
.82441 .20971 L
s
.332 1 0 r
.82732 .21341 m
.83305 .21529 L
s
1 .869 0 r
.82732 .21341 m
.83024 .21156 L
s
.473 1 0 r
.82732 .21341 m
.82733 .20783 L
s
.308 1 0 r
.82441 .20971 m
.83024 .21156 L
s
1 .874 0 r
.82441 .20971 m
.82733 .20783 L
s
.456 1 0 r
.82441 .20971 m
.82429 .20407 L
s
.716 1 0 r
.82441 .20971 m
.82141 .20597 L
s
.293 1 0 r
.82441 .20971 m
.81852 .2079 L
s
.889 1 0 r
.80375 .24425 m
.80092 .24111 L
s
1 .588 0 r
.80375 .24425 m
.80608 .24322 L
s
.893 1 0 r
.80375 .24425 m
.80316 .24007 L
s
.49 1 0 r
.80375 .24425 m
.80882 .24644 L
s
.894 1 0 r
.80375 .24425 m
.80649 .24746 L
s
.929 1 0 r
.80375 .24425 m
.80451 .24829 L
s
.898 1 0 r
.80092 .24111 m
.79801 .23806 L
s
.472 1 0 r
.80092 .24111 m
.80608 .24322 L
s
1 .565 0 r
.80092 .24111 m
.80316 .24007 L
s
.921 1 0 r
.80092 .24111 m
.80014 .23705 L
s
.904 1 0 r
.79801 .23806 m
.79513 .23502 L
s
.489 1 0 r
.79801 .23806 m
.80316 .24007 L
s
1 .53 0 r
.79801 .23806 m
.80014 .23705 L
s
.935 1 0 r
.79801 .23806 m
.79726 .23405 L
s
.527 1 0 r
.79513 .23502 m
.80014 .23705 L
s
1 .525 0 r
.79513 .23502 m
.79726 .23405 L
s
.606 1 0 r
.79513 .23502 m
.7905 .23277 L
s
.921 1 0 r
.79513 .23502 m
.7923 .23201 L
s
.932 1 0 r
.79513 .23502 m
.79445 .23098 L
s
.77 1 0 r
.83579 .21901 m
.83305 .21529 L
s
1 .866 0 r
.83579 .21901 m
.83873 .21722 L
s
.487 1 0 r
.83579 .21901 m
.836 .21348 L
s
.355 1 0 r
.83579 .21901 m
.84142 .22098 L
s
.778 1 0 r
.83579 .21901 m
.83846 .22275 L
s
.494 1 0 r
.83579 .21901 m
.8355 .22451 L
s
.754 1 0 r
.83305 .21529 m
.83024 .21156 L
s
.342 1 0 r
.83305 .21529 m
.83873 .21722 L
s
1 .869 0 r
.83305 .21529 m
.836 .21348 L
s
.483 1 0 r
.83305 .21529 m
.83316 .20974 L
s
.737 1 0 r
.83024 .21156 m
.82733 .20783 L
s
.32 1 0 r
.83024 .21156 m
.836 .21348 L
s
1 .867 0 r
.83024 .21156 m
.83316 .20974 L
s
.476 1 0 r
.83024 .21156 m
.83024 .20599 L
s
.301 1 0 r
.82733 .20783 m
.83316 .20974 L
s
1 .864 0 r
.82733 .20783 m
.83024 .20599 L
s
.466 1 0 r
.82733 .20783 m
.82721 .20223 L
s
.705 1 0 r
.82733 .20783 m
.82429 .20407 L
s
.278 1 0 r
.82733 .20783 m
.82141 .20597 L
s
.869 1 0 r
.80608 .24322 m
.80316 .24007 L
s
1 .668 0 r
.80608 .24322 m
.80869 .24219 L
s
.918 1 0 r
.80608 .24322 m
.80589 .23909 L
s
.397 1 0 r
.80608 .24322 m
.81148 .24539 L
s
.891 1 0 r
.80608 .24322 m
.80882 .24644 L
s
.882 1 0 r
.80608 .24322 m
.80649 .24746 L
s
.878 1 0 r
.80316 .24007 m
.80014 .23705 L
s
.367 1 0 r
.80316 .24007 m
.80869 .24219 L
s
1 .698 0 r
.80316 .24007 m
.80589 .23909 L
s
1 .993 0 r
.80316 .24007 m
.80259 .23626 L
s
.913 1 0 r
.80014 .23705 m
.79726 .23405 L
s
.311 1 0 r
.80014 .23705 m
.80589 .23909 L
s
1 .595 0 r
.80014 .23705 m
.80259 .23626 L
s
.96 1 0 r
.80014 .23705 m
.79978 .23305 L
s
.414 1 0 r
.79726 .23405 m
.80259 .23626 L
s
1 .638 0 r
.79726 .23405 m
.79978 .23305 L
s
.54 1 0 r
.79726 .23405 m
.7923 .23201 L
s
.914 1 0 r
.79726 .23405 m
.79445 .23098 L
s
.79726 .23405 m
.79697 .2299 L
s
.765 1 0 r
.83873 .21722 m
.836 .21348 L
s
1 .856 0 r
.83873 .21722 m
.84166 .21545 L
s
.49 1 0 r
.83873 .21722 m
.8389 .2117 L
s
.352 1 0 r
.83873 .21722 m
.84436 .21923 L
s
.77 1 0 r
.83873 .21722 m
.84142 .22098 L
s
.486 1 0 r
.83873 .21722 m
.83846 .22275 L
s
.747 1 0 r
.836 .21348 m
.83316 .20974 L
s
.345 1 0 r
.836 .21348 m
.84166 .21545 L
s
1 .854 0 r
.836 .21348 m
.8389 .2117 L
s
.481 1 0 r
.836 .21348 m
.83608 .20792 L
s
.729 1 0 r
.83316 .20974 m
.83024 .20599 L
s
.322 1 0 r
.83316 .20974 m
.8389 .2117 L
s
1 .863 0 r
.83316 .20974 m
.83608 .20792 L
s
.478 1 0 r
.83316 .20974 m
.83314 .20418 L
s
.295 1 0 r
.83024 .20599 m
.83608 .20792 L
s
1 .86 0 r
.83024 .20599 m
.83314 .20418 L
s
.475 1 0 r
.83024 .20599 m
.83012 .20042 L
s
.705 1 0 r
.83024 .20599 m
.82721 .20223 L
s
.267 1 0 r
.83024 .20599 m
.82429 .20407 L
s
.907 1 0 r
.80869 .24219 m
.80589 .23909 L
s
1 .701 0 r
.80869 .24219 m
.81136 .24103 L
s
.881 1 0 r
.80869 .24219 m
.80839 .23794 L
s
.38 1 0 r
.80869 .24219 m
.81421 .24421 L
s
.884 1 0 r
.80869 .24219 m
.81148 .24539 L
s
.883 1 0 r
.80869 .24219 m
.80882 .24644 L
s
.854 1 0 r
.80589 .23909 m
.80259 .23626 L
s
.402 1 0 r
.80589 .23909 m
.81136 .24103 L
s
1 .652 0 r
.80589 .23909 m
.80839 .23794 L
s
.889 1 0 r
.80589 .23909 m
.80538 .23488 L
s
.882 1 0 r
.80259 .23626 m
.79978 .23305 L
s
.329 1 0 r
.80259 .23626 m
.80839 .23794 L
s
1 .763 0 r
.80259 .23626 m
.80538 .23488 L
s
.813 1 0 r
.80259 .23626 m
.80246 .23178 L
s
.377 1 0 r
.79978 .23305 m
.80538 .23488 L
s
1 .716 0 r
.79978 .23305 m
.80246 .23178 L
s
.429 1 0 r
.79978 .23305 m
.79445 .23098 L
s
.891 1 0 r
.79978 .23305 m
.79697 .2299 L
s
.838 1 0 r
.79978 .23305 m
.79966 .22866 L
s
.759 1 0 r
.84166 .21545 m
.8389 .2117 L
s
1 .845 0 r
.84166 .21545 m
.84455 .21371 L
s
.484 1 0 r
.84166 .21545 m
.84179 .20991 L
s
.356 1 0 r
.84166 .21545 m
.84725 .21749 L
s
.763 1 0 r
.84166 .21545 m
.84436 .21923 L
s
.487 1 0 r
.84166 .21545 m
.84142 .22098 L
s
.741 1 0 r
.8389 .2117 m
.83608 .20792 L
s
.343 1 0 r
.8389 .2117 m
.84455 .21371 L
s
1 .85 0 r
.8389 .2117 m
.84179 .20991 L
s
.48 1 0 r
.8389 .2117 m
.83894 .20614 L
s
.727 1 0 r
.83608 .20792 m
.83314 .20418 L
s
.329 1 0 r
.83608 .20792 m
.84179 .20991 L
s
1 .842 0 r
.83608 .20792 m
.83894 .20614 L
s
.479 1 0 r
.83608 .20792 m
.83604 .20237 L
s
.306 1 0 r
.83314 .20418 m
.83894 .20614 L
s
1 .857 0 r
.83314 .20418 m
.83604 .20237 L
s
.486 1 0 r
.83314 .20418 m
.83305 .19864 L
s
.707 1 0 r
.83314 .20418 m
.83012 .20042 L
s
.266 1 0 r
.83314 .20418 m
.82721 .20223 L
s
.872 1 0 r
.81136 .24103 m
.80839 .23794 L
s
1 .736 0 r
.81136 .24103 m
.81404 .23962 L
s
.791 1 0 r
.81136 .24103 m
.81101 .23649 L
s
.378 1 0 r
.81136 .24103 m
.81697 .24283 L
s
.88 1 0 r
.81136 .24103 m
.81421 .24421 L
s
.849 1 0 r
.81136 .24103 m
.81148 .24539 L
s
.872 1 0 r
.80839 .23794 m
.80538 .23488 L
s
.374 1 0 r
.80839 .23794 m
.81404 .23962 L
s
1 .724 0 r
.80839 .23794 m
.81101 .23649 L
s
.782 1 0 r
.80839 .23794 m
.8081 .23337 L
s
.881 1 0 r
.80538 .23488 m
.80246 .23178 L
s
.388 1 0 r
.80538 .23488 m
.81101 .23649 L
s
1 .762 0 r
.80538 .23488 m
.8081 .23337 L
s
.771 1 0 r
.80538 .23488 m
.80524 .23026 L
s
.385 1 0 r
.80246 .23178 m
.8081 .23337 L
s
1 .78 0 r
.80246 .23178 m
.80524 .23026 L
s
.404 1 0 r
.80246 .23178 m
.79697 .2299 L
s
.904 1 0 r
.80246 .23178 m
.79966 .22866 L
s
.768 1 0 r
.80246 .23178 m
.80234 .22715 L
s
.744 1 0 r
.84455 .21371 m
.84179 .20991 L
s
1 .832 0 r
.84455 .21371 m
.8474 .21197 L
s
.481 1 0 r
.84455 .21371 m
.84462 .20816 L
s
.359 1 0 r
.84455 .21371 m
.85013 .21577 L
s
.764 1 0 r
.84455 .21371 m
.84725 .21749 L
s
.493 1 0 r
.84455 .21371 m
.84436 .21923 L
s
.738 1 0 r
.84179 .20991 m
.83894 .20614 L
s
.35 1 0 r
.84179 .20991 m
.8474 .21197 L
s
1 .831 0 r
.84179 .20991 m
.84462 .20816 L
s
.487 1 0 r
.84179 .20991 m
.84178 .20438 L
s
.727 1 0 r
.83894 .20614 m
.83604 .20237 L
s
.332 1 0 r
.83894 .20614 m
.84462 .20816 L
s
1 .837 0 r
.83894 .20614 m
.84178 .20438 L
s
.488 1 0 r
.83894 .20614 m
.83886 .20061 L
s
.316 1 0 r
.83604 .20237 m
.84178 .20438 L
s
1 .828 0 r
.83604 .20237 m
.83886 .20061 L
s
.5 1 0 r
.83604 .20237 m
.83595 .19687 L
s
.72 1 0 r
.83604 .20237 m
.83305 .19864 L
s
.27 1 0 r
.83604 .20237 m
.83012 .20042 L
s
.85 1 0 r
.81404 .23962 m
.81101 .23649 L
s
1 .786 0 r
.81404 .23962 m
.81683 .23807 L
s
.734 1 0 r
.81404 .23962 m
.81388 .23489 L
s
.35 1 0 r
.81404 .23962 m
.81978 .2413 L
s
.857 1 0 r
.81404 .23962 m
.81697 .24283 L
s
.78 1 0 r
.81404 .23962 m
.81421 .24421 L
s
.878 1 0 r
.81101 .23649 m
.8081 .23337 L
s
.334 1 0 r
.81101 .23649 m
.81683 .23807 L
s
1 .816 0 r
.81101 .23649 m
.81388 .23489 L
s
.732 1 0 r
.81101 .23649 m
.81093 .23175 L
s
.894 1 0 r
.8081 .23337 m
.80524 .23026 L
s
.349 1 0 r
.8081 .23337 m
.81388 .23489 L
s
1 .81 0 r
.8081 .23337 m
.81093 .23175 L
s
.733 1 0 r
.8081 .23337 m
.80801 .22863 L
s
.377 1 0 r
.80524 .23026 m
.81093 .23175 L
s
1 .797 0 r
.80524 .23026 m
.80801 .22863 L
s
.405 1 0 r
.80524 .23026 m
.79966 .22866 L
s
.885 1 0 r
.80524 .23026 m
.80234 .22715 L
s
.728 1 0 r
.80524 .23026 m
.80507 .22551 L
s
.742 1 0 r
.8474 .21197 m
.84462 .20816 L
s
1 .814 0 r
.8474 .21197 m
.8502 .21028 L
s
.492 1 0 r
.8474 .21197 m
.84742 .20645 L
s
.36 1 0 r
.8474 .21197 m
.85294 .21412 L
s
.75 1 0 r
.8474 .21197 m
.85013 .21577 L
s
.492 1 0 r
.8474 .21197 m
.84725 .21749 L
s
.736 1 0 r
.84462 .20816 m
.84178 .20438 L
s
.353 1 0 r
.84462 .20816 m
.8502 .21028 L
s
1 .813 0 r
.84462 .20816 m
.84742 .20645 L
s
.49 1 0 r
.84462 .20816 m
.84459 .20264 L
s
.725 1 0 r
.84178 .20438 m
.83886 .20061 L
s
.342 1 0 r
.84178 .20438 m
.84742 .20645 L
s
1 .82 0 r
.84178 .20438 m
.84459 .20264 L
s
.497 1 0 r
.84178 .20438 m
.84169 .19888 L
s
.321 1 0 r
.83886 .20061 m
.84459 .20264 L
s
1 .826 0 r
.83886 .20061 m
.84169 .19888 L
s
.497 1 0 r
.83886 .20061 m
.83879 .19511 L
s
.732 1 0 r
.83886 .20061 m
.83595 .19687 L
s
.298 1 0 r
.83886 .20061 m
.83305 .19864 L
s
.859 1 0 r
.81683 .23807 m
.81388 .23489 L
s
1 .822 0 r
.81683 .23807 m
.81969 .23643 L
s
.695 1 0 r
.81683 .23807 m
.81679 .23321 L
s
.318 1 0 r
.81683 .23807 m
.82269 .23966 L
s
.846 1 0 r
.81683 .23807 m
.81978 .2413 L
s
.725 1 0 r
.81683 .23807 m
.81697 .24283 L
s
.868 1 0 r
.81388 .23489 m
.81093 .23175 L
s
.338 1 0 r
.81388 .23489 m
.81969 .23643 L
s
1 .84 0 r
.81388 .23489 m
.81679 .23321 L
s
.703 1 0 r
.81388 .23489 m
.81379 .23006 L
s
.876 1 0 r
.81093 .23175 m
.80801 .22863 L
s
.333 1 0 r
.81093 .23175 m
.81679 .23321 L
s
1 .828 0 r
.81093 .23175 m
.81379 .23006 L
s
.7 1 0 r
.81093 .23175 m
.81082 .22691 L
s
.356 1 0 r
.80801 .22863 m
.81379 .23006 L
s
1 .818 0 r
.80801 .22863 m
.81082 .22691 L
s
.387 1 0 r
.80801 .22863 m
.80234 .22715 L
s
.874 1 0 r
.80801 .22863 m
.80507 .22551 L
s
.699 1 0 r
.80801 .22863 m
.80787 .22378 L
s
.736 1 0 r
.8502 .21028 m
.84742 .20645 L
s
1 .786 0 r
.8502 .21028 m
.85294 .20864 L
s
.501 1 0 r
.8502 .21028 m
.85018 .20479 L
s
.364 1 0 r
.8502 .21028 m
.85569 .21253 L
s
.74 1 0 r
.8502 .21028 m
.85294 .21412 L
s
.498 1 0 r
.8502 .21028 m
.85013 .21577 L
s
.73 1 0 r
.84742 .20645 m
.84459 .20264 L
s
.361 1 0 r
.84742 .20645 m
.85294 .20864 L
s
1 .798 0 r
.84742 .20645 m
.85018 .20479 L
s
.504 1 0 r
.84742 .20645 m
.84733 .20097 L
s
.731 1 0 r
.84459 .20264 m
.84169 .19888 L
s
.345 1 0 r
.84459 .20264 m
.85018 .20479 L
s
1 .792 0 r
.84459 .20264 m
.84733 .20097 L
s
.511 1 0 r
.84459 .20264 m
.84445 .19718 L
s
.338 1 0 r
.84169 .19888 m
.84733 .20097 L
s
1 .803 0 r
.84169 .19888 m
.84445 .19718 L
s
.509 1 0 r
.84169 .19888 m
.84153 .19342 L
s
.729 1 0 r
.84169 .19888 m
.83879 .19511 L
s
.317 1 0 r
.84169 .19888 m
.83595 .19687 L
s
.857 1 0 r
.81969 .23643 m
.81679 .23321 L
s
1 .871 0 r
.81969 .23643 m
.8227 .23472 L
s
.669 1 0 r
.81969 .23643 m
.81974 .23149 L
s
.29 1 0 r
.81969 .23643 m
.82566 .238 L
s
.836 1 0 r
.81969 .23643 m
.82269 .23966 L
s
.694 1 0 r
.81969 .23643 m
.81978 .2413 L
s
.854 1 0 r
.81679 .23321 m
.81379 .23006 L
s
.31 1 0 r
.81679 .23321 m
.8227 .23472 L
s
1 .856 0 r
.81679 .23321 m
.81974 .23149 L
s
.685 1 0 r
.81679 .23321 m
.81669 .22831 L
s
.859 1 0 r
.81379 .23006 m
.81082 .22691 L
s
.308 1 0 r
.81379 .23006 m
.81974 .23149 L
s
1 .848 0 r
.81379 .23006 m
.81669 .22831 L
s
.681 1 0 r
.81379 .23006 m
.81369 .22515 L
s
.329 1 0 r
.81082 .22691 m
.81669 .22831 L
s
1 .842 0 r
.81082 .22691 m
.81369 .22515 L
s
.369 1 0 r
.81082 .22691 m
.80507 .22551 L
s
.869 1 0 r
.81082 .22691 m
.80787 .22378 L
s
.679 1 0 r
.81082 .22691 m
.81074 .22199 L
s
.733 1 0 r
.85294 .20864 m
.85018 .20479 L
s
1 .768 0 r
.85294 .20864 m
.85566 .2071 L
s
.517 1 0 r
.85294 .20864 m
.85287 .20321 L
s
.358 1 0 r
.85294 .20864 m
.8584 .21101 L
s
.726 1 0 r
.85294 .20864 m
.85569 .21253 L
s
.504 1 0 r
.85294 .20864 m
.85294 .21412 L
s
.726 1 0 r
.85018 .20479 m
.84733 .20097 L
s
.359 1 0 r
.85018 .20479 m
.85566 .2071 L
s
1 .767 0 r
.85018 .20479 m
.85287 .20321 L
s
.529 1 0 r
.85018 .20479 m
.85004 .19939 L
s
.728 1 0 r
.84733 .20097 m
.84445 .19718 L
s
.349 1 0 r
.84733 .20097 m
.85287 .20321 L
s
1 .773 0 r
.84733 .20097 m
.85004 .19939 L
s
.527 1 0 r
.84733 .20097 m
.84713 .19557 L
s
.339 1 0 r
.84445 .19718 m
.85004 .19939 L
s
1 .768 0 r
.84445 .19718 m
.84713 .19557 L
s
.527 1 0 r
.84445 .19718 m
.84418 .19179 L
s
.724 1 0 r
.84445 .19718 m
.84153 .19342 L
s
.333 1 0 r
.84445 .19718 m
.83879 .19511 L
s
.842 1 0 r
.8227 .23472 m
.81974 .23149 L
s
1 .877 0 r
.8227 .23472 m
.82572 .23298 L
s
.651 1 0 r
.8227 .23472 m
.82271 .22972 L
s
.278 1 0 r
.8227 .23472 m
.82871 .23629 L
s
.833 1 0 r
.8227 .23472 m
.82566 .238 L
s
.669 1 0 r
.8227 .23472 m
.82269 .23966 L
s
.84 1 0 r
.81974 .23149 m
.81669 .22831 L
s
.291 1 0 r
.81974 .23149 m
.82572 .23298 L
s
1 .872 0 r
.81974 .23149 m
.82271 .22972 L
s
.66 1 0 r
.81974 .23149 m
.81968 .22651 L
s
.849 1 0 r
.81669 .22831 m
.81369 .22515 L
s
.287 1 0 r
.81669 .22831 m
.82271 .22972 L
s
1 .88 0 r
.81669 .22831 m
.81968 .22651 L
s
.658 1 0 r
.81669 .22831 m
.81667 .22333 L
s
.296 1 0 r
.81369 .22515 m
.81968 .22651 L
s
1 .88 0 r
.81369 .22515 m
.81667 .22333 L
s
.349 1 0 r
.81369 .22515 m
.80787 .22378 L
s
.863 1 0 r
.81369 .22515 m
.81074 .22199 L
s
.663 1 0 r
.81369 .22515 m
.81367 .22018 L
s
.719 1 0 r
.85566 .2071 m
.85287 .20321 L
s
1 .742 0 r
.85566 .2071 m
.85833 .20564 L
s
.54 1 0 r
.85566 .2071 m
.85559 .20174 L
s
.358 1 0 r
.85566 .2071 m
.86105 .20962 L
s
.722 1 0 r
.85566 .2071 m
.8584 .21101 L
s
.518 1 0 r
.85566 .2071 m
.85569 .21253 L
s
.73 1 0 r
.85287 .20321 m
.85004 .19939 L
s
.351 1 0 r
.85287 .20321 m
.85833 .20564 L
s
1 .754 0 r
.85287 .20321 m
.85559 .20174 L
s
.563 1 0 r
.85287 .20321 m
.85272 .19792 L
s
.714 1 0 r
.85004 .19939 m
.84713 .19557 L
s
.337 1 0 r
.85004 .19939 m
.85559 .20174 L
s
1 .745 0 r
.85004 .19939 m
.85272 .19792 L
s
.567 1 0 r
.85004 .19939 m
.84976 .19412 L
s
.325 1 0 r
.84713 .19557 m
.85272 .19792 L
s
1 .727 0 r
.84713 .19557 m
.84976 .19412 L
s
.564 1 0 r
.84713 .19557 m
.84676 .1903 L
s
.713 1 0 r
.84713 .19557 m
.84418 .19179 L
s
.34 1 0 r
.84713 .19557 m
.84153 .19342 L
s
.827 1 0 r
.82572 .23298 m
.82271 .22972 L
s
1 .883 0 r
.82572 .23298 m
.82874 .23122 L
s
.636 1 0 r
.82572 .23298 m
.82571 .22793 L
s
.271 1 0 r
.82572 .23298 m
.83174 .23456 L
s
.82 1 0 r
.82572 .23298 m
.82871 .23629 L
s
.646 1 0 r
.82572 .23298 m
.82566 .238 L
s
.835 1 0 r
.82271 .22972 m
.81968 .22651 L
s
.275 1 0 r
.82271 .22972 m
.82874 .23122 L
s
1 .881 0 r
.82271 .22972 m
.82571 .22793 L
s
.643 1 0 r
.82271 .22972 m
.82268 .22468 L
s
.844 1 0 r
.81968 .22651 m
.81667 .22333 L
s
.282 1 0 r
.81968 .22651 m
.82571 .22793 L
s
1 .885 0 r
.81968 .22651 m
.82268 .22468 L
s
.648 1 0 r
.81968 .22651 m
.81964 .2215 L
s
.292 1 0 r
.81667 .22333 m
.82268 .22468 L
s
1 .882 0 r
.81667 .22333 m
.81964 .2215 L
s
.318 1 0 r
.81667 .22333 m
.81074 .22199 L
s
.854 1 0 r
.81667 .22333 m
.81367 .22018 L
s
.656 1 0 r
.81667 .22333 m
.81662 .21834 L
s
.723 1 0 r
.85833 .20564 m
.85559 .20174 L
s
1 .747 0 r
.85833 .20564 m
.86107 .20428 L
s
.585 1 0 r
.85833 .20564 m
.85836 .20042 L
s
.332 1 0 r
.85833 .20564 m
.86362 .20854 L
s
.709 1 0 r
.85833 .20564 m
.86105 .20962 L
s
.537 1 0 r
.85833 .20564 m
.8584 .21101 L
s
.722 1 0 r
.85559 .20174 m
.85272 .19792 L
s
.328 1 0 r
.85559 .20174 m
.86107 .20428 L
s
1 .75 0 r
.85559 .20174 m
.85836 .20042 L
s
.622 1 0 r
.85559 .20174 m
.85537 .19664 L
s
.71 1 0 r
.85272 .19792 m
.84976 .19412 L
s
.288 1 0 r
.85272 .19792 m
.85836 .20042 L
s
1 .711 0 r
.85272 .19792 m
.85537 .19664 L
s
.629 1 0 r
.85272 .19792 m
.85234 .19286 L
s
.295 1 0 r
.84976 .19412 m
.85537 .19664 L
s
1 .688 0 r
.84976 .19412 m
.85234 .19286 L
s
.628 1 0 r
.84976 .19412 m
.84928 .18907 L
s
.696 1 0 r
.84976 .19412 m
.84676 .1903 L
s
.328 1 0 r
.84976 .19412 m
.84418 .19179 L
s
.815 1 0 r
.82874 .23122 m
.82571 .22793 L
s
1 .886 0 r
.82874 .23122 m
.83177 .22945 L
s
.62 1 0 r
.82874 .23122 m
.82873 .22612 L
s
.265 1 0 r
.82874 .23122 m
.83478 .23282 L
s
.812 1 0 r
.82874 .23122 m
.83174 .23456 L
s
.631 1 0 r
.82874 .23122 m
.82871 .23629 L
s
.825 1 0 r
.82571 .22793 m
.82268 .22468 L
s
.267 1 0 r
.82571 .22793 m
.83177 .22945 L
s
1 .889 0 r
.82571 .22793 m
.82873 .22612 L
s
.634 1 0 r
.82571 .22793 m
.82565 .22287 L
s
.837 1 0 r
.82268 .22468 m
.81964 .2215 L
s
.274 1 0 r
.82268 .22468 m
.82873 .22612 L
s
1 .878 0 r
.82268 .22468 m
.82565 .22287 L
s
.641 1 0 r
.82268 .22468 m
.82263 .21965 L
s
.292 1 0 r
.81964 .2215 m
.82565 .22287 L
s
1 .886 0 r
.81964 .2215 m
.82263 .21965 L
s
.306 1 0 r
.81964 .2215 m
.81367 .22018 L
s
.849 1 0 r
.81964 .2215 m
.81662 .21834 L
s
.656 1 0 r
.81964 .2215 m
.81961 .21651 L
s
.742 1 0 r
.86107 .20428 m
.85836 .20042 L
s
1 .656 0 r
.86107 .20428 m
.86374 .20352 L
s
.703 1 0 r
.86107 .20428 m
.8609 .19944 L
s
.263 1 0 r
.86107 .20428 m
.86641 .20755 L
s
.663 1 0 r
.86107 .20428 m
.86362 .20854 L
s
.547 1 0 r
.86107 .20428 m
.86105 .20962 L
s
.708 1 0 r
.85836 .20042 m
.85537 .19664 L
s
.279 1 0 r
.85836 .20042 m
.86374 .20352 L
s
1 .642 0 r
.85836 .20042 m
.8609 .19944 L
s
.684 1 0 r
.85836 .20042 m
.85792 .19555 L
s
.698 1 0 r
.85537 .19664 m
.85234 .19286 L
s
.281 1 0 r
.85537 .19664 m
.8609 .19944 L
s
1 .659 0 r
.85537 .19664 m
.85792 .19555 L
s
.672 1 0 r
.85537 .19664 m
.85489 .19173 L
s
.28 1 0 r
.85234 .19286 m
.85792 .19555 L
s
1 .663 0 r
.85234 .19286 m
.85489 .19173 L
s
.675 1 0 r
.85234 .19286 m
.85186 .18795 L
s
.693 1 0 r
.85234 .19286 m
.84928 .18907 L
s
.3 1 0 r
.85234 .19286 m
.84676 .1903 L
s
.806 1 0 r
.83177 .22945 m
.82873 .22612 L
s
1 .883 0 r
.83177 .22945 m
.83479 .22767 L
s
.612 1 0 r
.83177 .22945 m
.83173 .22432 L
s
.263 1 0 r
.83177 .22945 m
.83781 .23109 L
s
.799 1 0 r
.83177 .22945 m
.83478 .23282 L
s
.618 1 0 r
.83177 .22945 m
.83174 .23456 L
s
.814 1 0 r
.82873 .22612 m
.82565 .22287 L
s
.264 1 0 r
.82873 .22612 m
.83479 .22767 L
s
1 .881 0 r
.82873 .22612 m
.83173 .22432 L
s
.628 1 0 r
.82873 .22612 m
.82867 .22104 L
s
.833 1 0 r
.82565 .22287 m
.82263 .21965 L
s
.267 1 0 r
.82565 .22287 m
.83173 .22432 L
s
1 .891 0 r
.82565 .22287 m
.82867 .22104 L
s
.637 1 0 r
.82565 .22287 m
.8256 .21782 L
s
.281 1 0 r
.82263 .21965 m
.82867 .22104 L
s
1 .881 0 r
.82263 .21965 m
.8256 .21782 L
s
.298 1 0 r
.82263 .21965 m
.81662 .21834 L
s
.851 1 0 r
.82263 .21965 m
.81961 .21651 L
s
.654 1 0 r
.82263 .21965 m
.82258 .21466 L
s
.662 1 0 r
.86374 .20352 m
.8609 .19944 L
s
1 .584 0 r
.86374 .20352 m
.86602 .20242 L
s
.614 1 0 r
.86374 .20352 m
.86314 .19844 L
s
.387 1 0 r
.86374 .20352 m
.86881 .20644 L
s
.706 1 0 r
.86374 .20352 m
.86641 .20755 L
s
.648 1 0 r
.86374 .20352 m
.86362 .20854 L
s
.681 1 0 r
.8609 .19944 m
.85792 .19555 L
s
.368 1 0 r
.8609 .19944 m
.86602 .20242 L
s
1 .558 0 r
.8609 .19944 m
.86314 .19844 L
s
.651 1 0 r
.8609 .19944 m
.86018 .19449 L
s
.691 1 0 r
.85792 .19555 m
.85489 .19173 L
s
.355 1 0 r
.85792 .19555 m
.86314 .19844 L
s
1 .569 0 r
.85792 .19555 m
.86018 .19449 L
s
.657 1 0 r
.85792 .19555 m
.85717 .19062 L
s
.353 1 0 r
.85489 .19173 m
.86018 .19449 L
s
1 .586 0 r
.85489 .19173 m
.85717 .19062 L
s
.658 1 0 r
.85489 .19173 m
.85418 .1868 L
s
.701 1 0 r
.85489 .19173 m
.85186 .18795 L
s
.278 1 0 r
.85489 .19173 m
.84928 .18907 L
s
.793 1 0 r
.83479 .22767 m
.83173 .22432 L
s
1 .875 0 r
.83479 .22767 m
.83779 .22592 L
s
.61 1 0 r
.83479 .22767 m
.83474 .22254 L
s
.264 1 0 r
.83479 .22767 m
.84081 .22936 L
s
.789 1 0 r
.83479 .22767 m
.83781 .23109 L
s
.606 1 0 r
.83479 .22767 m
.83478 .23282 L
s
.813 1 0 r
.83173 .22432 m
.82867 .22104 L
s
.259 1 0 r
.83173 .22432 m
.83779 .22592 L
s
1 .883 0 r
.83173 .22432 m
.83474 .22254 L
s
.622 1 0 r
.83173 .22432 m
.83165 .21922 L
s
.824 1 0 r
.82867 .22104 m
.8256 .21782 L
s
.263 1 0 r
.82867 .22104 m
.83474 .22254 L
s
1 .882 0 r
.82867 .22104 m
.83165 .21922 L
s
.633 1 0 r
.82867 .22104 m
.82857 .21598 L
s
.278 1 0 r
.8256 .21782 m
.83165 .21922 L
s
1 .881 0 r
.8256 .21782 m
.82857 .21598 L
s
.301 1 0 r
.8256 .21782 m
.81961 .21651 L
s
.847 1 0 r
.8256 .21782 m
.82258 .21466 L
s
.651 1 0 r
.8256 .21782 m
.82554 .21282 L
s
.678 1 0 r
.86602 .20242 m
.86314 .19844 L
s
1 .515 0 r
.86602 .20242 m
.86807 .20135 L
s
.623 1 0 r
.86602 .20242 m
.86516 .1974 L
s
.427 1 0 r
.86602 .20242 m
.87093 .20536 L
s
.684 1 0 r
.86602 .20242 m
.86881 .20644 L
s
.608 1 0 r
.86602 .20242 m
.86641 .20755 L
s
.674 1 0 r
.86314 .19844 m
.86018 .19449 L
s
.427 1 0 r
.86314 .19844 m
.86807 .20135 L
s
1 .503 0 r
.86314 .19844 m
.86516 .1974 L
s
.63 1 0 r
.86314 .19844 m
.86217 .19345 L
s
.682 1 0 r
.86018 .19449 m
.85717 .19062 L
s
.415 1 0 r
.86018 .19449 m
.86516 .1974 L
s
1 .495 0 r
.86018 .19449 m
.86217 .19345 L
s
.64 1 0 r
.86018 .19449 m
.85917 .18956 L
s
.421 1 0 r
.85717 .19062 m
.86217 .19345 L
s
1 .5 0 r
.85717 .19062 m
.85917 .18956 L
s
.644 1 0 r
.85717 .19062 m
.85613 .1857 L
s
.699 1 0 r
.85717 .19062 m
.85418 .1868 L
s
.359 1 0 r
.85717 .19062 m
.85186 .18795 L
s
.792 1 0 r
.83779 .22592 m
.83474 .22254 L
s
1 .869 0 r
.83779 .22592 m
.84077 .22417 L
s
.599 1 0 r
.83779 .22592 m
.8377 .22074 L
s
.263 1 0 r
.83779 .22592 m
.8438 .22764 L
s
.781 1 0 r
.83779 .22592 m
.84081 .22936 L
s
.598 1 0 r
.83779 .22592 m
.83781 .23109 L
s
.797 1 0 r
.83474 .22254 m
.83165 .21922 L
s
.268 1 0 r
.83474 .22254 m
.84077 .22417 L
s
1 .872 0 r
.83474 .22254 m
.8377 .22074 L
s
.611 1 0 r
.83474 .22254 m
.83461 .2174 L
s
.816 1 0 r
.83165 .21922 m
.82857 .21598 L
s
.268 1 0 r
.83165 .21922 m
.8377 .22074 L
s
1 .874 0 r
.83165 .21922 m
.83461 .2174 L
s
.629 1 0 r
.83165 .21922 m
.83151 .21415 L
s
.279 1 0 r
.82857 .21598 m
.83461 .2174 L
s
1 .873 0 r
.82857 .21598 m
.83151 .21415 L
s
.302 1 0 r
.82857 .21598 m
.82258 .21466 L
s
.844 1 0 r
.82857 .21598 m
.82554 .21282 L
s
.637 1 0 r
.82857 .21598 m
.82848 .21093 L
s
.681 1 0 r
.86807 .20135 m
.86516 .1974 L
s
1 .433 0 r
.86807 .20135 m
.8699 .20043 L
s
.657 1 0 r
.86807 .20135 m
.86696 .19649 L
s
.45 1 0 r
.86807 .20135 m
.87281 .20443 L
s
.674 1 0 r
.86807 .20135 m
.87093 .20536 L
s
.608 1 0 r
.86807 .20135 m
.86881 .20644 L
s
.669 1 0 r
.86516 .1974 m
.86217 .19345 L
s
.458 1 0 r
.86516 .1974 m
.8699 .20043 L
s
1 .423 0 r
.86516 .1974 m
.86696 .19649 L
s
.652 1 0 r
.86516 .1974 m
.86394 .19255 L
s
.677 1 0 r
.86217 .19345 m
.85917 .18956 L
s
.445 1 0 r
.86217 .19345 m
.86696 .19649 L
s
1 .415 0 r
.86217 .19345 m
.86394 .19255 L
s
.66 1 0 r
.86217 .19345 m
.86088 .18865 L
s
.457 1 0 r
.85917 .18956 m
.86394 .19255 L
s
1 .398 0 r
.85917 .18956 m
.86088 .18865 L
s
.667 1 0 r
.85917 .18956 m
.85782 .18479 L
s
.681 1 0 r
.85917 .18956 m
.85613 .1857 L
s
.435 1 0 r
.85917 .18956 m
.85418 .1868 L
s
.779 1 0 r
.84077 .22417 m
.8377 .22074 L
s
1 .864 0 r
.84077 .22417 m
.84371 .2224 L
s
.588 1 0 r
.84077 .22417 m
.84063 .21896 L
s
.273 1 0 r
.84077 .22417 m
.84675 .22589 L
s
.773 1 0 r
.84077 .22417 m
.8438 .22764 L
s
.591 1 0 r
.84077 .22417 m
.84081 .22936 L
s
.791 1 0 r
.8377 .22074 m
.83461 .2174 L
s
.27 1 0 r
.8377 .22074 m
.84371 .2224 L
s
1 .859 0 r
.8377 .22074 m
.84063 .21896 L
s
.602 1 0 r
.8377 .22074 m
.83754 .21559 L
s
.809 1 0 r
.83461 .2174 m
.83151 .21415 L
s
.276 1 0 r
.83461 .2174 m
.84063 .21896 L
s
1 .866 0 r
.83461 .2174 m
.83754 .21559 L
s
.616 1 0 r
.83461 .2174 m
.83444 .21229 L
s
.282 1 0 r
.83151 .21415 m
.83754 .21559 L
s
1 .874 0 r
.83151 .21415 m
.83444 .21229 L
s
.306 1 0 r
.83151 .21415 m
.82554 .21282 L
s
.832 1 0 r
.83151 .21415 m
.82848 .21093 L
s
.627 1 0 r
.83151 .21415 m
.83138 .20907 L
s
.677 1 0 r
.8699 .20043 m
.86696 .19649 L
s
1 .323 0 r
.8699 .20043 m
.87145 .19975 L
s
.702 1 0 r
.8699 .20043 m
.86845 .19582 L
s
.485 1 0 r
.8699 .20043 m
.87438 .20369 L
s
.67 1 0 r
.8699 .20043 m
.87281 .20443 L
s
.642 1 0 r
.8699 .20043 m
.87093 .20536 L
s
.663 1 0 r
.86696 .19649 m
.86394 .19255 L
s
.482 1 0 r
.86696 .19649 m
.87145 .19975 L
s
1 .305 0 r
.86696 .19649 m
.86845 .19582 L
s
.704 1 0 r
.86696 .19649 m
.8654 .19191 L
s
.666 1 0 r
.86394 .19255 m
.86088 .18865 L
s
.476 1 0 r
.86394 .19255 m
.86845 .19582 L
s
1 .293 0 r
.86394 .19255 m
.8654 .19191 L
s
.725 1 0 r
.86394 .19255 m
.86233 .18806 L
s
.473 1 0 r
.86088 .18865 m
.8654 .19191 L
s
1 .284 0 r
.86088 .18865 m
.86233 .18806 L
s
.752 1 0 r
.86088 .18865 m
.85924 .18427 L
s
.676 1 0 r
.86088 .18865 m
.85782 .18479 L
s
.47 1 0 r
.86088 .18865 m
.85613 .1857 L
s
.77 1 0 r
.84371 .2224 m
.84063 .21896 L
s
1 .838 0 r
.84371 .2224 m
.84659 .22066 L
s
.584 1 0 r
.84371 .2224 m
.8435 .21718 L
s
.285 1 0 r
.84371 .2224 m
.84964 .22416 L
s
.769 1 0 r
.84371 .2224 m
.84675 .22589 L
s
.578 1 0 r
.84371 .2224 m
.8438 .22764 L
s
.783 1 0 r
.84063 .21896 m
.83754 .21559 L
s
.281 1 0 r
.84063 .21896 m
.84659 .22066 L
s
1 .847 0 r
.84063 .21896 m
.8435 .21718 L
s
.597 1 0 r
.84063 .21896 m
.8404 .21379 L
s
.801 1 0 r
.83754 .21559 m
.83444 .21229 L
s
.287 1 0 r
.83754 .21559 m
.8435 .21718 L
s
1 .845 0 r
.83754 .21559 m
.8404 .21379 L
s
.607 1 0 r
.83754 .21559 m
.83731 .21045 L
s
.3 1 0 r
.83444 .21229 m
.8404 .21379 L
s
1 .854 0 r
.83444 .21229 m
.83731 .21045 L
s
.306 1 0 r
.83444 .21229 m
.82848 .21093 L
s
.823 1 0 r
.83444 .21229 m
.83138 .20907 L
s
.613 1 0 r
.83444 .21229 m
.83424 .20717 L
s
.668 1 0 r
.87145 .19975 m
.86845 .19582 L
s
1 .173 0 r
.87145 .19975 m
.87265 .19966 L
s
.863 1 0 r
.87145 .19975 m
.8696 .19585 L
s
.444 1 0 r
.87145 .19975 m
.87567 .20354 L
s
.681 1 0 r
.87145 .19975 m
.87438 .20369 L
s
.693 1 0 r
.87145 .19975 m
.87281 .20443 L
s
.668 1 0 r
.86845 .19582 m
.8654 .19191 L
s
.437 1 0 r
.86845 .19582 m
.87265 .19966 L
s
1 .157 0 r
.86845 .19582 m
.8696 .19585 L
s
.885 1 0 r
.86845 .19582 m
.8665 .19204 L
s
.675 1 0 r
.8654 .19191 m
.86233 .18806 L
s
.418 1 0 r
.8654 .19191 m
.8696 .19585 L
s
1 .14 0 r
.8654 .19191 m
.8665 .19204 L
s
.915 1 0 r
.8654 .19191 m
.86336 .1883 L
s
.416 1 0 r
.86233 .18806 m
.8665 .19204 L
s
1 .126 0 r
.86233 .18806 m
.86336 .1883 L
s
.93 1 0 r
.86233 .18806 m
.86017 .18458 L
s
.685 1 0 r
.86233 .18806 m
.85924 .18427 L
s
.475 1 0 r
.86233 .18806 m
.85782 .18479 L
s
.76 1 0 r
.84659 .22066 m
.8435 .21718 L
s
1 .828 0 r
.84659 .22066 m
.84941 .21891 L
s
.577 1 0 r
.84659 .22066 m
.84632 .21543 L
s
.296 1 0 r
.84659 .22066 m
.85247 .22245 L
s
.763 1 0 r
.84659 .22066 m
.84964 .22416 L
s
.583 1 0 r
.84659 .22066 m
.84675 .22589 L
s
.775 1 0 r
.8435 .21718 m
.8404 .21379 L
s
.295 1 0 r
.8435 .21718 m
.84941 .21891 L
s
1 .825 0 r
.8435 .21718 m
.84632 .21543 L
s
.591 1 0 r
.8435 .21718 m
.84321 .21199 L
s
.792 1 0 r
.8404 .21379 m
.83731 .21045 L
s
.298 1 0 r
.8404 .21379 m
.84632 .21543 L
s
1 .834 0 r
.8404 .21379 m
.84321 .21199 L
s
.592 1 0 r
.8404 .21379 m
.8401 .2086 L
s
.311 1 0 r
.83731 .21045 m
.84321 .21199 L
s
1 .834 0 r
.83731 .21045 m
.8401 .2086 L
s
.315 1 0 r
.83731 .21045 m
.83138 .20907 L
s
.809 1 0 r
.83731 .21045 m
.83424 .20717 L
s
.599 1 0 r
.83731 .21045 m
.83701 .20528 L
s
.689 1 0 r
.87265 .19966 m
.8696 .19585 L
s
1 .162 0 r
.87265 .19966 m
.87236 .2008 L
s
.847 1 0 r
.87265 .19966 m
.86918 .197 L
s
.43 1 0 r
.87265 .19966 m
.87548 .20463 L
s
.678 1 0 r
.87265 .19966 m
.87567 .20354 L
s
.843 1 0 r
.87265 .19966 m
.87438 .20369 L
s
.68 1 0 r
.8696 .19585 m
.8665 .19204 L
s
.446 1 0 r
.8696 .19585 m
.87236 .2008 L
s
1 .18 0 r
.8696 .19585 m
.86918 .197 L
s
.819 1 0 r
.8696 .19585 m
.86599 .19323 L
s
.688 1 0 r
.8665 .19204 m
.86336 .1883 L
s
.454 1 0 r
.8665 .19204 m
.86918 .197 L
s
1 .199 0 r
.8665 .19204 m
.86599 .19323 L
s
.798 1 0 r
.8665 .19204 m
.86275 .1895 L
s
.47 1 0 r
.86336 .1883 m
.86599 .19323 L
s
1 .216 0 r
.86336 .1883 m
.86275 .1895 L
s
.773 1 0 r
.86336 .1883 m
.85948 .18581 L
s
.682 1 0 r
.86336 .1883 m
.86017 .18458 L
s
.415 1 0 r
.86336 .1883 m
.85924 .18427 L
s
.758 1 0 r
.84941 .21891 m
.84632 .21543 L
s
1 .805 0 r
.84941 .21891 m
.85216 .21718 L
s
.576 1 0 r
.84941 .21891 m
.84907 .21368 L
s
.31 1 0 r
.84941 .21891 m
.85523 .22076 L
s
.751 1 0 r
.84941 .21891 m
.85247 .22245 L
s
.574 1 0 r
.84941 .21891 m
.84964 .22416 L
s
.767 1 0 r
.84632 .21543 m
.84321 .21199 L
s
.311 1 0 r
.84632 .21543 m
.85216 .21718 L
s
1 .809 0 r
.84632 .21543 m
.84907 .21368 L
s
.579 1 0 r
.84632 .21543 m
.84595 .2102 L
s
.775 1 0 r
.84321 .21199 m
.8401 .2086 L
s
.314 1 0 r
.84321 .21199 m
.84907 .21368 L
s
1 .811 0 r
.84321 .21199 m
.84595 .2102 L
s
.579 1 0 r
.84321 .21199 m
.84282 .20677 L
s
.321 1 0 r
.8401 .2086 m
.84595 .2102 L
s
1 .817 0 r
.8401 .2086 m
.84282 .20677 L
s
.332 1 0 r
.8401 .2086 m
.83424 .20717 L
s
.797 1 0 r
.8401 .2086 m
.83701 .20528 L
s
.581 1 0 r
.8401 .2086 m
.83969 .20339 L
s
.667 1 0 r
.87236 .2008 m
.86918 .197 L
s
1 .304 0 r
.87236 .2008 m
.87125 .20199 L
s
.655 1 0 r
.87236 .2008 m
.86807 .19825 L
s
.521 1 0 r
.87236 .2008 m
.87444 .2058 L
s
.67 1 0 r
.87236 .2008 m
.87548 .20463 L
s
.87 1 0 r
.87236 .2008 m
.87567 .20354 L
s
.67 1 0 r
.86918 .197 m
.86599 .19323 L
s
.527 1 0 r
.86918 .197 m
.87125 .20199 L
s
1 .315 0 r
.86918 .197 m
.86807 .19825 L
s
.647 1 0 r
.86918 .197 m
.86483 .1945 L
s
.671 1 0 r
.86599 .19323 m
.86275 .1895 L
s
.519 1 0 r
.86599 .19323 m
.86807 .19825 L
s
1 .329 0 r
.86599 .19323 m
.86483 .1945 L
s
.64 1 0 r
.86599 .19323 m
.86158 .19079 L
s
.524 1 0 r
.86275 .1895 m
.86483 .1945 L
s
1 .339 0 r
.86275 .1895 m
.86158 .19079 L
s
.638 1 0 r
.86275 .1895 m
.85829 .18713 L
s
.674 1 0 r
.86275 .1895 m
.85948 .18581 L
s
.479 1 0 r
.86275 .1895 m
.86017 .18458 L
s
.753 1 0 r
.85216 .21718 m
.84907 .21368 L
s
1 .778 0 r
.85216 .21718 m
.85482 .21548 L
s
.575 1 0 r
.85216 .21718 m
.85172 .21195 L
s
.327 1 0 r
.85216 .21718 m
.85791 .21907 L
s
.741 1 0 r
.85216 .21718 m
.85523 .22076 L
s
.567 1 0 r
.85216 .21718 m
.85247 .22245 L
s
.755 1 0 r
.84907 .21368 m
.84595 .2102 L
s
.333 1 0 r
.84907 .21368 m
.85482 .21548 L
s
1 .78 0 r
.84907 .21368 m
.85172 .21195 L
s
.571 1 0 r
.84907 .21368 m
.8486 .20843 L
s
.762 1 0 r
.84595 .2102 m
.84282 .20677 L
s
.332 1 0 r
.84595 .2102 m
.85172 .21195 L
s
1 .785 0 r
.84595 .2102 m
.8486 .20843 L
s
.571 1 0 r
.84595 .2102 m
.84544 .20497 L
s
.34 1 0 r
.84282 .20677 m
.8486 .20843 L
s
1 .784 0 r
.84282 .20677 m
.84544 .20497 L
s
.342 1 0 r
.84282 .20677 m
.83701 .20528 L
s
.774 1 0 r
.84282 .20677 m
.83969 .20339 L
s
.569 1 0 r
.84282 .20677 m
.84227 .20153 L
s
.678 1 0 r
.87125 .20199 m
.86807 .19825 L
s
1 .405 0 r
.87125 .20199 m
.8698 .2033 L
s
.572 1 0 r
.87125 .20199 m
.86658 .19957 L
s
.541 1 0 r
.87125 .20199 m
.87301 .20706 L
s
.662 1 0 r
.87125 .20199 m
.87444 .2058 L
s
.658 1 0 r
.87125 .20199 m
.87548 .20463 L
s
.666 1 0 r
.86807 .19825 m
.86483 .1945 L
s
.548 1 0 r
.86807 .19825 m
.8698 .2033 L
s
1 .415 0 r
.86807 .19825 m
.86658 .19957 L
s
.571 1 0 r
.86807 .19825 m
.86336 .1959 L
s
.673 1 0 r
.86483 .1945 m
.86158 .19079 L
s
.537 1 0 r
.86483 .1945 m
.86658 .19957 L
s
1 .428 0 r
.86483 .1945 m
.86336 .1959 L
s
.579 1 0 r
.86483 .1945 m
.8601 .19225 L
s
.526 1 0 r
.86158 .19079 m
.86336 .1959 L
s
1 .443 0 r
.86158 .19079 m
.8601 .19225 L
s
.592 1 0 r
.86158 .19079 m
.85687 .1886 L
s
.677 1 0 r
.86158 .19079 m
.85829 .18713 L
s
.527 1 0 r
.86158 .19079 m
.85948 .18581 L
s
.746 1 0 r
.85482 .21548 m
.85172 .21195 L
s
1 .754 0 r
.85482 .21548 m
.8574 .21378 L
s
.564 1 0 r
.85482 .21548 m
.85428 .21022 L
s
.346 1 0 r
.85482 .21548 m
.8605 .21738 L
s
.735 1 0 r
.85482 .21548 m
.85791 .21907 L
s
.562 1 0 r
.85482 .21548 m
.85523 .22076 L
s
.744 1 0 r
.85172 .21195 m
.8486 .20843 L
s
.353 1 0 r
.85172 .21195 m
.8574 .21378 L
s
1 .755 0 r
.85172 .21195 m
.85428 .21022 L
s
.565 1 0 r
.85172 .21195 m
.85115 .2067 L
s
.749 1 0 r
.8486 .20843 m
.84544 .20497 L
s
.355 1 0 r
.8486 .20843 m
.85428 .21022 L
s
1 .754 0 r
.8486 .20843 m
.85115 .2067 L
s
.557 1 0 r
.8486 .20843 m
.84796 .20316 L
s
.355 1 0 r
.84544 .20497 m
.85115 .2067 L
s
1 .758 0 r
.84544 .20497 m
.84796 .20316 L
s
.353 1 0 r
.84544 .20497 m
.83969 .20339 L
s
.752 1 0 r
.84544 .20497 m
.84227 .20153 L
s
.551 1 0 r
.84544 .20497 m
.84476 .19968 L
s
.678 1 0 r
.8698 .2033 m
.86658 .19957 L
s
1 .492 0 r
.8698 .2033 m
.8681 .20476 L
s
.536 1 0 r
.8698 .2033 m
.86489 .2011 L
s
.533 1 0 r
.8698 .2033 m
.87131 .20847 L
s
.669 1 0 r
.8698 .2033 m
.87301 .20706 L
s
.566 1 0 r
.8698 .2033 m
.87444 .2058 L
s
.686 1 0 r
.86658 .19957 m
.86336 .1959 L
s
.527 1 0 r
.86658 .19957 m
.8681 .20476 L
s
1 .507 0 r
.86658 .19957 m
.86489 .2011 L
s
.546 1 0 r
.86658 .19957 m
.86166 .1975 L
s
.687 1 0 r
.86336 .1959 m
.8601 .19225 L
s
.52 1 0 r
.86336 .1959 m
.86489 .2011 L
s
1 .523 0 r
.86336 .1959 m
.86166 .1975 L
s
.556 1 0 r
.86336 .1959 m
.85845 .19388 L
s
.506 1 0 r
.8601 .19225 m
.86166 .1975 L
s
1 .517 0 r
.8601 .19225 m
.85845 .19388 L
s
.58 1 0 r
.8601 .19225 m
.85526 .19028 L
s
.69 1 0 r
.8601 .19225 m
.85687 .1886 L
s
.518 1 0 r
.8601 .19225 m
.85829 .18713 L
s
.735 1 0 r
.8574 .21378 m
.85428 .21022 L
s
1 .734 0 r
.8574 .21378 m
.85988 .21207 L
s
.552 1 0 r
.8574 .21378 m
.85674 .2085 L
s
.383 1 0 r
.8574 .21378 m
.86296 .21565 L
s
.731 1 0 r
.8574 .21378 m
.8605 .21738 L
s
.557 1 0 r
.8574 .21378 m
.85791 .21907 L
s
.74 1 0 r
.85428 .21022 m
.85115 .2067 L
s
.375 1 0 r
.85428 .21022 m
.85988 .21207 L
s
1 .728 0 r
.85428 .21022 m
.85674 .2085 L
s
.553 1 0 r
.85428 .21022 m
.85356 .20495 L
s
.728 1 0 r
.85115 .2067 m
.84796 .20316 L
s
.38 1 0 r
.85115 .2067 m
.85674 .2085 L
s
1 .721 0 r
.85115 .2067 m
.85356 .20495 L
s
.539 1 0 r
.85115 .2067 m
.85037 .20139 L
s
.382 1 0 r
.84796 .20316 m
.85356 .20495 L
s
1 .726 0 r
.84796 .20316 m
.85037 .20139 L
s
.367 1 0 r
.84796 .20316 m
.84227 .20153 L
s
.736 1 0 r
.84796 .20316 m
.84476 .19968 L
s
.542 1 0 r
.84796 .20316 m
.84713 .19787 L
s
.693 1 0 r
.8681 .20476 m
.86489 .2011 L
s
1 .551 0 r
.8681 .20476 m
.86631 .20641 L
s
.514 1 0 r
.8681 .20476 m
.863 .20286 L
s
.5 1 0 r
.8681 .20476 m
.86949 .21007 L
s
.683 1 0 r
.8681 .20476 m
.87131 .20847 L
s
.523 1 0 r
.8681 .20476 m
.87301 .20706 L
s
.703 1 0 r
.86489 .2011 m
.86166 .1975 L
s
.501 1 0 r
.86489 .2011 m
.86631 .20641 L
s
1 .598 0 r
.86489 .2011 m
.863 .20286 L
s
.531 1 0 r
.86489 .2011 m
.85978 .19939 L
s
.702 1 0 r
.86166 .1975 m
.85845 .19388 L
s
.489 1 0 r
.86166 .1975 m
.863 .20286 L
s
1 .625 0 r
.86166 .1975 m
.85978 .19939 L
s
.553 1 0 r
.86166 .1975 m
.85663 .19578 L
s
.446 1 0 r
.85845 .19388 m
.85978 .19939 L
s
1 .615 0 r
.85845 .19388 m
.85663 .19578 L
s
.578 1 0 r
.85845 .19388 m
.85349 .19219 L
s
.709 1 0 r
.85845 .19388 m
.85526 .19028 L
s
.493 1 0 r
.85845 .19388 m
.85687 .1886 L
s
.73 1 0 r
.85988 .21207 m
.85674 .2085 L
s
1 .709 0 r
.85988 .21207 m
.86224 .21031 L
s
.541 1 0 r
.85988 .21207 m
.85907 .20677 L
s
.424 1 0 r
.85988 .21207 m
.86533 .21385 L
s
.737 1 0 r
.85988 .21207 m
.86296 .21565 L
s
.545 1 0 r
.85988 .21207 m
.8605 .21738 L
s
.724 1 0 r
.85674 .2085 m
.85356 .20495 L
s
.408 1 0 r
.85674 .2085 m
.86224 .21031 L
s
1 .698 0 r
.85674 .2085 m
.85907 .20677 L
s
.54 1 0 r
.85674 .2085 m
.85582 .20322 L
s
.72 1 0 r
.85356 .20495 m
.85037 .20139 L
s
.403 1 0 r
.85356 .20495 m
.85907 .20677 L
s
1 .681 0 r
.85356 .20495 m
.85582 .20322 L
s
.521 1 0 r
.85356 .20495 m
.85259 .19961 L
s
.421 1 0 r
.85037 .20139 m
.85582 .20322 L
s
1 .679 0 r
.85037 .20139 m
.85259 .19961 L
s
.385 1 0 r
.85037 .20139 m
.84476 .19968 L
s
.721 1 0 r
.85037 .20139 m
.84713 .19787 L
s
.52 1 0 r
.85037 .20139 m
.84938 .19605 L
s
1 .623 0 r
.86631 .20641 m
.86454 .20839 L
s
.698 1 0 r
.86631 .20641 m
.863 .20286 L
s
.545 1 0 r
.86631 .20641 m
.86114 .20507 L
s
.698 1 0 r
.86631 .20641 m
.86949 .21007 L
s
.527 1 0 r
.86631 .20641 m
.87131 .20847 L
s
.454 1 0 r
.86631 .20641 m
.86752 .21192 L
s
1 .729 0 r
.86224 .21031 m
.86454 .20839 L
s
.729 1 0 r
.86224 .21031 m
.85907 .20677 L
s
.54 1 0 r
.86224 .21031 m
.86114 .20507 L
s
.491 1 0 r
.86224 .21031 m
.86752 .21192 L
s
.746 1 0 r
.86224 .21031 m
.86533 .21385 L
s
.533 1 0 r
.86224 .21031 m
.86296 .21565 L
s
.424 1 0 r
.86454 .20839 m
.863 .20286 L
s
.433 1 0 r
.86454 .20839 m
.85907 .20677 L
s
.728 1 0 r
.86454 .20839 m
.86114 .20507 L
s
.582 1 0 r
.86454 .20839 m
.86949 .21007 L
s
.771 1 0 r
.86454 .20839 m
.86752 .21192 L
s
.493 1 0 r
.86454 .20839 m
.86533 .21385 L
s
1 .691 0 r
.863 .20286 m
.86114 .20507 L
s
.734 1 0 r
.863 .20286 m
.85978 .19939 L
s
.544 1 0 r
.863 .20286 m
.85785 .20139 L
s
1 .629 0 r
.85907 .20677 m
.86114 .20507 L
s
.71 1 0 r
.85907 .20677 m
.85582 .20322 L
s
.492 1 0 r
.85907 .20677 m
.85785 .20139 L
s
.393 1 0 r
.86114 .20507 m
.85978 .19939 L
s
.456 1 0 r
.86114 .20507 m
.85582 .20322 L
s
.673 1 0 r
.86114 .20507 m
.85785 .20139 L
s
.718 1 0 r
.85978 .19939 m
.85663 .19578 L
s
1 .658 0 r
.85978 .19939 m
.85785 .20139 L
s
.544 1 0 r
.85978 .19939 m
.85467 .19777 L
s
.424 1 0 r
.85663 .19578 m
.85785 .20139 L
s
1 .662 0 r
.85663 .19578 m
.85467 .19777 L
s
.724 1 0 r
.85663 .19578 m
.85349 .19219 L
s
.443 1 0 r
.85663 .19578 m
.85526 .19028 L
s
.542 1 0 r
.85663 .19578 m
.85152 .19417 L
s
.703 1 0 r
.85582 .20322 m
.85259 .19961 L
s
1 .647 0 r
.85582 .20322 m
.85785 .20139 L
s
.478 1 0 r
.85582 .20322 m
.85467 .19777 L
s
.481 1 0 r
.85259 .19961 m
.85785 .20139 L
s
1 .66 0 r
.85259 .19961 m
.85467 .19777 L
s
.426 1 0 r
.85259 .19961 m
.84713 .19787 L
s
.715 1 0 r
.85259 .19961 m
.84938 .19605 L
s
.483 1 0 r
.85259 .19961 m
.85152 .19417 L
s
.71 1 0 r
.85785 .20139 m
.85467 .19777 L
s
.433 1 0 r
.85467 .19777 m
.85349 .19219 L
s
.476 1 0 r
.85467 .19777 m
.84938 .19605 L
s
.717 1 0 r
.85467 .19777 m
.85152 .19417 L
s
.89 1 0 r
.8248 .25599 m
.82233 .25255 L
s
1 .678 0 r
.8248 .25599 m
.82719 .25446 L
s
.625 1 0 r
.8248 .25599 m
.82484 .2509 L
s
1 .668 0 r
.8248 .25599 m
.82261 .25774 L
s
.665 1 0 r
.8248 .25599 m
.82013 .25433 L
s
.579 1 0 r
.8248 .25599 m
.82957 .25816 L
s
.863 1 0 r
.8248 .25599 m
.82713 .25963 L
s
.658 1 0 r
.8248 .25599 m
.82553 .26092 L
s
.888 1 0 r
.82233 .25255 m
.81983 .24913 L
s
.584 1 0 r
.82233 .25255 m
.82719 .25446 L
s
1 .729 0 r
.82233 .25255 m
.82484 .2509 L
s
.61 1 0 r
.82233 .25255 m
.8224 .24742 L
s
.591 1 0 r
.82233 .25255 m
.82261 .25774 L
s
1 .674 0 r
.82233 .25255 m
.82013 .25433 L
s
.638 1 0 r
.82233 .25255 m
.81756 .25093 L
s
.879 1 0 r
.81983 .24913 m
.81728 .24571 L
s
.556 1 0 r
.81983 .24913 m
.82484 .2509 L
s
1 .754 0 r
.81983 .24913 m
.8224 .24742 L
s
.597 1 0 r
.81983 .24913 m
.81995 .24395 L
s
.588 1 0 r
.81983 .24913 m
.82013 .25433 L
s
1 .699 0 r
.81983 .24913 m
.81756 .25093 L
s
.638 1 0 r
.81983 .24913 m
.81505 .24753 L
s
.882 1 0 r
.81728 .24571 m
.81477 .24227 L
s
.53 1 0 r
.81728 .24571 m
.8224 .24742 L
s
1 .787 0 r
.81728 .24571 m
.81995 .24395 L
s
.583 1 0 r
.81728 .24571 m
.81747 .24049 L
s
.58 1 0 r
.81728 .24571 m
.81756 .25093 L
s
1 .692 0 r
.81728 .24571 m
.81505 .24753 L
s
.619 1 0 r
.81728 .24571 m
.81243 .24412 L
s
.514 1 0 r
.81477 .24227 m
.81995 .24395 L
s
1 .801 0 r
.81477 .24227 m
.81747 .24049 L
s
.57 1 0 r
.81477 .24227 m
.81505 .24753 L
s
1 .722 0 r
.81477 .24227 m
.81243 .24412 L
s
.566 1 0 r
.81477 .24227 m
.81498 .237 L
s
.892 1 0 r
.81477 .24227 m
.81235 .2388 L
s
.606 1 0 r
.81477 .24227 m
.80988 .24067 L
s
.881 1 0 r
.82719 .25446 m
.82484 .2509 L
s
1 .747 0 r
.82719 .25446 m
.82985 .25295 L
s
.606 1 0 r
.82719 .25446 m
.82746 .24932 L
s
.502 1 0 r
.82719 .25446 m
.83224 .25662 L
s
.839 1 0 r
.82719 .25446 m
.82957 .25816 L
s
.598 1 0 r
.82719 .25446 m
.82713 .25963 L
s
.883 1 0 r
.82484 .2509 m
.8224 .24742 L
s
.524 1 0 r
.82484 .2509 m
.82985 .25295 L
s
1 .748 0 r
.82484 .2509 m
.82746 .24932 L
s
.604 1 0 r
.82484 .2509 m
.82511 .24576 L
s
.886 1 0 r
.8224 .24742 m
.81995 .24395 L
s
.527 1 0 r
.8224 .24742 m
.82746 .24932 L
s
1 .783 0 r
.8224 .24742 m
.82511 .24576 L
s
.598 1 0 r
.8224 .24742 m
.82267 .24225 L
s
.881 1 0 r
.81995 .24395 m
.81747 .24049 L
s
.508 1 0 r
.81995 .24395 m
.82511 .24576 L
s
1 .794 0 r
.81995 .24395 m
.82267 .24225 L
s
.58 1 0 r
.81995 .24395 m
.82024 .23872 L
s
.499 1 0 r
.81747 .24049 m
.82267 .24225 L
s
1 .816 0 r
.81747 .24049 m
.82024 .23872 L
s
.563 1 0 r
.81747 .24049 m
.81778 .23521 L
s
.873 1 0 r
.81747 .24049 m
.81498 .237 L
s
.533 1 0 r
.81747 .24049 m
.81235 .2388 L
s
.894 1 0 r
.82261 .25774 m
.82013 .25433 L
s
1 .658 0 r
.82261 .25774 m
.8206 .25966 L
s
.718 1 0 r
.82261 .25774 m
.81806 .25625 L
s
.684 1 0 r
.82261 .25774 m
.82713 .25963 L
s
.536 1 0 r
.82261 .25774 m
.82305 .2631 L
s
.865 1 0 r
.82261 .25774 m
.82553 .26092 L
s
.88 1 0 r
.82013 .25433 m
.81756 .25093 L
s
.545 1 0 r
.82013 .25433 m
.8206 .25966 L
s
1 .673 0 r
.82013 .25433 m
.81806 .25625 L
s
.699 1 0 r
.82013 .25433 m
.81551 .25286 L
s
.892 1 0 r
.81756 .25093 m
.81505 .24753 L
s
.547 1 0 r
.81756 .25093 m
.81806 .25625 L
s
1 .67 0 r
.81756 .25093 m
.81551 .25286 L
s
.704 1 0 r
.81756 .25093 m
.81295 .24946 L
s
.869 1 0 r
.81505 .24753 m
.81243 .24412 L
s
.542 1 0 r
.81505 .24753 m
.81551 .25286 L
s
1 .683 0 r
.81505 .24753 m
.81295 .24946 L
s
.683 1 0 r
.81505 .24753 m
.81037 .24607 L
s
.537 1 0 r
.81243 .24412 m
.81295 .24946 L
s
1 .678 0 r
.81243 .24412 m
.81037 .24607 L
s
.555 1 0 r
.81243 .24412 m
.81235 .2388 L
s
.68 1 0 r
.81243 .24412 m
.80774 .24267 L
s
.872 1 0 r
.81243 .24412 m
.80988 .24067 L
s
.854 1 0 r
.82985 .25295 m
.82746 .24932 L
s
1 .747 0 r
.82985 .25295 m
.83253 .25146 L
s
.578 1 0 r
.82985 .25295 m
.83033 .24773 L
s
.496 1 0 r
.82985 .25295 m
.83487 .25522 L
s
.845 1 0 r
.82985 .25295 m
.83224 .25662 L
s
.585 1 0 r
.82985 .25295 m
.82957 .25816 L
s
.879 1 0 r
.82746 .24932 m
.82511 .24576 L
s
.498 1 0 r
.82746 .24932 m
.83253 .25146 L
s
1 .815 0 r
.82746 .24932 m
.83033 .24773 L
s
.58 1 0 r
.82746 .24932 m
.82799 .24411 L
s
.879 1 0 r
.82511 .24576 m
.82267 .24225 L
s
.471 1 0 r
.82511 .24576 m
.83033 .24773 L
s
1 .827 0 r
.82511 .24576 m
.82799 .24411 L
s
.578 1 0 r
.82511 .24576 m
.82559 .24054 L
s
.874 1 0 r
.82267 .24225 m
.82024 .23872 L
s
.456 1 0 r
.82267 .24225 m
.82799 .24411 L
s
1 .846 0 r
.82267 .24225 m
.82559 .24054 L
s
.56 1 0 r
.82267 .24225 m
.82315 .23697 L
s
.451 1 0 r
.82024 .23872 m
.82559 .24054 L
s
1 .851 0 r
.82024 .23872 m
.82315 .23697 L
s
.553 1 0 r
.82024 .23872 m
.82065 .23342 L
s
.872 1 0 r
.82024 .23872 m
.81778 .23521 L
s
.487 1 0 r
.82024 .23872 m
.81498 .237 L
s
.885 1 0 r
.8206 .25966 m
.81806 .25625 L
s
1 .626 0 r
.8206 .25966 m
.8186 .26142 L
s
.743 1 0 r
.8206 .25966 m
.81619 .25803 L
s
.581 1 0 r
.8206 .25966 m
.82101 .26487 L
s
.892 1 0 r
.8206 .25966 m
.82305 .2631 L
s
.625 1 0 r
.8206 .25966 m
.82553 .26092 L
s
.888 1 0 r
.81806 .25625 m
.81551 .25286 L
s
.589 1 0 r
.81806 .25625 m
.8186 .26142 L
s
1 .6 0 r
.81806 .25625 m
.81619 .25803 L
s
.747 1 0 r
.81806 .25625 m
.81365 .25465 L
s
.883 1 0 r
.81551 .25286 m
.81295 .24946 L
s
.588 1 0 r
.81551 .25286 m
.81619 .25803 L
s
1 .597 0 r
.81551 .25286 m
.81365 .25465 L
s
.751 1 0 r
.81551 .25286 m
.81111 .25125 L
s
.879 1 0 r
.81295 .24946 m
.81037 .24607 L
s
.581 1 0 r
.81295 .24946 m
.81365 .25465 L
s
1 .594 0 r
.81295 .24946 m
.81111 .25125 L
s
.741 1 0 r
.81295 .24946 m
.80851 .24789 L
s
.577 1 0 r
.81037 .24607 m
.81111 .25125 L
s
1 .606 0 r
.81037 .24607 m
.80851 .24789 L
s
.754 1 0 r
.81037 .24607 m
.80596 .24451 L
s
.869 1 0 r
.81037 .24607 m
.80774 .24267 L
s
.521 1 0 r
.81037 .24607 m
.80988 .24067 L
s
.862 1 0 r
.83253 .25146 m
.83033 .24773 L
s
1 .835 0 r
.83253 .25146 m
.83551 .24994 L
s
.547 1 0 r
.83253 .25146 m
.83327 .24617 L
s
.579 1 0 r
.83253 .25146 m
.83704 .25411 L
s
.829 1 0 r
.83253 .25146 m
.83487 .25522 L
s
.599 1 0 r
.83253 .25146 m
.83224 .25662 L
s
.866 1 0 r
.83033 .24773 m
.82799 .24411 L
s
.459 1 0 r
.83033 .24773 m
.83551 .24994 L
s
1 .83 0 r
.83033 .24773 m
.83327 .24617 L
s
.558 1 0 r
.83033 .24773 m
.83096 .24246 L
s
.867 1 0 r
.82799 .24411 m
.82559 .24054 L
s
.445 1 0 r
.82799 .24411 m
.83327 .24617 L
s
1 .85 0 r
.82799 .24411 m
.83096 .24246 L
s
.555 1 0 r
.82799 .24411 m
.82856 .23883 L
s
.863 1 0 r
.82559 .24054 m
.82315 .23697 L
s
.434 1 0 r
.82559 .24054 m
.83096 .24246 L
s
1 .861 0 r
.82559 .24054 m
.82856 .23883 L
s
.548 1 0 r
.82559 .24054 m
.82609 .23522 L
s
.428 1 0 r
.82315 .23697 m
.82856 .23883 L
s
1 .858 0 r
.82315 .23697 m
.82609 .23522 L
s
.536 1 0 r
.82315 .23697 m
.82358 .23162 L
s
.856 1 0 r
.82315 .23697 m
.82065 .23342 L
s
.45 1 0 r
.82315 .23697 m
.81778 .23521 L
s
.91 1 0 r
.8186 .26142 m
.81619 .25803 L
s
1 .499 0 r
.8186 .26142 m
.81691 .26292 L
s
.796 1 0 r
.8186 .26142 m
.81448 .25953 L
s
.662 1 0 r
.8186 .26142 m
.81934 .26634 L
s
.899 1 0 r
.8186 .26142 m
.82101 .26487 L
s
.73 1 0 r
.8186 .26142 m
.82305 .2631 L
s
.892 1 0 r
.81619 .25803 m
.81365 .25465 L
s
.67 1 0 r
.81619 .25803 m
.81691 .26292 L
s
1 .502 0 r
.81619 .25803 m
.81448 .25953 L
s
.794 1 0 r
.81619 .25803 m
.81206 .25613 L
s
.889 1 0 r
.81365 .25465 m
.81111 .25125 L
s
.667 1 0 r
.81365 .25465 m
.81448 .25953 L
s
1 .474 0 r
.81365 .25465 m
.81206 .25613 L
s
.787 1 0 r
.81365 .25465 m
.80948 .25278 L
s
.882 1 0 r
.81111 .25125 m
.80851 .24789 L
s
.662 1 0 r
.81111 .25125 m
.81206 .25613 L
s
1 .489 0 r
.81111 .25125 m
.80948 .25278 L
s
.789 1 0 r
.81111 .25125 m
.80695 .2494 L
s
.657 1 0 r
.80851 .24789 m
.80948 .25278 L
s
1 .473 0 r
.80851 .24789 m
.80695 .2494 L
s
.818 1 0 r
.80851 .24789 m
.80444 .24604 L
s
.891 1 0 r
.80851 .24789 m
.80596 .24451 L
s
.566 1 0 r
.80851 .24789 m
.80774 .24267 L
s
.845 1 0 r
.83551 .24994 m
.83327 .24617 L
s
1 .855 0 r
.83551 .24994 m
.83854 .24838 L
s
.512 1 0 r
.83551 .24994 m
.83633 .24455 L
s
.429 1 0 r
.83551 .24994 m
.8408 .2521 L
s
.823 1 0 r
.83551 .24994 m
.83704 .25411 L
s
.553 1 0 r
.83551 .24994 m
.83487 .25522 L
s
.848 1 0 r
.83327 .24617 m
.83096 .24246 L
s
.433 1 0 r
.83327 .24617 m
.83854 .24838 L
s
1 .871 0 r
.83327 .24617 m
.83633 .24455 L
s
.527 1 0 r
.83327 .24617 m
.83398 .24081 L
s
.852 1 0 r
.83096 .24246 m
.82856 .23883 L
s
.416 1 0 r
.83096 .24246 m
.83633 .24455 L
s
1 .865 0 r
.83096 .24246 m
.83398 .24081 L
s
.534 1 0 r
.83096 .24246 m
.83156 .23712 L
s
.846 1 0 r
.82856 .23883 m
.82609 .23522 L
s
.415 1 0 r
.82856 .23883 m
.83398 .24081 L
s
1 .868 0 r
.82856 .23883 m
.83156 .23712 L
s
.536 1 0 r
.82856 .23883 m
.82907 .23348 L
s
.408 1 0 r
.82609 .23522 m
.83156 .23712 L
s
1 .869 0 r
.82609 .23522 m
.82907 .23348 L
s
.532 1 0 r
.82609 .23522 m
.82654 .22985 L
s
.84 1 0 r
.82609 .23522 m
.82358 .23162 L
s
.428 1 0 r
.82609 .23522 m
.82065 .23342 L
s
.911 1 0 r
.81691 .26292 m
.81448 .25953 L
s
1 .312 0 r
.81691 .26292 m
.81584 .26418 L
s
.911 1 0 r
.81691 .26292 m
.81331 .26081 L
s
.692 1 0 r
.81691 .26292 m
.81823 .2676 L
s
.9 1 0 r
.81691 .26292 m
.81934 .26634 L
s
.793 1 0 r
.81691 .26292 m
.82101 .26487 L
s
.909 1 0 r
.81448 .25953 m
.81206 .25613 L
s
.699 1 0 r
.81448 .25953 m
.81584 .26418 L
s
1 .335 0 r
.81448 .25953 m
.81331 .26081 L
s
.901 1 0 r
.81448 .25953 m
.81084 .25744 L
s
.891 1 0 r
.81206 .25613 m
.80948 .25278 L
s
.702 1 0 r
.81206 .25613 m
.81331 .26081 L
s
1 .35 0 r
.81206 .25613 m
.81084 .25744 L
s
.881 1 0 r
.81206 .25613 m
.80832 .25408 L
s
.894 1 0 r
.80948 .25278 m
.80695 .2494 L
s
.698 1 0 r
.80948 .25278 m
.81084 .25744 L
s
1 .34 0 r
.80948 .25278 m
.80832 .25408 L
s
.888 1 0 r
.80948 .25278 m
.80577 .25074 L
s
.692 1 0 r
.80695 .2494 m
.80832 .25408 L
s
1 .35 0 r
.80695 .2494 m
.80577 .25074 L
s
.877 1 0 r
.80695 .2494 m
.80318 .24738 L
s
.903 1 0 r
.80695 .2494 m
.80444 .24604 L
s
.655 1 0 r
.80695 .2494 m
.80596 .24451 L
s
.832 1 0 r
.83854 .24838 m
.83633 .24455 L
s
1 .922 0 r
.83854 .24838 m
.84173 .24665 L
s
.479 1 0 r
.83854 .24838 m
.8394 .24289 L
s
.384 1 0 r
.83854 .24838 m
.84404 .25042 L
s
.85 1 0 r
.83854 .24838 m
.8408 .2521 L
s
.366 1 0 r
.83854 .24838 m
.83704 .25411 L
s
.833 1 0 r
.83633 .24455 m
.83398 .24081 L
s
.407 1 0 r
.83633 .24455 m
.84173 .24665 L
s
1 .88 0 r
.83633 .24455 m
.8394 .24289 L
s
.504 1 0 r
.83633 .24455 m
.83703 .23911 L
s
.833 1 0 r
.83398 .24081 m
.83156 .23712 L
s
.402 1 0 r
.83398 .24081 m
.8394 .24289 L
s
1 .881 0 r
.83398 .24081 m
.83703 .23911 L
s
.515 1 0 r
.83398 .24081 m
.83457 .2354 L
s
.836 1 0 r
.83156 .23712 m
.82907 .23348 L
s
.396 1 0 r
.83156 .23712 m
.83703 .23911 L
s
1 .873 0 r
.83156 .23712 m
.83457 .2354 L
s
.523 1 0 r
.83156 .23712 m
.83207 .23172 L
s
.396 1 0 r
.82907 .23348 m
.83457 .2354 L
s
1 .878 0 r
.82907 .23348 m
.83207 .23172 L
s
.521 1 0 r
.82907 .23348 m
.82953 .22807 L
s
.832 1 0 r
.82907 .23348 m
.82654 .22985 L
s
.406 1 0 r
.82907 .23348 m
.82358 .23162 L
s
.895 1 0 r
.81584 .26418 m
.81331 .26081 L
s
1 .12 0 r
.81584 .26418 m
.81601 .2652 L
s
1 .832 0 r
.81584 .26418 m
.81346 .26185 L
s
.597 1 0 r
.81584 .26418 m
.81874 .26847 L
s
.908 1 0 r
.81584 .26418 m
.81823 .2676 L
s
.927 1 0 r
.81584 .26418 m
.81934 .26634 L
s
.907 1 0 r
.81331 .26081 m
.81084 .25744 L
s
.602 1 0 r
.81331 .26081 m
.81601 .2652 L
s
1 .124 0 r
.81331 .26081 m
.81346 .26185 L
s
1 .841 0 r
.81331 .26081 m
.81086 .25851 L
s
.901 1 0 r
.81084 .25744 m
.80832 .25408 L
s
.612 1 0 r
.81084 .25744 m
.81346 .26185 L
s
1 .131 0 r
.81084 .25744 m
.81086 .25851 L
s
1 .875 0 r
.81084 .25744 m
.80821 .25517 L
s
.898 1 0 r
.80832 .25408 m
.80577 .25074 L
s
.62 1 0 r
.80832 .25408 m
.81086 .25851 L
s
1 .14 0 r
.80832 .25408 m
.80821 .25517 L
s
1 .917 0 r
.80832 .25408 m
.80546 .25188 L
s
.633 1 0 r
.80577 .25074 m
.80821 .25517 L
s
1 .166 0 r
.80577 .25074 m
.80546 .25188 L
s
1 .884 0 r
.80577 .25074 m
.80306 .24852 L
s
.889 1 0 r
.80577 .25074 m
.80318 .24738 L
s
.691 1 0 r
.80577 .25074 m
.80444 .24604 L
s
.83 1 0 r
.84173 .24665 m
.8394 .24289 L
s
1 .906 0 r
.84173 .24665 m
.84488 .24497 L
s
.489 1 0 r
.84173 .24665 m
.84251 .24118 L
s
.377 1 0 r
.84173 .24665 m
.84723 .24876 L
s
.831 1 0 r
.84173 .24665 m
.84404 .25042 L
s
.487 1 0 r
.84173 .24665 m
.8408 .2521 L
s
.821 1 0 r
.8394 .24289 m
.83703 .23911 L
s
.385 1 0 r
.8394 .24289 m
.84488 .24497 L
s
1 .897 0 r
.8394 .24289 m
.84251 .24118 L
s
.494 1 0 r
.8394 .24289 m
.84007 .23742 L
s
.82 1 0 r
.83703 .23911 m
.83457 .2354 L
s
.387 1 0 r
.83703 .23911 m
.84251 .24118 L
s
1 .876 0 r
.83703 .23911 m
.84007 .23742 L
s
.508 1 0 r
.83703 .23911 m
.8376 .23368 L
s
.825 1 0 r
.83457 .2354 m
.83207 .23172 L
s
.387 1 0 r
.83457 .2354 m
.84007 .23742 L
s
1 .88 0 r
.83457 .2354 m
.8376 .23368 L
s
.512 1 0 r
.83457 .2354 m
.83509 .22997 L
s
.384 1 0 r
.83207 .23172 m
.8376 .23368 L
s
1 .879 0 r
.83207 .23172 m
.83509 .22997 L
s
.51 1 0 r
.83207 .23172 m
.83252 .22628 L
s
.823 1 0 r
.83207 .23172 m
.82953 .22807 L
s
.391 1 0 r
.83207 .23172 m
.82654 .22985 L
s
.894 1 0 r
.81601 .2652 m
.81346 .26185 L
s
1 .293 0 r
.81601 .2652 m
.81756 .26481 L
s
1 .995 0 r
.81601 .2652 m
.81491 .26151 L
s
.601 1 0 r
.81601 .2652 m
.82033 .26804 L
s
.883 1 0 r
.81601 .2652 m
.81874 .26847 L
s
1 .811 0 r
.81601 .2652 m
.81823 .2676 L
s
.89 1 0 r
.81346 .26185 m
.81086 .25851 L
s
.633 1 0 r
.81346 .26185 m
.81756 .26481 L
s
1 .259 0 r
.81346 .26185 m
.81491 .26151 L
s
1 .987 0 r
.81346 .26185 m
.81241 .25816 L
s
.882 1 0 r
.81086 .25851 m
.80821 .25517 L
s
.641 1 0 r
.81086 .25851 m
.81491 .26151 L
s
1 .291 0 r
.81086 .25851 m
.81241 .25816 L
s
1 .976 0 r
.81086 .25851 m
.80977 .25487 L
s
.873 1 0 r
.80821 .25517 m
.80546 .25188 L
s
.604 1 0 r
.80821 .25517 m
.81241 .25816 L
s
1 .292 0 r
.80821 .25517 m
.80977 .25487 L
s
1 .959 0 r
.80821 .25517 m
.80707 .25161 L
s
.577 1 0 r
.80546 .25188 m
.80977 .25487 L
s
1 .303 0 r
.80546 .25188 m
.80707 .25161 L
s
1 .951 0 r
.80546 .25188 m
.80451 .24829 L
s
.92 1 0 r
.80546 .25188 m
.80306 .24852 L
s
.638 1 0 r
.80546 .25188 m
.80318 .24738 L
s
.816 1 0 r
.84488 .24497 m
.84251 .24118 L
s
1 .898 0 r
.84488 .24497 m
.84801 .24331 L
s
.493 1 0 r
.84488 .24497 m
.8456 .2395 L
s
.374 1 0 r
.84488 .24497 m
.85037 .24712 L
s
.822 1 0 r
.84488 .24497 m
.84723 .24876 L
s
.492 1 0 r
.84488 .24497 m
.84404 .25042 L
s
.81 1 0 r
.84251 .24118 m
.84007 .23742 L
s
.373 1 0 r
.84251 .24118 m
.84801 .24331 L
s
1 .887 0 r
.84251 .24118 m
.8456 .2395 L
s
.504 1 0 r
.84251 .24118 m
.84315 .23574 L
s
.815 1 0 r
.84007 .23742 m
.8376 .23368 L
s
.369 1 0 r
.84007 .23742 m
.8456 .2395 L
s
1 .887 0 r
.84007 .23742 m
.84315 .23574 L
s
.505 1 0 r
.84007 .23742 m
.84062 .23197 L
s
.813 1 0 r
.8376 .23368 m
.83509 .22997 L
s
.368 1 0 r
.8376 .23368 m
.84315 .23574 L
s
1 .873 0 r
.8376 .23368 m
.84062 .23197 L
s
.513 1 0 r
.8376 .23368 m
.83809 .22825 L
s
.379 1 0 r
.83509 .22997 m
.84062 .23197 L
s
1 .87 0 r
.83509 .22997 m
.83809 .22825 L
s
.506 1 0 r
.83509 .22997 m
.8355 .22451 L
s
.808 1 0 r
.83509 .22997 m
.83252 .22628 L
s
.38 1 0 r
.83509 .22997 m
.82953 .22807 L
s
.887 1 0 r
.81756 .26481 m
.81491 .26151 L
s
1 .456 0 r
.81756 .26481 m
.81951 .26397 L
s
.902 1 0 r
.81756 .26481 m
.81693 .26067 L
s
.545 1 0 r
.81756 .26481 m
.82235 .2672 L
s
.884 1 0 r
.81756 .26481 m
.82033 .26804 L
s
1 .99 0 r
.81756 .26481 m
.81874 .26847 L
s
.908 1 0 r
.81491 .26151 m
.81241 .25816 L
s
.585 1 0 r
.81491 .26151 m
.81951 .26397 L
s
1 .478 0 r
.81491 .26151 m
.81693 .26067 L
s
.901 1 0 r
.81491 .26151 m
.81435 .25735 L
s
.894 1 0 r
.81241 .25816 m
.80977 .25487 L
s
.599 1 0 r
.81241 .25816 m
.81693 .26067 L
s
1 .452 0 r
.81241 .25816 m
.81435 .25735 L
s
.907 1 0 r
.81241 .25816 m
.81175 .25404 L
s
.889 1 0 r
.80977 .25487 m
.80707 .25161 L
s
.586 1 0 r
.80977 .25487 m
.81435 .25735 L
s
1 .464 0 r
.80977 .25487 m
.81175 .25404 L
s
.909 1 0 r
.80977 .25487 m
.80906 .25076 L
s
.566 1 0 r
.80707 .25161 m
.81175 .25404 L
s
1 .469 0 r
.80707 .25161 m
.80906 .25076 L
s
.905 1 0 r
.80707 .25161 m
.80649 .24746 L
s
.904 1 0 r
.80707 .25161 m
.80451 .24829 L
s
.634 1 0 r
.80707 .25161 m
.80306 .24852 L
s
.805 1 0 r
.84801 .24331 m
.8456 .2395 L
s
1 .879 0 r
.84801 .24331 m
.8511 .24168 L
s
.494 1 0 r
.84801 .24331 m
.84867 .23784 L
s
.375 1 0 r
.84801 .24331 m
.85348 .24552 L
s
.812 1 0 r
.84801 .24331 m
.85037 .24712 L
s
.496 1 0 r
.84801 .24331 m
.84723 .24876 L
s
.811 1 0 r
.8456 .2395 m
.84315 .23574 L
s
.37 1 0 r
.8456 .2395 m
.8511 .24168 L
s
1 .88 0 r
.8456 .2395 m
.84867 .23784 L
s
.495 1 0 r
.8456 .2395 m
.84618 .23403 L
s
.794 1 0 r
.84315 .23574 m
.84062 .23197 L
s
.374 1 0 r
.84315 .23574 m
.84867 .23784 L
s
1 .876 0 r
.84315 .23574 m
.84618 .23403 L
s
.494 1 0 r
.84315 .23574 m
.84366 .23025 L
s
.807 1 0 r
.84062 .23197 m
.83809 .22825 L
s
.366 1 0 r
.84062 .23197 m
.84618 .23403 L
s
1 .879 0 r
.84062 .23197 m
.84366 .23025 L
s
.502 1 0 r
.84062 .23197 m
.84107 .2265 L
s
.368 1 0 r
.83809 .22825 m
.84366 .23025 L
s
1 .87 0 r
.83809 .22825 m
.84107 .2265 L
s
.495 1 0 r
.83809 .22825 m
.83846 .22275 L
s
.793 1 0 r
.83809 .22825 m
.8355 .22451 L
s
.37 1 0 r
.83809 .22825 m
.83252 .22628 L
s
.904 1 0 r
.81951 .26397 m
.81693 .26067 L
s
1 .617 0 r
.81951 .26397 m
.82197 .26303 L
s
.882 1 0 r
.81951 .26397 m
.81934 .25971 L
s
.483 1 0 r
.81951 .26397 m
.82456 .26626 L
s
.868 1 0 r
.81951 .26397 m
.82235 .2672 L
s
.914 1 0 r
.81951 .26397 m
.82033 .26804 L
s
.899 1 0 r
.81693 .26067 m
.81435 .25735 L
s
.476 1 0 r
.81693 .26067 m
.82197 .26303 L
s
1 .601 0 r
.81693 .26067 m
.81934 .25971 L
s
.867 1 0 r
.81693 .26067 m
.8167 .25636 L
s
.896 1 0 r
.81435 .25735 m
.81175 .25404 L
s
.491 1 0 r
.81435 .25735 m
.81934 .25971 L
s
1 .587 0 r
.81435 .25735 m
.8167 .25636 L
s
.866 1 0 r
.81435 .25735 m
.81409 .25305 L
s
.887 1 0 r
.81175 .25404 m
.80906 .25076 L
s
.506 1 0 r
.81175 .25404 m
.8167 .25636 L
s
1 .585 0 r
.81175 .25404 m
.81409 .25305 L
s
.866 1 0 r
.81175 .25404 m
.81146 .24973 L
s
.489 1 0 r
.80906 .25076 m
.81409 .25305 L
s
1 .609 0 r
.80906 .25076 m
.81146 .24973 L
s
.862 1 0 r
.80906 .25076 m
.80882 .24644 L
s
.907 1 0 r
.80906 .25076 m
.80649 .24746 L
s
.599 1 0 r
.80906 .25076 m
.80451 .24829 L
s
.793 1 0 r
.8511 .24168 m
.84867 .23784 L
s
1 .871 0 r
.8511 .24168 m
.85415 .24004 L
s
.484 1 0 r
.8511 .24168 m
.8517 .23617 L
s
.372 1 0 r
.8511 .24168 m
.85655 .24394 L
s
.8 1 0 r
.8511 .24168 m
.85348 .24552 L
s
.5 1 0 r
.8511 .24168 m
.85037 .24712 L
s
.791 1 0 r
.84867 .23784 m
.84618 .23403 L
s
.371 1 0 r
.84867 .23784 m
.85415 .24004 L
s
1 .872 0 r
.84867 .23784 m
.8517 .23617 L
s
.485 1 0 r
.84867 .23784 m
.8492 .23232 L
s
.796 1 0 r
.84618 .23403 m
.84366 .23025 L
s
.366 1 0 r
.84618 .23403 m
.8517 .23617 L
s
1 .873 0 r
.84618 .23403 m
.8492 .23232 L
s
.492 1 0 r
.84618 .23403 m
.84664 .22853 L
s
.79 1 0 r
.84366 .23025 m
.84107 .2265 L
s
.368 1 0 r
.84366 .23025 m
.8492 .23232 L
s
1 .865 0 r
.84366 .23025 m
.84664 .22853 L
s
.492 1 0 r
.84366 .23025 m
.84405 .22475 L
s
.367 1 0 r
.84107 .2265 m
.84664 .22853 L
s
1 .869 0 r
.84107 .2265 m
.84405 .22475 L
s
.488 1 0 r
.84107 .2265 m
.84142 .22098 L
s
.784 1 0 r
.84107 .2265 m
.83846 .22275 L
s
.368 1 0 r
.84107 .2265 m
.8355 .22451 L
s
.89 1 0 r
.82197 .26303 m
.81934 .25971 L
s
1 .718 0 r
.82197 .26303 m
.82479 .26207 L
s
.877 1 0 r
.82197 .26303 m
.82195 .25875 L
s
.263 1 0 r
.82197 .26303 m
.82774 .26545 L
s
.919 1 0 r
.82197 .26303 m
.82456 .26626 L
s
.902 1 0 r
.82197 .26303 m
.82235 .2672 L
s
.88 1 0 r
.81934 .25971 m
.8167 .25636 L
s
.363 1 0 r
.81934 .25971 m
.82479 .26207 L
s
1 .659 0 r
.81934 .25971 m
.82195 .25875 L
s
.857 1 0 r
.81934 .25971 m
.81935 .25537 L
s
.892 1 0 r
.8167 .25636 m
.81409 .25305 L
s
.416 1 0 r
.8167 .25636 m
.82195 .25875 L
s
1 .676 0 r
.8167 .25636 m
.81935 .25537 L
s
.856 1 0 r
.8167 .25636 m
.81679 .25202 L
s
.893 1 0 r
.81409 .25305 m
.81146 .24973 L
s
.417 1 0 r
.81409 .25305 m
.81935 .25537 L
s
1 .693 0 r
.81409 .25305 m
.81679 .25202 L
s
.85 1 0 r
.81409 .25305 m
.81416 .24869 L
s
.406 1 0 r
.81146 .24973 m
.81679 .25202 L
s
1 .696 0 r
.81146 .24973 m
.81416 .24869 L
s
.857 1 0 r
.81146 .24973 m
.81148 .24539 L
s
.894 1 0 r
.81146 .24973 m
.80882 .24644 L
s
.508 1 0 r
.81146 .24973 m
.80649 .24746 L
s
.782 1 0 r
.85415 .24004 m
.8517 .23617 L
s
1 .864 0 r
.85415 .24004 m
.85718 .23842 L
s
.479 1 0 r
.85415 .24004 m
.8547 .23451 L
s
.362 1 0 r
.85415 .24004 m
.85961 .24236 L
s
.783 1 0 r
.85415 .24004 m
.85655 .24394 L
s
.491 1 0 r
.85415 .24004 m
.85348 .24552 L
s
.781 1 0 r
.8517 .23617 m
.8492 .23232 L
s
.368 1 0 r
.8517 .23617 m
.85718 .23842 L
s
1 .861 0 r
.8517 .23617 m
.8547 .23451 L
s
.481 1 0 r
.8517 .23617 m
.85218 .23064 L
s
.782 1 0 r
.8492 .23232 m
.84664 .22853 L
s
.367 1 0 r
.8492 .23232 m
.8547 .23451 L
s
1 .861 0 r
.8492 .23232 m
.85218 .23064 L
s
.487 1 0 r
.8492 .23232 m
.84961 .22681 L
s
.782 1 0 r
.84664 .22853 m
.84405 .22475 L
s
.363 1 0 r
.84664 .22853 m
.85218 .23064 L
s
1 .863 0 r
.84664 .22853 m
.84961 .22681 L
s
.488 1 0 r
.84664 .22853 m
.84699 .22301 L
s
.365 1 0 r
.84405 .22475 m
.84961 .22681 L
s
1 .856 0 r
.84405 .22475 m
.84699 .22301 L
s
.488 1 0 r
.84405 .22475 m
.84436 .21923 L
s
.777 1 0 r
.84405 .22475 m
.84142 .22098 L
s
.36 1 0 r
.84405 .22475 m
.83846 .22275 L
s
.847 1 0 r
.82479 .26207 m
.82195 .25875 L
s
1 .758 0 r
.82479 .26207 m
.82766 .26093 L
s
.791 1 0 r
.82479 .26207 m
.82496 .25752 L
s
.28 1 0 r
.82479 .26207 m
.8306 .26422 L
s
.811 1 0 r
.82479 .26207 m
.82774 .26545 L
s
.902 1 0 r
.82479 .26207 m
.82456 .26626 L
s
.883 1 0 r
.82195 .25875 m
.81935 .25537 L
s
.306 1 0 r
.82195 .25875 m
.82766 .26093 L
s
1 .807 0 r
.82195 .25875 m
.82496 .25752 L
s
.776 1 0 r
.82195 .25875 m
.82223 .25416 L
s
.893 1 0 r
.81935 .25537 m
.81679 .25202 L
s
.342 1 0 r
.81935 .25537 m
.82496 .25752 L
s
1 .766 0 r
.81935 .25537 m
.82223 .25416 L
s
.785 1 0 r
.81935 .25537 m
.81961 .25081 L
s
.886 1 0 r
.81679 .25202 m
.81416 .24869 L
s
.389 1 0 r
.81679 .25202 m
.82223 .25416 L
s
1 .749 0 r
.81679 .25202 m
.81961 .25081 L
s
.795 1 0 r
.81679 .25202 m
.81692 .24749 L
s
.391 1 0 r
.81416 .24869 m
.81961 .25081 L
s
1 .731 0 r
.81416 .24869 m
.81692 .24749 L
s
.814 1 0 r
.81416 .24869 m
.81421 .24421 L
s
.887 1 0 r
.81416 .24869 m
.81148 .24539 L
s
.407 1 0 r
.81416 .24869 m
.80882 .24644 L
s
.77 1 0 r
.85718 .23842 m
.8547 .23451 L
s
1 .851 0 r
.85718 .23842 m
.86017 .23682 L
s
.475 1 0 r
.85718 .23842 m
.85768 .23286 L
s
.355 1 0 r
.85718 .23842 m
.86264 .24079 L
s
.765 1 0 r
.85718 .23842 m
.85961 .24236 L
s
.48 1 0 r
.85718 .23842 m
.85655 .24394 L
s
.769 1 0 r
.8547 .23451 m
.85218 .23064 L
s
.362 1 0 r
.8547 .23451 m
.86017 .23682 L
s
1 .852 0 r
.8547 .23451 m
.85768 .23286 L
s
.485 1 0 r
.8547 .23451 m
.85511 .22898 L
s
.771 1 0 r
.85218 .23064 m
.84961 .22681 L
s
.364 1 0 r
.85218 .23064 m
.85768 .23286 L
s
1 .838 0 r
.85218 .23064 m
.85511 .22898 L
s
.486 1 0 r
.85218 .23064 m
.85254 .22511 L
s
.772 1 0 r
.84961 .22681 m
.84699 .22301 L
s
.369 1 0 r
.84961 .22681 m
.85511 .22898 L
s
1 .848 0 r
.84961 .22681 m
.85254 .22511 L
s
.49 1 0 r
.84961 .22681 m
.84992 .22129 L
s
.362 1 0 r
.84699 .22301 m
.85254 .22511 L
s
1 .853 0 r
.84699 .22301 m
.84992 .22129 L
s
.489 1 0 r
.84699 .22301 m
.84725 .21749 L
s
.774 1 0 r
.84699 .22301 m
.84436 .21923 L
s
.365 1 0 r
.84699 .22301 m
.84142 .22098 L
s
.854 1 0 r
.82766 .26093 m
.82496 .25752 L
s
1 .873 0 r
.82766 .26093 m
.83082 .25951 L
s
.682 1 0 r
.82766 .26093 m
.82792 .25603 L
s
.27 1 0 r
.82766 .26093 m
.83359 .26287 L
s
.834 1 0 r
.82766 .26093 m
.8306 .26422 L
s
.801 1 0 r
.82766 .26093 m
.82774 .26545 L
s
.86 1 0 r
.82496 .25752 m
.82223 .25416 L
s
.283 1 0 r
.82496 .25752 m
.83082 .25951 L
s
1 .826 0 r
.82496 .25752 m
.82792 .25603 L
s
.714 1 0 r
.82496 .25752 m
.82519 .25273 L
s
.883 1 0 r
.82223 .25416 m
.81961 .25081 L
s
.346 1 0 r
.82223 .25416 m
.82792 .25603 L
s
1 .817 0 r
.82223 .25416 m
.82519 .25273 L
s
.724 1 0 r
.82223 .25416 m
.82247 .2494 L
s
.877 1 0 r
.81961 .25081 m
.81692 .24749 L
s
.373 1 0 r
.81961 .25081 m
.82519 .25273 L
s
1 .788 0 r
.81961 .25081 m
.82247 .2494 L
s
.741 1 0 r
.81961 .25081 m
.81972 .2461 L
s
.384 1 0 r
.81692 .24749 m
.82247 .2494 L
s
1 .765 0 r
.81692 .24749 m
.81972 .2461 L
s
.759 1 0 r
.81692 .24749 m
.81697 .24283 L
s
.884 1 0 r
.81692 .24749 m
.81421 .24421 L
s
.397 1 0 r
.81692 .24749 m
.81148 .24539 L
s
.753 1 0 r
.86017 .23682 m
.85768 .23286 L
s
1 .832 0 r
.86017 .23682 m
.86313 .23527 L
s
.481 1 0 r
.86017 .23682 m
.86061 .23128 L
s
.349 1 0 r
.86017 .23682 m
.86562 .23928 L
s
.752 1 0 r
.86017 .23682 m
.86264 .24079 L
s
.477 1 0 r
.86017 .23682 m
.85961 .24236 L
s
.759 1 0 r
.85768 .23286 m
.85511 .22898 L
s
.356 1 0 r
.85768 .23286 m
.86313 .23527 L
s
1 .83 0 r
.85768 .23286 m
.86061 .23128 L
s
.495 1 0 r
.85768 .23286 m
.85803 .22737 L
s
.762 1 0 r
.85511 .22898 m
.85254 .22511 L
s
.353 1 0 r
.85511 .22898 m
.86061 .23128 L
s
1 .835 0 r
.85511 .22898 m
.85803 .22737 L
s
.493 1 0 r
.85511 .22898 m
.85543 .22348 L
s
.766 1 0 r
.85254 .22511 m
.84992 .22129 L
s
.361 1 0 r
.85254 .22511 m
.85803 .22737 L
s
1 .825 0 r
.85254 .22511 m
.85543 .22348 L
s
.495 1 0 r
.85254 .22511 m
.8528 .21961 L
s
.367 1 0 r
.84992 .22129 m
.85543 .22348 L
s
1 .832 0 r
.84992 .22129 m
.8528 .21961 L
s
.491 1 0 r
.84992 .22129 m
.85013 .21577 L
s
.762 1 0 r
.84992 .22129 m
.84725 .21749 L
s
.362 1 0 r
.84992 .22129 m
.84436 .21923 L
s
.799 1 0 r
.83082 .25951 m
.82792 .25603 L
s
1 .85 0 r
.83082 .25951 m
.83385 .25798 L
s
.666 1 0 r
.83082 .25951 m
.83102 .25455 L
s
.292 1 0 r
.83082 .25951 m
.83668 .26141 L
s
.854 1 0 r
.83082 .25951 m
.83359 .26287 L
s
.739 1 0 r
.83082 .25951 m
.8306 .26422 L
s
.873 1 0 r
.82792 .25603 m
.82519 .25273 L
s
.268 1 0 r
.82792 .25603 m
.83385 .25798 L
s
1 .863 0 r
.82792 .25603 m
.83102 .25455 L
s
.701 1 0 r
.82792 .25603 m
.82823 .2512 L
s
.869 1 0 r
.82519 .25273 m
.82247 .2494 L
s
.307 1 0 r
.82519 .25273 m
.83102 .25455 L
s
1 .853 0 r
.82519 .25273 m
.82823 .2512 L
s
.695 1 0 r
.82519 .25273 m
.82544 .24787 L
s
.871 1 0 r
.82247 .2494 m
.81972 .2461 L
s
.331 1 0 r
.82247 .2494 m
.82823 .2512 L
s
1 .833 0 r
.82247 .2494 m
.82544 .24787 L
s
.705 1 0 r
.82247 .2494 m
.82264 .24457 L
s
.345 1 0 r
.81972 .2461 m
.82544 .24787 L
s
1 .822 0 r
.81972 .2461 m
.82264 .24457 L
s
.713 1 0 r
.81972 .2461 m
.81978 .2413 L
s
.878 1 0 r
.81972 .2461 m
.81697 .24283 L
s
.398 1 0 r
.81972 .2461 m
.81421 .24421 L
s
.74 1 0 r
.86313 .23527 m
.86061 .23128 L
s
1 .815 0 r
.86313 .23527 m
.86605 .23377 L
s
.49 1 0 r
.86313 .23527 m
.86351 .22976 L
s
.342 1 0 r
.86313 .23527 m
.86856 .23783 L
s
.738 1 0 r
.86313 .23527 m
.86562 .23928 L
s
.484 1 0 r
.86313 .23527 m
.86264 .24079 L
s
.749 1 0 r
.86061 .23128 m
.85803 .22737 L
s
.349 1 0 r
.86061 .23128 m
.86605 .23377 L
s
1 .813 0 r
.86061 .23128 m
.86351 .22976 L
s
.499 1 0 r
.86061 .23128 m
.86092 .2258 L
s
.75 1 0 r
.85803 .22737 m
.85543 .22348 L
s
.351 1 0 r
.85803 .22737 m
.86351 .22976 L
s
1 .817 0 r
.85803 .22737 m
.86092 .2258 L
s
.502 1 0 r
.85803 .22737 m
.85831 .22189 L
s
.753 1 0 r
.85543 .22348 m
.8528 .21961 L
s
.353 1 0 r
.85543 .22348 m
.86092 .2258 L
s
1 .819 0 r
.85543 .22348 m
.85831 .22189 L
s
.5 1 0 r
.85543 .22348 m
.85564 .21799 L
s
.354 1 0 r
.8528 .21961 m
.85831 .22189 L
s
1 .81 0 r
.8528 .21961 m
.85564 .21799 L
s
.501 1 0 r
.8528 .21961 m
.85294 .21412 L
s
.754 1 0 r
.8528 .21961 m
.85013 .21577 L
s
.361 1 0 r
.8528 .21961 m
.84725 .21749 L
s
.826 1 0 r
.83385 .25798 m
.83102 .25455 L
s
1 .865 0 r
.83385 .25798 m
.83694 .25646 L
s
.659 1 0 r
.83385 .25798 m
.83415 .25301 L
s
.281 1 0 r
.83385 .25798 m
.83975 .2599 L
s
.823 1 0 r
.83385 .25798 m
.83668 .26141 L
s
.684 1 0 r
.83385 .25798 m
.83359 .26287 L
s
.848 1 0 r
.83102 .25455 m
.82823 .2512 L
s
.275 1 0 r
.83102 .25455 m
.83694 .25646 L
s
1 .88 0 r
.83102 .25455 m
.83415 .25301 L
s
.675 1 0 r
.83102 .25455 m
.83132 .24964 L
s
.856 1 0 r
.82823 .2512 m
.82544 .24787 L
s
.283 1 0 r
.82823 .2512 m
.83415 .25301 L
s
1 .872 0 r
.82823 .2512 m
.83132 .24964 L
s
.679 1 0 r
.82823 .2512 m
.82846 .24629 L
s
.86 1 0 r
.82544 .24787 m
.82264 .24457 L
s
.299 1 0 r
.82544 .24787 m
.83132 .24964 L
s
1 .855 0 r
.82544 .24787 m
.82846 .24629 L
s
.683 1 0 r
.82544 .24787 m
.82558 .24297 L
s
.322 1 0 r
.82264 .24457 m
.82846 .24629 L
s
1 .835 0 r
.82264 .24457 m
.82558 .24297 L
s
.682 1 0 r
.82264 .24457 m
.82269 .23966 L
s
.855 1 0 r
.82264 .24457 m
.81978 .2413 L
s
.363 1 0 r
.82264 .24457 m
.81697 .24283 L
s
.73 1 0 r
.86605 .23377 m
.86351 .22976 L
s
1 .791 0 r
.86605 .23377 m
.86891 .23235 L
s
.503 1 0 r
.86605 .23377 m
.86636 .2283 L
s
.336 1 0 r
.86605 .23377 m
.87145 .23644 L
s
.724 1 0 r
.86605 .23377 m
.86856 .23783 L
s
.489 1 0 r
.86605 .23377 m
.86562 .23928 L
s
.735 1 0 r
.86351 .22976 m
.86092 .2258 L
s
.346 1 0 r
.86351 .22976 m
.86891 .23235 L
s
1 .791 0 r
.86351 .22976 m
.86636 .2283 L
s
.511 1 0 r
.86351 .22976 m
.86377 .22431 L
s
.745 1 0 r
.86092 .2258 m
.85831 .22189 L
s
.347 1 0 r
.86092 .2258 m
.86636 .2283 L
s
1 .793 0 r
.86092 .2258 m
.86377 .22431 L
s
.512 1 0 r
.86092 .2258 m
.86112 .22035 L
s
.737 1 0 r
.85831 .22189 m
.85564 .21799 L
s
.352 1 0 r
.85831 .22189 m
.86377 .22431 L
s
1 .791 0 r
.85831 .22189 m
.86112 .22035 L
s
.51 1 0 r
.85831 .22189 m
.85843 .21643 L
s
.353 1 0 r
.85564 .21799 m
.86112 .22035 L
s
1 .789 0 r
.85564 .21799 m
.85843 .21643 L
s
.51 1 0 r
.85564 .21799 m
.85569 .21253 L
s
.739 1 0 r
.85564 .21799 m
.85294 .21412 L
s
.362 1 0 r
.85564 .21799 m
.85013 .21577 L
s
.825 1 0 r
.83694 .25646 m
.83415 .25301 L
s
1 .897 0 r
.83694 .25646 m
.84011 .25487 L
s
.64 1 0 r
.83694 .25646 m
.8373 .25144 L
s
.262 1 0 r
.83694 .25646 m
.84291 .25836 L
s
.828 1 0 r
.83694 .25646 m
.83975 .2599 L
s
.667 1 0 r
.83694 .25646 m
.83668 .26141 L
s
.837 1 0 r
.83415 .25301 m
.83132 .24964 L
s
.267 1 0 r
.83415 .25301 m
.84011 .25487 L
s
1 .888 0 r
.83415 .25301 m
.8373 .25144 L
s
.659 1 0 r
.83415 .25301 m
.83441 .24803 L
s
.837 1 0 r
.83132 .24964 m
.82846 .24629 L
s
.267 1 0 r
.83132 .24964 m
.8373 .25144 L
s
1 .876 0 r
.83132 .24964 m
.83441 .24803 L
s
.664 1 0 r
.83132 .24964 m
.83149 .24468 L
s
.842 1 0 r
.82846 .24629 m
.82558 .24297 L
s
.281 1 0 r
.82846 .24629 m
.83441 .24803 L
s
1 .863 0 r
.82846 .24629 m
.83149 .24468 L
s
.665 1 0 r
.82846 .24629 m
.82856 .24133 L
s
.296 1 0 r
.82558 .24297 m
.83149 .24468 L
s
1 .853 0 r
.82558 .24297 m
.82856 .24133 L
s
.66 1 0 r
.82558 .24297 m
.82566 .238 L
s
.839 1 0 r
.82558 .24297 m
.82269 .23966 L
s
.33 1 0 r
.82558 .24297 m
.81978 .2413 L
s
.719 1 0 r
.86891 .23235 m
.86636 .2283 L
s
1 .762 0 r
.86891 .23235 m
.87172 .23102 L
s
.518 1 0 r
.86891 .23235 m
.86915 .22692 L
s
.325 1 0 r
.86891 .23235 m
.87427 .23516 L
s
.71 1 0 r
.86891 .23235 m
.87145 .23644 L
s
.5 1 0 r
.86891 .23235 m
.86856 .23783 L
s
.728 1 0 r
.86636 .2283 m
.86377 .22431 L
s
.339 1 0 r
.86636 .2283 m
.87172 .23102 L
s
1 .765 0 r
.86636 .2283 m
.86915 .22692 L
s
.523 1 0 r
.86636 .2283 m
.86656 .22289 L
s
.725 1 0 r
.86377 .22431 m
.86112 .22035 L
s
.347 1 0 r
.86377 .22431 m
.86915 .22692 L
s
1 .771 0 r
.86377 .22431 m
.86656 .22289 L
s
.531 1 0 r
.86377 .22431 m
.86388 .21892 L
s
.729 1 0 r
.86112 .22035 m
.85843 .21643 L
s
.341 1 0 r
.86112 .22035 m
.86656 .22289 L
s
1 .763 0 r
.86112 .22035 m
.86388 .21892 L
s
.529 1 0 r
.86112 .22035 m
.86114 .21495 L
s
.344 1 0 r
.85843 .21643 m
.86388 .21892 L
s
1 .754 0 r
.85843 .21643 m
.86114 .21495 L
s
.522 1 0 r
.85843 .21643 m
.8584 .21101 L
s
.724 1 0 r
.85843 .21643 m
.85569 .21253 L
s
.355 1 0 r
.85843 .21643 m
.85294 .21412 L
s
.825 1 0 r
.84011 .25487 m
.8373 .25144 L
s
1 .893 0 r
.84011 .25487 m
.84327 .25329 L
s
.635 1 0 r
.84011 .25487 m
.84041 .24982 L
s
.26 1 0 r
.84011 .25487 m
.84607 .25681 L
s
.817 1 0 r
.84011 .25487 m
.84291 .25836 L
s
.64 1 0 r
.84011 .25487 m
.83975 .2599 L
s
.819 1 0 r
.8373 .25144 m
.83441 .24803 L
s
.262 1 0 r
.8373 .25144 m
.84327 .25329 L
s
1 .884 0 r
.8373 .25144 m
.84041 .24982 L
s
.643 1 0 r
.8373 .25144 m
.8375 .24641 L
s
.824 1 0 r
.83441 .24803 m
.83149 .24468 L
s
.262 1 0 r
.83441 .24803 m
.84041 .24982 L
s
1 .882 0 r
.83441 .24803 m
.8375 .24641 L
s
.651 1 0 r
.83441 .24803 m
.83455 .24303 L
s
.823 1 0 r
.83149 .24468 m
.82856 .24133 L
s
.264 1 0 r
.83149 .24468 m
.8375 .24641 L
s
1 .875 0 r
.83149 .24468 m
.83455 .24303 L
s
.637 1 0 r
.83149 .24468 m
.83163 .23963 L
s
.272 1 0 r
.82856 .24133 m
.83455 .24303 L
s
1 .884 0 r
.82856 .24133 m
.83163 .23963 L
s
.64 1 0 r
.82856 .24133 m
.82871 .23629 L
s
.833 1 0 r
.82856 .24133 m
.82566 .238 L
s
.31 1 0 r
.82856 .24133 m
.82269 .23966 L
s
.703 1 0 r
.87172 .23102 m
.86915 .22692 L
s
1 .729 0 r
.87172 .23102 m
.87446 .22979 L
s
.533 1 0 r
.87172 .23102 m
.87194 .22564 L
s
.305 1 0 r
.87172 .23102 m
.87705 .23403 L
s
.693 1 0 r
.87172 .23102 m
.87427 .23516 L
s
.52 1 0 r
.87172 .23102 m
.87145 .23644 L
s
.716 1 0 r
.86915 .22692 m
.86656 .22289 L
s
.331 1 0 r
.86915 .22692 m
.87446 .22979 L
s
1 .748 0 r
.86915 .22692 m
.87194 .22564 L
s
.553 1 0 r
.86915 .22692 m
.86935 .2216 L
s
.719 1 0 r
.86656 .22289 m
.86388 .21892 L
s
.33 1 0 r
.86656 .22289 m
.87194 .22564 L
s
1 .75 0 r
.86656 .22289 m
.86935 .2216 L
s
.57 1 0 r
.86656 .22289 m
.86661 .21762 L
s
.706 1 0 r
.86388 .21892 m
.86114 .21495 L
s
.316 1 0 r
.86388 .21892 m
.86935 .2216 L
s
1 .735 0 r
.86388 .21892 m
.86661 .21762 L
s
.568 1 0 r
.86388 .21892 m
.86382 .21365 L
s
.315 1 0 r
.86114 .21495 m
.86661 .21762 L
s
1 .723 0 r
.86114 .21495 m
.86382 .21365 L
s
.547 1 0 r
.86114 .21495 m
.86105 .20962 L
s
.713 1 0 r
.86114 .21495 m
.8584 .21101 L
s
.353 1 0 r
.86114 .21495 m
.85569 .21253 L
s
.807 1 0 r
.84327 .25329 m
.84041 .24982 L
s
1 .881 0 r
.84327 .25329 m
.84638 .2517 L
s
.623 1 0 r
.84327 .25329 m
.84352 .2482 L
s
.26 1 0 r
.84327 .25329 m
.84922 .25526 L
s
.809 1 0 r
.84327 .25329 m
.84607 .25681 L
s
.629 1 0 r
.84327 .25329 m
.84291 .25836 L
s
.813 1 0 r
.84041 .24982 m
.8375 .24641 L
s
.26 1 0 r
.84041 .24982 m
.84638 .2517 L
s
1 .886 0 r
.84041 .24982 m
.84352 .2482 L
s
.636 1 0 r
.84041 .24982 m
.84058 .24477 L
s
.812 1 0 r
.8375 .24641 m
.83455 .24303 L
s
.257 1 0 r
.8375 .24641 m
.84352 .2482 L
s
1 .879 0 r
.8375 .24641 m
.84058 .24477 L
s
.635 1 0 r
.8375 .24641 m
.83765 .24136 L
s
.811 1 0 r
.83455 .24303 m
.83163 .23963 L
s
.257 1 0 r
.83455 .24303 m
.84058 .24477 L
s
1 .89 0 r
.83455 .24303 m
.83765 .24136 L
s
.625 1 0 r
.83455 .24303 m
.8347 .23795 L
s
.26 1 0 r
.83163 .23963 m
.83765 .24136 L
s
1 .885 0 r
.83163 .23963 m
.8347 .23795 L
s
.629 1 0 r
.83163 .23963 m
.83174 .23456 L
s
.827 1 0 r
.83163 .23963 m
.82871 .23629 L
s
.285 1 0 r
.83163 .23963 m
.82566 .238 L
s
.694 1 0 r
.87446 .22979 m
.87194 .22564 L
s
1 .665 0 r
.87446 .22979 m
.87712 .22893 L
s
.544 1 0 r
.87446 .22979 m
.87485 .22446 L
s
.255 1 0 r
.87446 .22979 m
.87982 .23307 L
s
.663 1 0 r
.87446 .22979 m
.87705 .23403 L
s
.537 1 0 r
.87446 .22979 m
.87427 .23516 L
s
.717 1 0 r
.87194 .22564 m
.86935 .2216 L
s
.299 1 0 r
.87194 .22564 m
.87712 .22893 L
s
1 .772 0 r
.87194 .22564 m
.87485 .22446 L
s
.599 1 0 r
.87194 .22564 m
.87215 .22047 L
s
.705 1 0 r
.86935 .2216 m
.86661 .21762 L
s
.281 1 0 r
.86935 .2216 m
.87485 .22446 L
s
1 .734 0 r
.86935 .2216 m
.87215 .22047 L
s
.622 1 0 r
.86935 .2216 m
.86934 .2165 L
s
.697 1 0 r
.86661 .21762 m
.86382 .21365 L
s
.272 1 0 r
.86661 .21762 m
.87215 .22047 L
s
1 .713 0 r
.86661 .21762 m
.86934 .2165 L
s
.632 1 0 r
.86661 .21762 m
.86649 .21256 L
s
.276 1 0 r
.86382 .21365 m
.86934 .2165 L
s
1 .692 0 r
.86382 .21365 m
.86649 .21256 L
s
.617 1 0 r
.86382 .21365 m
.86362 .20854 L
s
.685 1 0 r
.86382 .21365 m
.86105 .20962 L
s
.333 1 0 r
.86382 .21365 m
.8584 .21101 L
s
.8 1 0 r
.84638 .2517 m
.84352 .2482 L
s
1 .883 0 r
.84638 .2517 m
.8495 .25011 L
s
.612 1 0 r
.84638 .2517 m
.84661 .24658 L
s
.253 1 0 r
.84638 .2517 m
.85235 .25369 L
s
.792 1 0 r
.84638 .2517 m
.84922 .25526 L
s
.616 1 0 r
.84638 .2517 m
.84607 .25681 L
s
.802 1 0 r
.84352 .2482 m
.84058 .24477 L
s
.256 1 0 r
.84352 .2482 m
.8495 .25011 L
s
1 .881 0 r
.84352 .2482 m
.84661 .24658 L
s
.627 1 0 r
.84352 .2482 m
.84368 .24313 L
s
.807 1 0 r
.84058 .24477 m
.83765 .24136 L
s
.253 1 0 r
.84058 .24477 m
.84661 .24658 L
s
1 .886 0 r
.84058 .24477 m
.84368 .24313 L
s
.622 1 0 r
.84058 .24477 m
.84073 .23968 L
s
.805 1 0 r
.83765 .24136 m
.8347 .23795 L
s
.254 1 0 r
.83765 .24136 m
.84368 .24313 L
s
1 .884 0 r
.83765 .24136 m
.84073 .23968 L
s
.619 1 0 r
.83765 .24136 m
.83776 .23625 L
s
.26 1 0 r
.8347 .23795 m
.84073 .23968 L
s
1 .883 0 r
.8347 .23795 m
.83776 .23625 L
s
.614 1 0 r
.8347 .23795 m
.83478 .23282 L
s
.808 1 0 r
.8347 .23795 m
.83174 .23456 L
s
.274 1 0 r
.8347 .23795 m
.82871 .23629 L
s
.649 1 0 r
.87712 .22893 m
.87485 .22446 L
s
1 .732 0 r
.87712 .22893 m
.87998 .22799 L
s
.603 1 0 r
.87712 .22893 m
.87743 .22378 L
s
.243 1 0 r
.87712 .22893 m
.88256 .23215 L
s
.669 1 0 r
.87712 .22893 m
.87982 .23307 L
s
.62 1 0 r
.87712 .22893 m
.87705 .23403 L
s
.708 1 0 r
.87485 .22446 m
.87215 .22047 L
s
.272 1 0 r
.87485 .22446 m
.87998 .22799 L
s
1 .625 0 r
.87485 .22446 m
.87743 .22378 L
s
.679 1 0 r
.87485 .22446 m
.87478 .21954 L
s
.697 1 0 r
.87215 .22047 m
.86934 .2165 L
s
.27 1 0 r
.87215 .22047 m
.87743 .22378 L
s
1 .662 0 r
.87215 .22047 m
.87478 .21954 L
s
.66 1 0 r
.87215 .22047 m
.87198 .2155 L
s
.692 1 0 r
.86934 .2165 m
.86649 .21256 L
s
.272 1 0 r
.86934 .2165 m
.87478 .21954 L
s
1 .674 0 r
.86934 .2165 m
.87198 .2155 L
s
.654 1 0 r
.86934 .2165 m
.86916 .21151 L
s
.272 1 0 r
.86649 .21256 m
.87198 .2155 L
s
1 .686 0 r
.86649 .21256 m
.86916 .21151 L
s
.649 1 0 r
.86649 .21256 m
.86641 .20755 L
s
.672 1 0 r
.86649 .21256 m
.86362 .20854 L
s
.286 1 0 r
.86649 .21256 m
.86105 .20962 L
s
.787 1 0 r
.8495 .25011 m
.84661 .24658 L
s
1 .878 0 r
.8495 .25011 m
.8526 .24853 L
s
.61 1 0 r
.8495 .25011 m
.84971 .24498 L
s
.257 1 0 r
.8495 .25011 m
.85544 .25213 L
s
.782 1 0 r
.8495 .25011 m
.85235 .25369 L
s
.604 1 0 r
.8495 .25011 m
.84922 .25526 L
s
.8 1 0 r
.84661 .24658 m
.84368 .24313 L
s
.248 1 0 r
.84661 .24658 m
.8526 .24853 L
s
1 .88 0 r
.84661 .24658 m
.84971 .24498 L
s
.62 1 0 r
.84661 .24658 m
.84677 .24148 L
s
.794 1 0 r
.84368 .24313 m
.84073 .23968 L
s
.248 1 0 r
.84368 .24313 m
.84971 .24498 L
s
1 .882 0 r
.84368 .24313 m
.84677 .24148 L
s
.615 1 0 r
.84368 .24313 m
.84381 .23801 L
s
.798 1 0 r
.84073 .23968 m
.83776 .23625 L
s
.248 1 0 r
.84073 .23968 m
.84677 .24148 L
s
1 .885 0 r
.84073 .23968 m
.84381 .23801 L
s
.608 1 0 r
.84073 .23968 m
.84081 .23454 L
s
.251 1 0 r
.83776 .23625 m
.84381 .23801 L
s
1 .881 0 r
.83776 .23625 m
.84081 .23454 L
s
.604 1 0 r
.83776 .23625 m
.83781 .23109 L
s
.795 1 0 r
.83776 .23625 m
.83478 .23282 L
s
.265 1 0 r
.83776 .23625 m
.83174 .23456 L
s
.676 1 0 r
.87998 .22799 m
.87743 .22378 L
s
1 .625 0 r
.87998 .22799 m
.88246 .22699 L
s
.581 1 0 r
.87998 .22799 m
.8798 .22276 L
s
.347 1 0 r
.87998 .22799 m
.88504 .23119 L
s
.685 1 0 r
.87998 .22799 m
.88256 .23215 L
s
.625 1 0 r
.87998 .22799 m
.87982 .23307 L
s
.654 1 0 r
.87743 .22378 m
.87478 .21954 L
s
.352 1 0 r
.87743 .22378 m
.88246 .22699 L
s
1 .597 0 r
.87743 .22378 m
.8798 .22276 L
s
.595 1 0 r
.87743 .22378 m
.87712 .2186 L
s
.677 1 0 r
.87478 .21954 m
.87198 .2155 L
s
.355 1 0 r
.87478 .21954 m
.8798 .22276 L
s
1 .58 0 r
.87478 .21954 m
.87712 .2186 L
s
.632 1 0 r
.87478 .21954 m
.87438 .21449 L
s
.688 1 0 r
.87198 .2155 m
.86916 .21151 L
s
.341 1 0 r
.87198 .2155 m
.87712 .2186 L
s
1 .604 0 r
.87198 .2155 m
.87438 .21449 L
s
.631 1 0 r
.87198 .2155 m
.87161 .21044 L
s
.338 1 0 r
.86916 .21151 m
.87438 .21449 L
s
1 .629 0 r
.86916 .21151 m
.87161 .21044 L
s
.626 1 0 r
.86916 .21151 m
.86881 .20644 L
s
.706 1 0 r
.86916 .21151 m
.86641 .20755 L
s
.256 1 0 r
.86916 .21151 m
.86362 .20854 L
s
.783 1 0 r
.8526 .24853 m
.84971 .24498 L
s
1 .863 0 r
.8526 .24853 m
.85567 .24697 L
s
.609 1 0 r
.8526 .24853 m
.85276 .24339 L
s
.249 1 0 r
.8526 .24853 m
.85855 .2506 L
s
.78 1 0 r
.8526 .24853 m
.85544 .25213 L
s
.599 1 0 r
.8526 .24853 m
.85235 .25369 L
s
.784 1 0 r
.84971 .24498 m
.84677 .24148 L
s
.256 1 0 r
.84971 .24498 m
.85567 .24697 L
s
1 .865 0 r
.84971 .24498 m
.85276 .24339 L
s
.606 1 0 r
.84971 .24498 m
.84981 .23983 L
s
.788 1 0 r
.84677 .24148 m
.84381 .23801 L
s
.251 1 0 r
.84677 .24148 m
.85276 .24339 L
s
1 .871 0 r
.84677 .24148 m
.84981 .23983 L
s
.604 1 0 r
.84677 .24148 m
.84682 .23632 L
s
.78 1 0 r
.84381 .23801 m
.84081 .23454 L
s
.258 1 0 r
.84381 .23801 m
.84981 .23983 L
s
1 .867 0 r
.84381 .23801 m
.84682 .23632 L
s
.598 1 0 r
.84381 .23801 m
.84382 .23283 L
s
.259 1 0 r
.84081 .23454 m
.84682 .23632 L
s
1 .872 0 r
.84081 .23454 m
.84382 .23283 L
s
.599 1 0 r
.84081 .23454 m
.84081 .22936 L
s
.786 1 0 r
.84081 .23454 m
.83781 .23109 L
s
.261 1 0 r
.84081 .23454 m
.83478 .23282 L
s
.652 1 0 r
.88246 .22699 m
.8798 .22276 L
s
1 .543 0 r
.88246 .22699 m
.88463 .22596 L
s
.573 1 0 r
.88246 .22699 m
.88198 .22176 L
s
.405 1 0 r
.88246 .22699 m
.88728 .23022 L
s
.674 1 0 r
.88246 .22699 m
.88504 .23119 L
s
.604 1 0 r
.88246 .22699 m
.88256 .23215 L
s
.669 1 0 r
.8798 .22276 m
.87712 .2186 L
s
.406 1 0 r
.8798 .22276 m
.88463 .22596 L
s
1 .543 0 r
.8798 .22276 m
.88198 .22176 L
s
.59 1 0 r
.8798 .22276 m
.87927 .21759 L
s
.671 1 0 r
.87712 .2186 m
.87438 .21449 L
s
.405 1 0 r
.87712 .2186 m
.88198 .22176 L
s
1 .535 0 r
.87712 .2186 m
.87927 .21759 L
s
.598 1 0 r
.87712 .2186 m
.87653 .21346 L
s
.682 1 0 r
.87438 .21449 m
.87161 .21044 L
s
.409 1 0 r
.87438 .21449 m
.87927 .21759 L
s
1 .538 0 r
.87438 .21449 m
.87653 .21346 L
s
.619 1 0 r
.87438 .21449 m
.87378 .20942 L
s
.414 1 0 r
.87161 .21044 m
.87653 .21346 L
s
1 .541 0 r
.87161 .21044 m
.87378 .20942 L
s
.613 1 0 r
.87161 .21044 m
.87093 .20536 L
s
.688 1 0 r
.87161 .21044 m
.86881 .20644 L
s
.356 1 0 r
.87161 .21044 m
.86641 .20755 L
s
.774 1 0 r
.85567 .24697 m
.85276 .24339 L
s
1 .859 0 r
.85567 .24697 m
.85871 .2454 L
s
.593 1 0 r
.85567 .24697 m
.85577 .24178 L
s
.249 1 0 r
.85567 .24697 m
.86161 .24908 L
s
.763 1 0 r
.85567 .24697 m
.85855 .2506 L
s
.6 1 0 r
.85567 .24697 m
.85544 .25213 L
s
.768 1 0 r
.85276 .24339 m
.84981 .23983 L
s
.257 1 0 r
.85276 .24339 m
.85871 .2454 L
s
1 .856 0 r
.85276 .24339 m
.85577 .24178 L
s
.59 1 0 r
.85276 .24339 m
.85281 .23819 L
s
.773 1 0 r
.84981 .23983 m
.84682 .23632 L
s
.259 1 0 r
.84981 .23983 m
.85577 .24178 L
s
1 .858 0 r
.84981 .23983 m
.85281 .23819 L
s
.592 1 0 r
.84981 .23983 m
.84982 .23463 L
s
.776 1 0 r
.84682 .23632 m
.84382 .23283 L
s
.257 1 0 r
.84682 .23632 m
.85281 .23819 L
s
1 .866 0 r
.84682 .23632 m
.84982 .23463 L
s
.588 1 0 r
.84682 .23632 m
.84682 .23111 L
s
.26 1 0 r
.84382 .23283 m
.84982 .23463 L
s
1 .868 0 r
.84382 .23283 m
.84682 .23111 L
s
.592 1 0 r
.84382 .23283 m
.8438 .22764 L
s
.778 1 0 r
.84382 .23283 m
.84081 .22936 L
s
.261 1 0 r
.84382 .23283 m
.83781 .23109 L
s
.664 1 0 r
.88463 .22596 m
.88198 .22176 L
s
1 .472 0 r
.88463 .22596 m
.88659 .22502 L
s
.584 1 0 r
.88463 .22596 m
.88389 .22079 L
s
.428 1 0 r
.88463 .22596 m
.88926 .22932 L
s
.647 1 0 r
.88463 .22596 m
.88728 .23022 L
s
.574 1 0 r
.88463 .22596 m
.88504 .23119 L
s
.66 1 0 r
.88198 .22176 m
.87927 .21759 L
s
.453 1 0 r
.88198 .22176 m
.88659 .22502 L
s
1 .461 0 r
.88198 .22176 m
.88389 .22079 L
s
.59 1 0 r
.88198 .22176 m
.88118 .21662 L
s
.667 1 0 r
.87927 .21759 m
.87653 .21346 L
s
.46 1 0 r
.87927 .21759 m
.88389 .22079 L
s
1 .463 0 r
.87927 .21759 m
.88118 .21662 L
s
.611 1 0 r
.87927 .21759 m
.87845 .21252 L
s
.687 1 0 r
.87653 .21346 m
.87378 .20942 L
s
.46 1 0 r
.87653 .21346 m
.88118 .21662 L
s
1 .46 0 r
.87653 .21346 m
.87845 .21252 L
s
.622 1 0 r
.87653 .21346 m
.87565 .20844 L
s
.466 1 0 r
.87378 .20942 m
.87845 .21252 L
s
1 .453 0 r
.87378 .20942 m
.87565 .20844 L
s
.625 1 0 r
.87378 .20942 m
.87281 .20443 L
s
.664 1 0 r
.87378 .20942 m
.87093 .20536 L
s
.407 1 0 r
.87378 .20942 m
.86881 .20644 L
s
.756 1 0 r
.85871 .2454 m
.85577 .24178 L
s
1 .847 0 r
.85871 .2454 m
.86171 .24384 L
s
.58 1 0 r
.85871 .2454 m
.85876 .24017 L
s
.248 1 0 r
.85871 .2454 m
.86463 .24755 L
s
.752 1 0 r
.85871 .2454 m
.86161 .24908 L
s
.589 1 0 r
.85871 .2454 m
.85855 .2506 L
s
.76 1 0 r
.85577 .24178 m
.85281 .23819 L
s
.254 1 0 r
.85577 .24178 m
.86171 .24384 L
s
1 .852 0 r
.85577 .24178 m
.85876 .24017 L
s
.58 1 0 r
.85577 .24178 m
.85578 .23654 L
s
.763 1 0 r
.85281 .23819 m
.84982 .23463 L
s
.258 1 0 r
.85281 .23819 m
.85876 .24017 L
s
1 .849 0 r
.85281 .23819 m
.85578 .23654 L
s
.578 1 0 r
.85281 .23819 m
.85279 .23295 L
s
.767 1 0 r
.84982 .23463 m
.84682 .23111 L
s
.265 1 0 r
.84982 .23463 m
.85578 .23654 L
s
1 .855 0 r
.84982 .23463 m
.85279 .23295 L
s
.581 1 0 r
.84982 .23463 m
.84978 .2294 L
s
.266 1 0 r
.84682 .23111 m
.85279 .23295 L
s
1 .858 0 r
.84682 .23111 m
.84978 .2294 L
s
.582 1 0 r
.84682 .23111 m
.84675 .22589 L
s
.775 1 0 r
.84682 .23111 m
.8438 .22764 L
s
.262 1 0 r
.84682 .23111 m
.84081 .22936 L
s
.647 1 0 r
.88659 .22502 m
.88389 .22079 L
s
1 .375 0 r
.88659 .22502 m
.88828 .22426 L
s
.624 1 0 r
.88659 .22502 m
.88557 .22003 L
s
.456 1 0 r
.88659 .22502 m
.89098 .22854 L
s
.634 1 0 r
.88659 .22502 m
.88926 .22932 L
s
.577 1 0 r
.88659 .22502 m
.88728 .23022 L
s
.661 1 0 r
.88389 .22079 m
.88118 .21662 L
s
.467 1 0 r
.88389 .22079 m
.88828 .22426 L
s
1 .372 0 r
.88389 .22079 m
.88557 .22003 L
s
.638 1 0 r
.88389 .22079 m
.88285 .21585 L
s
.675 1 0 r
.88118 .21662 m
.87845 .21252 L
s
.478 1 0 r
.88118 .21662 m
.88557 .22003 L
s
1 .369 0 r
.88118 .21662 m
.88285 .21585 L
s
.666 1 0 r
.88118 .21662 m
.88011 .21178 L
s
.669 1 0 r
.87845 .21252 m
.87565 .20844 L
s
.49 1 0 r
.87845 .21252 m
.88285 .21585 L
s
1 .362 0 r
.87845 .21252 m
.88011 .21178 L
s
.666 1 0 r
.87845 .21252 m
.87727 .20771 L
s
.476 1 0 r
.87565 .20844 m
.88011 .21178 L
s
1 .35 0 r
.87565 .20844 m
.87727 .20771 L
s
.678 1 0 r
.87565 .20844 m
.87438 .20369 L
s
.87565 .20844 m
.87281 .20443 L
s
.456 1 0 r
.87565 .20844 m
.87093 .20536 L
s
.744 1 0 r
.86171 .24384 m
.85876 .24017 L
s
1 .838 0 r
.86171 .24384 m
.86468 .24228 L
s
.57 1 0 r
.86171 .24384 m
.86171 .23857 L
s
.25 1 0 r
.86171 .24384 m
.86761 .24603 L
s
.736 1 0 r
.86171 .24384 m
.86463 .24755 L
s
.578 1 0 r
.86171 .24384 m
.86161 .24908 L
s
.746 1 0 r
.85876 .24017 m
.85578 .23654 L
s
.255 1 0 r
.85876 .24017 m
.86468 .24228 L
s
1 .838 0 r
.85876 .24017 m
.86171 .23857 L
s
.573 1 0 r
.85876 .24017 m
.85871 .23491 L
s
.753 1 0 r
.85578 .23654 m
.85279 .23295 L
s
.257 1 0 r
.85578 .23654 m
.86171 .23857 L
s
1 .84 0 r
.85578 .23654 m
.85871 .23491 L
s
.575 1 0 r
.85578 .23654 m
.85569 .23129 L
s
.76 1 0 r
.85279 .23295 m
.84978 .2294 L
s
.268 1 0 r
.85279 .23295 m
.85871 .23491 L
s
1 .835 0 r
.85279 .23295 m
.85569 .23129 L
s
.58 1 0 r
.85279 .23295 m
.85268 .22772 L
s
.277 1 0 r
.84978 .2294 m
.85569 .23129 L
s
1 .84 0 r
.84978 .2294 m
.85268 .22772 L
s
.576 1 0 r
.84978 .2294 m
.84964 .22416 L
s
.763 1 0 r
.84978 .2294 m
.84675 .22589 L
s
.271 1 0 r
.84978 .2294 m
.8438 .22764 L
s
.646 1 0 r
.88828 .22426 m
.88557 .22003 L
s
1 .26 0 r
.88828 .22426 m
.88971 .22382 L
s
.705 1 0 r
.88828 .22426 m
.88697 .21961 L
s
.434 1 0 r
.88828 .22426 m
.89248 .22812 L
s
.632 1 0 r
.88828 .22426 m
.89098 .22854 L
s
.605 1 0 r
.88828 .22426 m
.88926 .22932 L
s
.656 1 0 r
.88557 .22003 m
.88285 .21585 L
s
.465 1 0 r
.88557 .22003 m
.88971 .22382 L
s
1 .25 0 r
.88557 .22003 m
.88697 .21961 L
s
.726 1 0 r
.88557 .22003 m
.88425 .21546 L
s
.68 1 0 r
.88285 .21585 m
.88011 .21178 L
s
.475 1 0 r
.88285 .21585 m
.88697 .21961 L
s
1 .248 0 r
.88285 .21585 m
.88425 .21546 L
s
.766 1 0 r
.88285 .21585 m
.88148 .21143 L
s
.663 1 0 r
.88011 .21178 m
.87727 .20771 L
s
.485 1 0 r
.88011 .21178 m
.88425 .21546 L
s
1 .238 0 r
.88011 .21178 m
.88148 .21143 L
s
.792 1 0 r
.88011 .21178 m
.87865 .20747 L
s
.461 1 0 r
.87727 .20771 m
.88148 .21143 L
s
1 .232 0 r
.87727 .20771 m
.87865 .20747 L
s
.818 1 0 r
.87727 .20771 m
.87567 .20354 L
s
.668 1 0 r
.87727 .20771 m
.87438 .20369 L
s
.485 1 0 r
.87727 .20771 m
.87281 .20443 L
s
.73 1 0 r
.86468 .24228 m
.86171 .23857 L
s
1 .823 0 r
.86468 .24228 m
.8676 .24073 L
s
.56 1 0 r
.86468 .24228 m
.86461 .23698 L
s
.258 1 0 r
.86468 .24228 m
.87054 .24451 L
s
.726 1 0 r
.86468 .24228 m
.86761 .24603 L
s
.568 1 0 r
.86468 .24228 m
.86463 .24755 L
s
.735 1 0 r
.86171 .23857 m
.85871 .23491 L
s
.26 1 0 r
.86171 .23857 m
.8676 .24073 L
s
1 .822 0 r
.86171 .23857 m
.86461 .23698 L
s
.567 1 0 r
.86171 .23857 m
.8616 .2333 L
s
.741 1 0 r
.85871 .23491 m
.85569 .23129 L
s
.265 1 0 r
.85871 .23491 m
.86461 .23698 L
s
1 .823 0 r
.85871 .23491 m
.8616 .2333 L
s
.573 1 0 r
.85871 .23491 m
.85858 .22966 L
s
.753 1 0 r
.85569 .23129 m
.85268 .22772 L
s
.27 1 0 r
.85569 .23129 m
.8616 .2333 L
s
1 .826 0 r
.85569 .23129 m
.85858 .22966 L
s
.57 1 0 r
.85569 .23129 m
.85552 .22603 L
s
.279 1 0 r
.85268 .22772 m
.85858 .22966 L
s
1 .821 0 r
.85268 .22772 m
.85552 .22603 L
s
.567 1 0 r
.85268 .22772 m
.85247 .22245 L
s
.751 1 0 r
.85268 .22772 m
.84964 .22416 L
s
.276 1 0 r
.85268 .22772 m
.84675 .22589 L
s
.646 1 0 r
.88971 .22382 m
.88697 .21961 L
s
1 .105 0 r
.88971 .22382 m
.8906 .22424 L
s
.922 1 0 r
.88971 .22382 m
.88771 .22021 L
s
.387 1 0 r
.88971 .22382 m
.89345 .22832 L
s
.616 1 0 r
.88971 .22382 m
.89248 .22812 L
s
.684 1 0 r
.88971 .22382 m
.89098 .22854 L
s
.664 1 0 r
.88697 .21961 m
.88425 .21546 L
s
.378 1 0 r
.88697 .21961 m
.8906 .22424 L
s
1 .092 0 r
.88697 .21961 m
.88771 .22021 L
s
.953 1 0 r
.88697 .21961 m
.88471 .21627 L
s
.686 1 0 r
.88425 .21546 m
.88148 .21143 L
s
.383 1 0 r
.88425 .21546 m
.88771 .22021 L
s
1 .088 0 r
.88425 .21546 m
.88471 .21627 L
s
.955 1 0 r
.88425 .21546 m
.88165 .21239 L
s
.694 1 0 r
.88148 .21143 m
.87865 .20747 L
s
.397 1 0 r
.88148 .21143 m
.88471 .21627 L
s
1 .102 0 r
.88148 .21143 m
.88165 .21239 L
s
.918 1 0 r
.88148 .21143 m
.87856 .20849 L
s
.416 1 0 r
.87865 .20747 m
.88165 .21239 L
s
1 .116 0 r
.87865 .20747 m
.87856 .20849 L
s
.883 1 0 r
.87865 .20747 m
.87548 .20463 L
s
.673 1 0 r
.87865 .20747 m
.87567 .20354 L
s
.434 1 0 r
.87865 .20747 m
.87438 .20369 L
s
.717 1 0 r
.8676 .24073 m
.86461 .23698 L
s
1 .803 0 r
.8676 .24073 m
.87044 .23917 L
s
.556 1 0 r
.8676 .24073 m
.86745 .23542 L
s
.269 1 0 r
.8676 .24073 m
.87341 .24298 L
s
.716 1 0 r
.8676 .24073 m
.87054 .24451 L
s
.558 1 0 r
.8676 .24073 m
.86761 .24603 L
s
.726 1 0 r
.86461 .23698 m
.8616 .2333 L
s
.272 1 0 r
.86461 .23698 m
.87044 .23917 L
s
1 .803 0 r
.86461 .23698 m
.86745 .23542 L
s
.561 1 0 r
.86461 .23698 m
.86442 .23169 L
s
.736 1 0 r
.8616 .2333 m
.85858 .22966 L
s
.273 1 0 r
.8616 .2333 m
.86745 .23542 L
s
1 .803 0 r
.8616 .2333 m
.86442 .23169 L
s
.563 1 0 r
.8616 .2333 m
.86135 .22801 L
s
.733 1 0 r
.85858 .22966 m
.85552 .22603 L
s
.286 1 0 r
.85858 .22966 m
.86442 .23169 L
s
1 .797 0 r
.85858 .22966 m
.86135 .22801 L
s
.56 1 0 r
.85858 .22966 m
.85829 .22437 L
s
.294 1 0 r
.85552 .22603 m
.86135 .22801 L
s
1 .801 0 r
.85552 .22603 m
.85829 .22437 L
s
.564 1 0 r
.85552 .22603 m
.85523 .22076 L
s
.743 1 0 r
.85552 .22603 m
.85247 .22245 L
s
.29 1 0 r
.85552 .22603 m
.84964 .22416 L
s
.663 1 0 r
.8906 .22424 m
.88771 .22021 L
s
1 .223 0 r
.8906 .22424 m
.88985 .22538 L
s
.74 1 0 r
.8906 .22424 m
.88687 .22136 L
s
.443 1 0 r
.8906 .22424 m
.8927 .22951 L
s
.659 1 0 r
.8906 .22424 m
.89345 .22832 L
s
.865 1 0 r
.8906 .22424 m
.89248 .22812 L
s
.67 1 0 r
.88771 .22021 m
.88471 .21627 L
s
.465 1 0 r
.88771 .22021 m
.88985 .22538 L
s
1 .24 0 r
.88771 .22021 m
.88687 .22136 L
s
.712 1 0 r
.88771 .22021 m
.8838 .2174 L
s
.67 1 0 r
.88471 .21627 m
.88165 .21239 L
s
.49 1 0 r
.88471 .21627 m
.88687 .22136 L
s
1 .248 0 r
.88471 .21627 m
.8838 .2174 L
s
.702 1 0 r
.88471 .21627 m
.88073 .21352 L
s
.66 1 0 r
.88165 .21239 m
.87856 .20849 L
s
.512 1 0 r
.88165 .21239 m
.8838 .2174 L
s
1 .25 0 r
.88165 .21239 m
.88073 .21352 L
s
.694 1 0 r
.88165 .21239 m
.87762 .20966 L
s
.504 1 0 r
.87856 .20849 m
.88073 .21352 L
s
1 .264 0 r
.87856 .20849 m
.87762 .20966 L
s
.678 1 0 r
.87856 .20849 m
.87444 .2058 L
s
.671 1 0 r
.87856 .20849 m
.87548 .20463 L
s
.425 1 0 r
.87856 .20849 m
.87567 .20354 L
s
.715 1 0 r
.87044 .23917 m
.86745 .23542 L
s
1 .785 0 r
.87044 .23917 m
.87321 .2376 L
s
.544 1 0 r
.87044 .23917 m
.87019 .23382 L
s
.293 1 0 r
.87044 .23917 m
.87616 .24145 L
s
.703 1 0 r
.87044 .23917 m
.87341 .24298 L
s
.545 1 0 r
.87044 .23917 m
.87054 .24451 L
s
.713 1 0 r
.86745 .23542 m
.86442 .23169 L
s
.292 1 0 r
.86745 .23542 m
.87321 .2376 L
s
1 .782 0 r
.86745 .23542 m
.87019 .23382 L
s
.55 1 0 r
.86745 .23542 m
.86714 .23009 L
s
.717 1 0 r
.86442 .23169 m
.86135 .22801 L
s
.293 1 0 r
.86442 .23169 m
.87019 .23382 L
s
1 .778 0 r
.86442 .23169 m
.86714 .23009 L
s
.556 1 0 r
.86442 .23169 m
.86407 .22639 L
s
.728 1 0 r
.86135 .22801 m
.85829 .22437 L
s
.294 1 0 r
.86135 .22801 m
.86714 .23009 L
s
1 .78 0 r
.86135 .22801 m
.86407 .22639 L
s
.552 1 0 r
.86135 .22801 m
.86098 .2227 L
s
.304 1 0 r
.85829 .22437 m
.86407 .22639 L
s
1 .777 0 r
.85829 .22437 m
.86098 .2227 L
s
.555 1 0 r
.85829 .22437 m
.85791 .21907 L
s
.734 1 0 r
.85829 .22437 m
.85523 .22076 L
s
.303 1 0 r
.85829 .22437 m
.85247 .22245 L
s
.649 1 0 r
.88985 .22538 m
.88687 .22136 L
s
1 .331 0 r
.88985 .22538 m
.88857 .22653 L
s
.616 1 0 r
.88985 .22538 m
.88558 .22256 L
s
.497 1 0 r
.88985 .22538 m
.89155 .23061 L
s
.647 1 0 r
.88985 .22538 m
.8927 .22951 L
s
.762 1 0 r
.88985 .22538 m
.89345 .22832 L
s
.65 1 0 r
.88687 .22136 m
.8838 .2174 L
s
.514 1 0 r
.88687 .22136 m
.88857 .22653 L
s
1 .345 0 r
.88687 .22136 m
.88558 .22256 L
s
.59 1 0 r
.88687 .22136 m
.88245 .21861 L
s
.668 1 0 r
.8838 .2174 m
.88073 .21352 L
s
.509 1 0 r
.8838 .2174 m
.88558 .22256 L
s
1 .36 0 r
.8838 .2174 m
.88245 .21861 L
s
.583 1 0 r
.8838 .2174 m
.87932 .21472 L
s
.666 1 0 r
.88073 .21352 m
.87762 .20966 L
s
.536 1 0 r
.88073 .21352 m
.88245 .21861 L
s
1 .374 0 r
.88073 .21352 m
.87932 .21472 L
s
.564 1 0 r
.88073 .21352 m
.87616 .21087 L
s
.548 1 0 r
.87762 .20966 m
.87932 .21472 L
s
1 .385 0 r
.87762 .20966 m
.87616 .21087 L
s
.56 1 0 r
.87762 .20966 m
.87301 .20706 L
s
.653 1 0 r
.87762 .20966 m
.87444 .2058 L
s
.507 1 0 r
.87762 .20966 m
.87548 .20463 L
s
.703 1 0 r
.87321 .2376 m
.87019 .23382 L
s
1 .759 0 r
.87321 .2376 m
.87586 .236 L
s
.527 1 0 r
.87321 .2376 m
.87285 .23221 L
s
.334 1 0 r
.87321 .2376 m
.87881 .23985 L
s
.699 1 0 r
.87321 .2376 m
.87616 .24145 L
s
.534 1 0 r
.87321 .2376 m
.87341 .24298 L
s
.709 1 0 r
.87019 .23382 m
.86714 .23009 L
s
.32 1 0 r
.87019 .23382 m
.87586 .236 L
s
1 .762 0 r
.87019 .23382 m
.87285 .23221 L
s
.543 1 0 r
.87019 .23382 m
.86976 .22849 L
s
.711 1 0 r
.86714 .23009 m
.86407 .22639 L
s
.315 1 0 r
.86714 .23009 m
.87285 .23221 L
s
1 .75 0 r
.86714 .23009 m
.86976 .22849 L
s
.535 1 0 r
.86714 .23009 m
.86666 .22474 L
s
.709 1 0 r
.86407 .22639 m
.86098 .2227 L
s
.324 1 0 r
.86407 .22639 m
.86976 .22849 L
s
1 .749 0 r
.86407 .22639 m
.86666 .22474 L
s
.533 1 0 r
.86407 .22639 m
.86356 .22103 L
s
.332 1 0 r
.86098 .2227 m
.86666 .22474 L
s
1 .753 0 r
.86098 .2227 m
.86356 .22103 L
s
.545 1 0 r
.86098 .2227 m
.8605 .21738 L
s
.728 1 0 r
.86098 .2227 m
.85791 .21907 L
s
.322 1 0 r
.86098 .2227 m
.85523 .22076 L
s
.662 1 0 r
.88857 .22653 m
.88558 .22256 L
s
1 .398 0 r
.88857 .22653 m
.88704 .22771 L
s
.507 1 0 r
.88857 .22653 m
.88385 .22377 L
s
.527 1 0 r
.88857 .22653 m
.89007 .23172 L
s
.636 1 0 r
.88857 .22653 m
.89155 .23061 L
s
.624 1 0 r
.88857 .22653 m
.8927 .22951 L
s
.64 1 0 r
.88558 .22256 m
.88245 .21861 L
s
.544 1 0 r
.88558 .22256 m
.88704 .22771 L
s
1 .454 0 r
.88558 .22256 m
.88385 .22377 L
s
.483 1 0 r
.88558 .22256 m
.88072 .2199 L
s
.653 1 0 r
.88245 .21861 m
.87932 .21472 L
s
.545 1 0 r
.88245 .21861 m
.88385 .22377 L
s
1 .468 0 r
.88245 .21861 m
.88072 .2199 L
s
.5 1 0 r
.88245 .21861 m
.8776 .21605 L
s
.657 1 0 r
.87932 .21472 m
.87616 .21087 L
s
.54 1 0 r
.87932 .21472 m
.88072 .2199 L
s
1 .472 0 r
.87932 .21472 m
.8776 .21605 L
s
.512 1 0 r
.87932 .21472 m
.87446 .21224 L
s
.534 1 0 r
.87616 .21087 m
.8776 .21605 L
s
1 .476 0 r
.87616 .21087 m
.87446 .21224 L
s
.525 1 0 r
.87616 .21087 m
.87131 .20847 L
s
.67 1 0 r
.87616 .21087 m
.87301 .20706 L
s
.545 1 0 r
.87616 .21087 m
.87444 .2058 L
s
.703 1 0 r
.87586 .236 m
.87285 .23221 L
s
1 .767 0 r
.87586 .236 m
.87845 .23424 L
s
.502 1 0 r
.87586 .236 m
.87542 .23053 L
s
.38 1 0 r
.87586 .236 m
.88134 .23813 L
s
.7 1 0 r
.87586 .236 m
.87881 .23985 L
s
.508 1 0 r
.87586 .236 m
.87616 .24145 L
s
.702 1 0 r
.87285 .23221 m
.86976 .22849 L
s
.355 1 0 r
.87285 .23221 m
.87845 .23424 L
s
1 .75 0 r
.87285 .23221 m
.87542 .23053 L
s
.52 1 0 r
.87285 .23221 m
.87225 .22682 L
s
.694 1 0 r
.86976 .22849 m
.86666 .22474 L
s
.336 1 0 r
.86976 .22849 m
.87542 .23053 L
s
1 .73 0 r
.86976 .22849 m
.87225 .22682 L
s
.509 1 0 r
.86976 .22849 m
.86908 .22307 L
s
.706 1 0 r
.86666 .22474 m
.86356 .22103 L
s
.351 1 0 r
.86666 .22474 m
.87225 .22682 L
s
1 .711 0 r
.86666 .22474 m
.86908 .22307 L
s
.511 1 0 r
.86666 .22474 m
.86602 .21932 L
s
.379 1 0 r
.86356 .22103 m
.86908 .22307 L
s
1 .726 0 r
.86356 .22103 m
.86602 .21932 L
s
.524 1 0 r
.86356 .22103 m
.86296 .21565 L
s
.724 1 0 r
.86356 .22103 m
.8605 .21738 L
s
.347 1 0 r
.86356 .22103 m
.85791 .21907 L
s
.632 1 0 r
.88704 .22771 m
.88385 .22377 L
s
1 .514 0 r
.88704 .22771 m
.88518 .22906 L
s
.446 1 0 r
.88704 .22771 m
.88197 .22517 L
s
.565 1 0 r
.88704 .22771 m
.88879 .23269 L
s
.644 1 0 r
.88704 .22771 m
.89007 .23172 L
s
.541 1 0 r
.88704 .22771 m
.89155 .23061 L
s
.658 1 0 r
.88385 .22377 m
.88072 .2199 L
s
.512 1 0 r
.88385 .22377 m
.88518 .22906 L
s
1 .524 0 r
.88385 .22377 m
.88197 .22517 L
s
.46 1 0 r
.88385 .22377 m
.87878 .22135 L
s
.666 1 0 r
.88072 .2199 m
.8776 .21605 L
s
.522 1 0 r
.88072 .2199 m
.88197 .22517 L
s
1 .549 0 r
.88072 .2199 m
.87878 .22135 L
s
.47 1 0 r
.88072 .2199 m
.87565 .21754 L
s
.673 1 0 r
.8776 .21605 m
.87446 .21224 L
s
.519 1 0 r
.8776 .21605 m
.87878 .22135 L
s
1 .559 0 r
.8776 .21605 m
.87565 .21754 L
s
.494 1 0 r
.8776 .21605 m
.87256 .2138 L
s
.518 1 0 r
.87446 .21224 m
.87565 .21754 L
s
1 .559 0 r
.87446 .21224 m
.87256 .2138 L
s
.522 1 0 r
.87446 .21224 m
.86949 .21007 L
s
.678 1 0 r
.87446 .21224 m
.87131 .20847 L
s
.534 1 0 r
.87446 .21224 m
.87301 .20706 L
s
.715 1 0 r
.87845 .23424 m
.87542 .23053 L
s
1 .744 0 r
.87845 .23424 m
.88088 .23239 L
s
.439 1 0 r
.87845 .23424 m
.87793 .22858 L
s
.44 1 0 r
.87845 .23424 m
.88376 .23629 L
s
.701 1 0 r
.87845 .23424 m
.88134 .23813 L
s
.462 1 0 r
.87845 .23424 m
.87881 .23985 L
s
.69 1 0 r
.87542 .23053 m
.87225 .22682 L
s
.415 1 0 r
.87542 .23053 m
.88088 .23239 L
s
1 .783 0 r
.87542 .23053 m
.87793 .22858 L
s
.504 1 0 r
.87542 .23053 m
.87445 .22514 L
s
.68 1 0 r
.87225 .22682 m
.86908 .22307 L
s
.36 1 0 r
.87225 .22682 m
.87793 .22858 L
s
1 .654 0 r
.87225 .22682 m
.87445 .22514 L
s
.463 1 0 r
.87225 .22682 m
.87134 .22128 L
s
.702 1 0 r
.86908 .22307 m
.86602 .21932 L
s
.419 1 0 r
.86908 .22307 m
.87445 .22514 L
s
1 .692 0 r
.86908 .22307 m
.87134 .22128 L
s
.465 1 0 r
.86908 .22307 m
.86832 .21752 L
s
.445 1 0 r
.86602 .21932 m
.87134 .22128 L
s
1 .704 0 r
.86602 .21932 m
.86832 .21752 L
s
.492 1 0 r
.86602 .21932 m
.86533 .21385 L
s
.721 1 0 r
.86602 .21932 m
.86296 .21565 L
s
.388 1 0 r
.86602 .21932 m
.8605 .21738 L
s
1 .576 0 r
.88518 .22906 m
.8832 .23061 L
s
.641 1 0 r
.88518 .22906 m
.88197 .22517 L
s
.429 1 0 r
.88518 .22906 m
.87994 .22675 L
s
.614 1 0 r
.88518 .22906 m
.88879 .23269 L
s
.477 1 0 r
.88518 .22906 m
.89007 .23172 L
s
.48 1 0 r
.88518 .22906 m
.88611 .23454 L
s
1 .704 0 r
.88088 .23239 m
.8832 .23061 L
s
.708 1 0 r
.88088 .23239 m
.87793 .22858 L
s
.431 1 0 r
.88088 .23239 m
.87994 .22675 L
s
.449 1 0 r
.88088 .23239 m
.88611 .23454 L
s
.699 1 0 r
.88088 .23239 m
.88376 .23629 L
s
.417 1 0 r
.88088 .23239 m
.88134 .23813 L
s
.475 1 0 r
.8832 .23061 m
.88197 .22517 L
s
.452 1 0 r
.8832 .23061 m
.87793 .22858 L
s
.638 1 0 r
.8832 .23061 m
.87994 .22675 L
s
.352 1 0 r
.8832 .23061 m
.88879 .23269 L
s
.685 1 0 r
.8832 .23061 m
.88611 .23454 L
s
.432 1 0 r
.8832 .23061 m
.88376 .23629 L
s
1 .596 0 r
.88197 .22517 m
.87994 .22675 L
s
.658 1 0 r
.88197 .22517 m
.87878 .22135 L
s
.423 1 0 r
.88197 .22517 m
.87667 .22299 L
s
1 .64 0 r
.87793 .22858 m
.87994 .22675 L
s
.685 1 0 r
.87793 .22858 m
.87445 .22514 L
s
.426 1 0 r
.87793 .22858 m
.87667 .22299 L
s
.489 1 0 r
.87994 .22675 m
.87878 .22135 L
s
.428 1 0 r
.87994 .22675 m
.87445 .22514 L
s
.656 1 0 r
.87994 .22675 m
.87667 .22299 L
s
1 .627 0 r
.87878 .22135 m
.87667 .22299 L
s
.674 1 0 r
.87878 .22135 m
.87565 .21754 L
s
.458 1 0 r
.87878 .22135 m
.87353 .21933 L
s
1 .755 0 r
.87445 .22514 m
.87667 .22299 L
s
.667 1 0 r
.87445 .22514 m
.87134 .22128 L
s
.379 1 0 r
.87445 .22514 m
.87353 .21933 L
s
.485 1 0 r
.87667 .22299 m
.87565 .21754 L
s
.469 1 0 r
.87667 .22299 m
.87134 .22128 L
s
.708 1 0 r
.87667 .22299 m
.87353 .21933 L
s
.699 1 0 r
.87565 .21754 m
.87256 .2138 L
s
1 .658 0 r
.87565 .21754 m
.87353 .21933 L
s
.496 1 0 r
.87565 .21754 m
.8705 .21559 L
s
.463 1 0 r
.87256 .2138 m
.87353 .21933 L
s
1 .643 0 r
.87256 .2138 m
.8705 .21559 L
s
.704 1 0 r
.87256 .2138 m
.86949 .21007 L
s
.503 1 0 r
.87256 .2138 m
.87131 .20847 L
s
.533 1 0 r
.87256 .2138 m
.86752 .21192 L
s
.706 1 0 r
.87134 .22128 m
.86832 .21752 L
s
1 .706 0 r
.87134 .22128 m
.87353 .21933 L
s
.419 1 0 r
.87134 .22128 m
.8705 .21559 L
s
.493 1 0 r
.86832 .21752 m
.87353 .21933 L
s
1 .701 0 r
.86832 .21752 m
.8705 .21559 L
s
.449 1 0 r
.86832 .21752 m
.86752 .21192 L
s
.735 1 0 r
.86832 .21752 m
.86533 .21385 L
s
.443 1 0 r
.86832 .21752 m
.86296 .21565 L
s
.71 1 0 r
.87353 .21933 m
.8705 .21559 L
s
.465 1 0 r
.8705 .21559 m
.86949 .21007 L
s
.736 1 0 r
.8705 .21559 m
.86752 .21192 L
s
.512 1 0 r
.8705 .21559 m
.86533 .21385 L
s
.9 1 0 r
.83737 .27806 m
.83546 .27432 L
s
1 .748 0 r
.83737 .27806 m
.84005 .27658 L
s
.577 1 0 r
.83737 .27806 m
.83808 .27287 L
s
1 .728 0 r
.83737 .27806 m
.83485 .27969 L
s
.761 1 0 r
.83737 .27806 m
.83329 .27582 L
s
.596 1 0 r
.83737 .27806 m
.84205 .28028 L
s
.883 1 0 r
.83737 .27806 m
.83938 .28181 L
s
.534 1 0 r
.83737 .27806 m
.83709 .28344 L
s
.913 1 0 r
.83546 .27432 m
.83351 .27064 L
s
.617 1 0 r
.83546 .27432 m
.84005 .27658 L
s
1 .726 0 r
.83546 .27432 m
.83808 .27287 L
s
.599 1 0 r
.83546 .27432 m
.83597 .26917 L
s
.525 1 0 r
.83546 .27432 m
.83485 .27969 L
s
1 .617 0 r
.83546 .27432 m
.83329 .27582 L
s
.75 1 0 r
.83546 .27432 m
.83124 .27229 L
s
.914 1 0 r
.83351 .27064 m
.83138 .26708 L
s
.628 1 0 r
.83351 .27064 m
.83808 .27287 L
s
1 .685 0 r
.83351 .27064 m
.83597 .26917 L
s
.609 1 0 r
.83351 .27064 m
.83395 .26552 L
s
.596 1 0 r
.83351 .27064 m
.83329 .27582 L
s
1 .669 0 r
.83351 .27064 m
.83124 .27229 L
s
.711 1 0 r
.83351 .27064 m
.82911 .26871 L
s
.892 1 0 r
.83138 .26708 m
.82935 .26337 L
s
.639 1 0 r
.83138 .26708 m
.83597 .26917 L
s
1 .731 0 r
.83138 .26708 m
.83395 .26552 L
s
.582 1 0 r
.83138 .26708 m
.8318 .26187 L
s
.587 1 0 r
.83138 .26708 m
.83124 .27229 L
s
1 .662 0 r
.83138 .26708 m
.82911 .26871 L
s
.688 1 0 r
.83138 .26708 m
.82699 .26494 L
s
.627 1 0 r
.82935 .26337 m
.83395 .26552 L
s
1 .689 0 r
.82935 .26337 m
.8318 .26187 L
s
.548 1 0 r
.82935 .26337 m
.82911 .26871 L
s
1 .678 0 r
.82935 .26337 m
.82699 .26494 L
s
.584 1 0 r
.82935 .26337 m
.82957 .25816 L
s
.854 1 0 r
.82935 .26337 m
.82713 .25963 L
s
.795 1 0 r
.82935 .26337 m
.82553 .26092 L
s
.898 1 0 r
.84005 .27658 m
.83808 .27287 L
s
1 .756 0 r
.84005 .27658 m
.84279 .27515 L
s
.582 1 0 r
.84005 .27658 m
.84087 .27142 L
s
.531 1 0 r
.84005 .27658 m
.84493 .27887 L
s
.9 1 0 r
.84005 .27658 m
.84205 .28028 L
s
.568 1 0 r
.84005 .27658 m
.83938 .28181 L
s
.882 1 0 r
.83808 .27287 m
.83597 .26917 L
s
.581 1 0 r
.83808 .27287 m
.84279 .27515 L
s
1 .772 0 r
.83808 .27287 m
.84087 .27142 L
s
.592 1 0 r
.83808 .27287 m
.83881 .26772 L
s
.911 1 0 r
.83597 .26917 m
.83395 .26552 L
s
.53 1 0 r
.83597 .26917 m
.84087 .27142 L
s
1 .787 0 r
.83597 .26917 m
.83881 .26772 L
s
.604 1 0 r
.83597 .26917 m
.83665 .26406 L
s
.888 1 0 r
.83395 .26552 m
.8318 .26187 L
s
.55 1 0 r
.83395 .26552 m
.83881 .26772 L
s
1 .748 0 r
.83395 .26552 m
.83665 .26406 L
s
.604 1 0 r
.83395 .26552 m
.83436 .26039 L
s
.555 1 0 r
.8318 .26187 m
.83665 .26406 L
s
1 .716 0 r
.8318 .26187 m
.83436 .26039 L
s
.569 1 0 r
.8318 .26187 m
.83224 .25662 L
s
.859 1 0 r
.8318 .26187 m
.82957 .25816 L
s
.596 1 0 r
.8318 .26187 m
.82713 .25963 L
s
.908 1 0 r
.83485 .27969 m
.83329 .27582 L
s
1 .539 0 r
.83485 .27969 m
.83315 .28138 L
s
.9 1 0 r
.83485 .27969 m
.83118 .27765 L
s
.652 1 0 r
.83485 .27969 m
.83938 .28181 L
s
.548 1 0 r
.83485 .27969 m
.83517 .28502 L
s
.849 1 0 r
.83485 .27969 m
.83709 .28344 L
s
.936 1 0 r
.83329 .27582 m
.83124 .27229 L
s
.48 1 0 r
.83329 .27582 m
.83315 .28138 L
s
1 .665 0 r
.83329 .27582 m
.83118 .27765 L
s
.811 1 0 r
.83329 .27582 m
.82917 .27404 L
s
.91 1 0 r
.83124 .27229 m
.82911 .26871 L
s
.54 1 0 r
.83124 .27229 m
.83118 .27765 L
s
1 .637 0 r
.83124 .27229 m
.82917 .27404 L
s
.773 1 0 r
.83124 .27229 m
.827 .27049 L
s
.862 1 0 r
.82911 .26871 m
.82699 .26494 L
s
.549 1 0 r
.82911 .26871 m
.82917 .27404 L
s
1 .656 0 r
.82911 .26871 m
.827 .27049 L
s
.868 1 0 r
.82911 .26871 m
.82526 .26679 L
s
.483 1 0 r
.82699 .26494 m
.827 .27049 L
s
1 .584 0 r
.82699 .26494 m
.82526 .26679 L
s
.556 1 0 r
.82699 .26494 m
.82713 .25963 L
s
.854 1 0 r
.82699 .26494 m
.82305 .2631 L
s
.877 1 0 r
.82699 .26494 m
.82553 .26092 L
s
.904 1 0 r
.84279 .27515 m
.84087 .27142 L
s
1 .845 0 r
.84279 .27515 m
.84587 .27377 L
s
.574 1 0 r
.84279 .27515 m
.84383 .27 L
s
.455 1 0 r
.84279 .27515 m
.84792 .27747 L
s
.871 1 0 r
.84279 .27515 m
.84493 .27887 L
s
.596 1 0 r
.84279 .27515 m
.84205 .28028 L
s
.89 1 0 r
.84087 .27142 m
.83881 .26772 L
s
.491 1 0 r
.84087 .27142 m
.84587 .27377 L
s
1 .816 0 r
.84087 .27142 m
.84383 .27 L
s
.58 1 0 r
.84087 .27142 m
.84168 .26625 L
s
.883 1 0 r
.83881 .26772 m
.83665 .26406 L
s
.495 1 0 r
.83881 .26772 m
.84383 .27 L
s
1 .798 0 r
.83881 .26772 m
.84168 .26625 L
s
.592 1 0 r
.83881 .26772 m
.83945 .26257 L
s
.861 1 0 r
.83665 .26406 m
.83436 .26039 L
s
.498 1 0 r
.83665 .26406 m
.84168 .26625 L
s
1 .782 0 r
.83665 .26406 m
.83945 .26257 L
s
.614 1 0 r
.83665 .26406 m
.83718 .25896 L
s
.487 1 0 r
.83436 .26039 m
.83945 .26257 L
s
1 .776 0 r
.83436 .26039 m
.83718 .25896 L
s
.593 1 0 r
.83436 .26039 m
.83487 .25522 L
s
.862 1 0 r
.83436 .26039 m
.83224 .25662 L
s
.565 1 0 r
.83436 .26039 m
.82957 .25816 L
s
.896 1 0 r
.83315 .28138 m
.83118 .27765 L
s
1 .48 0 r
.83315 .28138 m
.83141 .28272 L
s
.837 1 0 r
.83315 .28138 m
.82936 .27913 L
s
.667 1 0 r
.83315 .28138 m
.83348 .28632 L
s
.91 1 0 r
.83315 .28138 m
.83517 .28502 L
s
.823 1 0 r
.83315 .28138 m
.83709 .28344 L
s
.921 1 0 r
.83118 .27765 m
.82917 .27404 L
s
.628 1 0 r
.83118 .27765 m
.83141 .28272 L
s
1 .524 0 r
.83118 .27765 m
.82936 .27913 L
s
.839 1 0 r
.83118 .27765 m
.82731 .27557 L
s
.911 1 0 r
.82917 .27404 m
.827 .27049 L
s
.622 1 0 r
.82917 .27404 m
.82936 .27913 L
s
1 .546 0 r
.82917 .27404 m
.82731 .27557 L
s
.831 1 0 r
.82917 .27404 m
.82524 .27202 L
s
.937 1 0 r
.827 .27049 m
.82526 .26679 L
s
.625 1 0 r
.827 .27049 m
.82731 .27557 L
s
1 .522 0 r
.827 .27049 m
.82524 .27202 L
s
.858 1 0 r
.827 .27049 m
.82318 .26844 L
s
.583 1 0 r
.82526 .26679 m
.82524 .27202 L
s
1 .62 0 r
.82526 .26679 m
.82318 .26844 L
s
.756 1 0 r
.82526 .26679 m
.82101 .26487 L
s
.868 1 0 r
.82526 .26679 m
.82305 .2631 L
s
.38 1 0 r
.82526 .26679 m
.82553 .26092 L
s
.873 1 0 r
.84587 .27377 m
.84383 .27 L
s
1 .857 0 r
.84587 .27377 m
.84897 .27233 L
s
.559 1 0 r
.84587 .27377 m
.84683 .26855 L
s
.444 1 0 r
.84587 .27377 m
.85104 .27609 L
s
.889 1 0 r
.84587 .27377 m
.84792 .27747 L
s
.594 1 0 r
.84587 .27377 m
.84493 .27887 L
s
.865 1 0 r
.84383 .27 m
.84168 .26625 L
s
.452 1 0 r
.84383 .27 m
.84897 .27233 L
s
1 .831 0 r
.84383 .27 m
.84683 .26855 L
s
.558 1 0 r
.84383 .27 m
.84472 .26477 L
s
.866 1 0 r
.84168 .26625 m
.83945 .26257 L
s
.456 1 0 r
.84168 .26625 m
.84683 .26855 L
s
1 .844 0 r
.84168 .26625 m
.84472 .26477 L
s
.572 1 0 r
.84168 .26625 m
.84246 .26105 L
s
.881 1 0 r
.83945 .26257 m
.83718 .25896 L
s
.433 1 0 r
.83945 .26257 m
.84472 .26477 L
s
1 .844 0 r
.83945 .26257 m
.84246 .26105 L
s
.585 1 0 r
.83945 .26257 m
.84009 .25739 L
s
.441 1 0 r
.83718 .25896 m
.84246 .26105 L
s
1 .824 0 r
.83718 .25896 m
.84009 .25739 L
s
.697 1 0 r
.83718 .25896 m
.83704 .25411 L
s
.839 1 0 r
.83718 .25896 m
.83487 .25522 L
s
.507 1 0 r
.83718 .25896 m
.83224 .25662 L
s
.92 1 0 r
.83141 .28272 m
.82936 .27913 L
s
1 .381 0 r
.83141 .28272 m
.82998 .28394 L
s
.894 1 0 r
.83141 .28272 m
.82789 .2804 L
s
.71 1 0 r
.83141 .28272 m
.83217 .28748 L
s
.917 1 0 r
.83141 .28272 m
.83348 .28632 L
s
.837 1 0 r
.83141 .28272 m
.83517 .28502 L
s
.927 1 0 r
.82936 .27913 m
.82731 .27557 L
s
.7 1 0 r
.82936 .27913 m
.82998 .28394 L
s
1 .399 0 r
.82936 .27913 m
.82789 .2804 L
s
.896 1 0 r
.82936 .27913 m
.82581 .27687 L
s
.929 1 0 r
.82731 .27557 m
.82524 .27202 L
s
.694 1 0 r
.82731 .27557 m
.82789 .2804 L
s
1 .414 0 r
.82731 .27557 m
.82581 .27687 L
s
.891 1 0 r
.82731 .27557 m
.82369 .27337 L
s
.921 1 0 r
.82524 .27202 m
.82318 .26844 L
s
.688 1 0 r
.82524 .27202 m
.82581 .27687 L
s
1 .435 0 r
.82524 .27202 m
.82369 .27337 L
s
.868 1 0 r
.82524 .27202 m
.82151 .26986 L
s
.664 1 0 r
.82318 .26844 m
.82369 .27337 L
s
1 .479 0 r
.82318 .26844 m
.82151 .26986 L
s
.846 1 0 r
.82318 .26844 m
.81934 .26634 L
s
.908 1 0 r
.82318 .26844 m
.82101 .26487 L
s
.548 1 0 r
.82318 .26844 m
.82305 .2631 L
s
.855 1 0 r
.84897 .27233 m
.84683 .26855 L
s
1 .864 0 r
.84897 .27233 m
.85209 .2709 L
s
.542 1 0 r
.84897 .27233 m
.85 .26708 L
s
.424 1 0 r
.84897 .27233 m
.85419 .27471 L
s
.872 1 0 r
.84897 .27233 m
.85104 .27609 L
s
.577 1 0 r
.84897 .27233 m
.84792 .27747 L
s
.859 1 0 r
.84683 .26855 m
.84472 .26477 L
s
.414 1 0 r
.84683 .26855 m
.85209 .2709 L
s
1 .881 0 r
.84683 .26855 m
.85 .26708 L
s
.536 1 0 r
.84683 .26855 m
.84781 .26327 L
s
.854 1 0 r
.84472 .26477 m
.84246 .26105 L
s
.416 1 0 r
.84472 .26477 m
.85 .26708 L
s
1 .865 0 r
.84472 .26477 m
.84781 .26327 L
s
.548 1 0 r
.84472 .26477 m
.84554 .2595 L
s
.849 1 0 r
.84246 .26105 m
.84009 .25739 L
s
.407 1 0 r
.84246 .26105 m
.84781 .26327 L
s
1 .867 0 r
.84246 .26105 m
.84554 .2595 L
s
.562 1 0 r
.84246 .26105 m
.8431 .2558 L
s
.39 1 0 r
.84009 .25739 m
.84554 .2595 L
s
1 .854 0 r
.84009 .25739 m
.8431 .2558 L
s
.55 1 0 r
.84009 .25739 m
.8408 .2521 L
s
.815 1 0 r
.84009 .25739 m
.83704 .25411 L
s
.45 1 0 r
.84009 .25739 m
.83487 .25522 L
s
.929 1 0 r
.82998 .28394 m
.82789 .2804 L
s
1 .195 0 r
.82998 .28394 m
.82944 .2851 L
s
1 .904 0 r
.82998 .28394 m
.82729 .28159 L
s
.646 1 0 r
.82998 .28394 m
.83185 .2886 L
s
.911 1 0 r
.82998 .28394 m
.83217 .28748 L
s
.889 1 0 r
.82998 .28394 m
.83348 .28632 L
s
.932 1 0 r
.82789 .2804 m
.82581 .27687 L
s
.668 1 0 r
.82789 .2804 m
.82944 .2851 L
s
1 .212 0 r
.82789 .2804 m
.82729 .28159 L
s
1 .942 0 r
.82789 .2804 m
.82502 .27807 L
s
.935 1 0 r
.82581 .27687 m
.82369 .27337 L
s
.669 1 0 r
.82581 .27687 m
.82729 .28159 L
s
1 .244 0 r
.82581 .27687 m
.82502 .27807 L
s
.996 1 0 r
.82581 .27687 m
.8226 .27466 L
s
.922 1 0 r
.82369 .27337 m
.82151 .26986 L
s
.687 1 0 r
.82369 .27337 m
.82502 .27807 L
s
1 .322 0 r
.82369 .27337 m
.8226 .27466 L
s
.987 1 0 r
.82369 .27337 m
.82052 .27106 L
s
.677 1 0 r
.82151 .26986 m
.8226 .27466 L
s
1 .28 0 r
.82151 .26986 m
.82052 .27106 L
s
.967 1 0 r
.82151 .26986 m
.81823 .2676 L
s
.918 1 0 r
.82151 .26986 m
.81934 .26634 L
s
.646 1 0 r
.82151 .26986 m
.82101 .26487 L
s
.849 1 0 r
.85209 .2709 m
.85 .26708 L
s
1 .889 0 r
.85209 .2709 m
.8553 .26945 L
s
.527 1 0 r
.85209 .2709 m
.85317 .26561 L
s
.401 1 0 r
.85209 .2709 m
.85738 .27332 L
s
.856 1 0 r
.85209 .2709 m
.85419 .27471 L
s
.563 1 0 r
.85209 .2709 m
.85104 .27609 L
s
.841 1 0 r
.85 .26708 m
.84781 .26327 L
s
.4 1 0 r
.85 .26708 m
.8553 .26945 L
s
1 .882 0 r
.85 .26708 m
.85317 .26561 L
s
.523 1 0 r
.85 .26708 m
.85096 .26174 L
s
.838 1 0 r
.84781 .26327 m
.84554 .2595 L
s
.39 1 0 r
.84781 .26327 m
.85317 .26561 L
s
1 .882 0 r
.84781 .26327 m
.85096 .26174 L
s
.533 1 0 r
.84781 .26327 m
.84866 .25795 L
s
.828 1 0 r
.84554 .2595 m
.8431 .2558 L
s
.384 1 0 r
.84554 .2595 m
.85096 .26174 L
s
1 .878 0 r
.84554 .2595 m
.84866 .25795 L
s
.53 1 0 r
.84554 .2595 m
.84636 .25417 L
s
.355 1 0 r
.8431 .2558 m
.84866 .25795 L
s
1 .928 0 r
.8431 .2558 m
.84636 .25417 L
s
.512 1 0 r
.8431 .2558 m
.84404 .25042 L
s
.854 1 0 r
.8431 .2558 m
.8408 .2521 L
s
.253 1 0 r
.8431 .2558 m
.83704 .25411 L
s
.926 1 0 r
.82944 .2851 m
.82729 .28159 L
s
1 .252 0 r
.82944 .2851 m
.83091 .2851 L
s
1 .873 0 r
.82944 .2851 m
.8286 .28173 L
s
.598 1 0 r
.82944 .2851 m
.83335 .2885 L
s
.886 1 0 r
.82944 .2851 m
.83185 .2886 L
s
1 .92 0 r
.82944 .2851 m
.83217 .28748 L
s
.906 1 0 r
.82729 .28159 m
.82502 .27807 L
s
.641 1 0 r
.82729 .28159 m
.83091 .2851 L
s
1 .207 0 r
.82729 .28159 m
.8286 .28173 L
s
1 .852 0 r
.82729 .28159 m
.82611 .2784 L
s
.905 1 0 r
.82502 .27807 m
.8226 .27466 L
s
.616 1 0 r
.82502 .27807 m
.8286 .28173 L
s
1 .151 0 r
.82502 .27807 m
.82611 .2784 L
s
1 .822 0 r
.82502 .27807 m
.82372 .27504 L
s
.914 1 0 r
.8226 .27466 m
.82052 .27106 L
s
.613 1 0 r
.8226 .27466 m
.82611 .2784 L
s
1 .164 0 r
.8226 .27466 m
.82372 .27504 L
s
1 .785 0 r
.8226 .27466 m
.82109 .27186 L
s
.621 1 0 r
.82052 .27106 m
.82372 .27504 L
s
1 .101 0 r
.82052 .27106 m
.82109 .27186 L
s
1 .773 0 r
.82052 .27106 m
.81874 .26847 L
s
.916 1 0 r
.82052 .27106 m
.81823 .2676 L
s
.692 1 0 r
.82052 .27106 m
.81934 .26634 L
s
.84 1 0 r
.8553 .26945 m
.85317 .26561 L
s
1 .887 0 r
.8553 .26945 m
.8585 .26801 L
s
.513 1 0 r
.8553 .26945 m
.85634 .2641 L
s
.389 1 0 r
.8553 .26945 m
.86061 .27192 L
s
.841 1 0 r
.8553 .26945 m
.85738 .27332 L
s
.538 1 0 r
.8553 .26945 m
.85419 .27471 L
s
.822 1 0 r
.85317 .26561 m
.85096 .26174 L
s
.389 1 0 r
.85317 .26561 m
.8585 .26801 L
s
1 .886 0 r
.85317 .26561 m
.85634 .2641 L
s
.505 1 0 r
.85317 .26561 m
.85411 .26021 L
s
.826 1 0 r
.85096 .26174 m
.84866 .25795 L
s
.382 1 0 r
.85096 .26174 m
.85634 .2641 L
s
1 .884 0 r
.85096 .26174 m
.85411 .26021 L
s
.517 1 0 r
.85096 .26174 m
.85186 .25638 L
s
.83 1 0 r
.84866 .25795 m
.84636 .25417 L
s
.372 1 0 r
.84866 .25795 m
.85411 .26021 L
s
1 .902 0 r
.84866 .25795 m
.85186 .25638 L
s
.51 1 0 r
.84866 .25795 m
.84955 .25256 L
s
.365 1 0 r
.84636 .25417 m
.85186 .25638 L
s
1 .905 0 r
.84636 .25417 m
.84955 .25256 L
s
.504 1 0 r
.84636 .25417 m
.84723 .24876 L
s
.837 1 0 r
.84636 .25417 m
.84404 .25042 L
s
.365 1 0 r
.84636 .25417 m
.8408 .2521 L
s
.938 1 0 r
.83091 .2851 m
.8286 .28173 L
s
1 .451 0 r
.83091 .2851 m
.83293 .28452 L
s
.979 1 0 r
.83091 .2851 m
.83037 .28119 L
s
.564 1 0 r
.83091 .2851 m
.83539 .28789 L
s
.904 1 0 r
.83091 .2851 m
.83335 .2885 L
s
1 .922 0 r
.83091 .2851 m
.83185 .2886 L
s
.912 1 0 r
.8286 .28173 m
.82611 .2784 L
s
.606 1 0 r
.8286 .28173 m
.83293 .28452 L
s
1 .372 0 r
.8286 .28173 m
.83037 .28119 L
s
.984 1 0 r
.8286 .28173 m
.82796 .27786 L
s
.924 1 0 r
.82611 .2784 m
.82372 .27504 L
s
.625 1 0 r
.82611 .2784 m
.83037 .28119 L
s
1 .396 0 r
.82611 .2784 m
.82796 .27786 L
s
1 1 0 r
.82611 .2784 m
.8254 .27459 L
s
.922 1 0 r
.82372 .27504 m
.82109 .27186 L
s
.624 1 0 r
.82372 .27504 m
.82796 .27786 L
s
1 .338 0 r
.82372 .27504 m
.8254 .27459 L
s
1 .981 0 r
.82372 .27504 m
.82294 .2713 L
s
.62 1 0 r
.82109 .27186 m
.8254 .27459 L
s
1 .399 0 r
.82109 .27186 m
.82294 .2713 L
s
.994 1 0 r
.82109 .27186 m
.82033 .26804 L
s
.924 1 0 r
.82109 .27186 m
.81874 .26847 L
s
.613 1 0 r
.82109 .27186 m
.81823 .2676 L
s
.818 1 0 r
.8585 .26801 m
.85634 .2641 L
s
1 .881 0 r
.8585 .26801 m
.86169 .26658 L
s
.502 1 0 r
.8585 .26801 m
.85952 .26262 L
s
.376 1 0 r
.8585 .26801 m
.86383 .27053 L
s
.825 1 0 r
.8585 .26801 m
.86061 .27192 L
s
.52 1 0 r
.8585 .26801 m
.85738 .27332 L
s
.813 1 0 r
.85634 .2641 m
.85411 .26021 L
s
.373 1 0 r
.85634 .2641 m
.86169 .26658 L
s
1 .887 0 r
.85634 .2641 m
.85952 .26262 L
s
.503 1 0 r
.85634 .2641 m
.8573 .2587 L
s
.824 1 0 r
.85411 .26021 m
.85186 .25638 L
s
.366 1 0 r
.85411 .26021 m
.85952 .26262 L
s
1 .891 0 r
.85411 .26021 m
.8573 .2587 L
s
.501 1 0 r
.85411 .26021 m
.85503 .2548 L
s
.818 1 0 r
.85186 .25638 m
.84955 .25256 L
s
.369 1 0 r
.85186 .25638 m
.8573 .2587 L
s
1 .896 0 r
.85186 .25638 m
.85503 .2548 L
s
.5 1 0 r
.85186 .25638 m
.85271 .25095 L
s
.368 1 0 r
.84955 .25256 m
.85503 .2548 L
s
1 .897 0 r
.84955 .25256 m
.85271 .25095 L
s
.498 1 0 r
.84955 .25256 m
.85037 .24712 L
s
.821 1 0 r
.84955 .25256 m
.84723 .24876 L
s
.37 1 0 r
.84955 .25256 m
.84404 .25042 L
s
.899 1 0 r
.83293 .28452 m
.83037 .28119 L
s
1 .587 0 r
.83293 .28452 m
.83536 .28375 L
s
.916 1 0 r
.83293 .28452 m
.83282 .28037 L
s
.48 1 0 r
.83293 .28452 m
.8378 .28721 L
s
.908 1 0 r
.83293 .28452 m
.83539 .28789 L
s
.961 1 0 r
.83293 .28452 m
.83335 .2885 L
s
.928 1 0 r
.83037 .28119 m
.82796 .27786 L
s
.463 1 0 r
.83037 .28119 m
.83536 .28375 L
s
1 .598 0 r
.83037 .28119 m
.83282 .28037 L
s
.939 1 0 r
.83037 .28119 m
.83017 .27712 L
s
.914 1 0 r
.82796 .27786 m
.8254 .27459 L
s
.508 1 0 r
.82796 .27786 m
.83282 .28037 L
s
1 .518 0 r
.82796 .27786 m
.83017 .27712 L
s
.943 1 0 r
.82796 .27786 m
.82769 .2738 L
s
.931 1 0 r
.8254 .27459 m
.82294 .2713 L
s
.53 1 0 r
.8254 .27459 m
.83017 .27712 L
s
1 .548 0 r
.8254 .27459 m
.82769 .2738 L
s
.921 1 0 r
.8254 .27459 m
.82507 .27047 L
s
.539 1 0 r
.82294 .2713 m
.82769 .2738 L
s
1 .508 0 r
.82294 .2713 m
.82507 .27047 L
s
.918 1 0 r
.82294 .2713 m
.82235 .2672 L
s
.906 1 0 r
.82294 .2713 m
.82033 .26804 L
s
.631 1 0 r
.82294 .2713 m
.81874 .26847 L
s
.802 1 0 r
.86169 .26658 m
.85952 .26262 L
s
1 .886 0 r
.86169 .26658 m
.8649 .26515 L
s
.494 1 0 r
.86169 .26658 m
.86271 .26116 L
s
.361 1 0 r
.86169 .26658 m
.86705 .26915 L
s
.81 1 0 r
.86169 .26658 m
.86383 .27053 L
s
.512 1 0 r
.86169 .26658 m
.86061 .27192 L
s
.806 1 0 r
.85952 .26262 m
.8573 .2587 L
s
.362 1 0 r
.85952 .26262 m
.8649 .26515 L
s
1 .884 0 r
.85952 .26262 m
.86271 .26116 L
s
.497 1 0 r
.85952 .26262 m
.86047 .2572 L
s
.803 1 0 r
.8573 .2587 m
.85503 .2548 L
s
.36 1 0 r
.8573 .2587 m
.86271 .26116 L
s
1 .886 0 r
.8573 .2587 m
.86047 .2572 L
s
.496 1 0 r
.8573 .2587 m
.85818 .25327 L
s
.81 1 0 r
.85503 .2548 m
.85271 .25095 L
s
.359 1 0 r
.85503 .2548 m
.86047 .2572 L
s
1 .885 0 r
.85503 .2548 m
.85818 .25327 L
s
.505 1 0 r
.85503 .2548 m
.85583 .24939 L
s
.361 1 0 r
.85271 .25095 m
.85818 .25327 L
s
1 .88 0 r
.85271 .25095 m
.85583 .24939 L
s
.502 1 0 r
.85271 .25095 m
.85348 .24552 L
s
.811 1 0 r
.85271 .25095 m
.85037 .24712 L
s
.371 1 0 r
.85271 .25095 m
.84723 .24876 L
s
.89 1 0 r
.83536 .28375 m
.83282 .28037 L
s
1 .679 0 r
.83536 .28375 m
.83811 .28305 L
s
.943 1 0 r
.83536 .28375 m
.83567 .2797 L
s
.381 1 0 r
.83536 .28375 m
.84054 .28653 L
s
.892 1 0 r
.83536 .28375 m
.8378 .28721 L
s
.92 1 0 r
.83536 .28375 m
.83539 .28789 L
s
.901 1 0 r
.83282 .28037 m
.83017 .27712 L
s
.363 1 0 r
.83282 .28037 m
.83811 .28305 L
s
1 .707 0 r
.83282 .28037 m
.83567 .2797 L
s
1 .987 0 r
.83282 .28037 m
.83282 .27654 L
s
.92 1 0 r
.83017 .27712 m
.82769 .2738 L
s
.316 1 0 r
.83017 .27712 m
.83567 .2797 L
s
1 .64 0 r
.83017 .27712 m
.83282 .27654 L
s
.937 1 0 r
.83017 .27712 m
.83029 .27304 L
s
.888 1 0 r
.82769 .2738 m
.82507 .27047 L
s
.401 1 0 r
.82769 .2738 m
.83282 .27654 L
s
1 .638 0 r
.82769 .2738 m
.83029 .27304 L
s
.891 1 0 r
.82769 .2738 m
.82766 .26958 L
s
.4 1 0 r
.82507 .27047 m
.83029 .27304 L
s
1 .647 0 r
.82507 .27047 m
.82766 .26958 L
s
.888 1 0 r
.82507 .27047 m
.82456 .26626 L
s
.883 1 0 r
.82507 .27047 m
.82235 .2672 L
s
.551 1 0 r
.82507 .27047 m
.82033 .26804 L
s
.793 1 0 r
.8649 .26515 m
.86271 .26116 L
s
1 .879 0 r
.8649 .26515 m
.86809 .26374 L
s
.49 1 0 r
.8649 .26515 m
.86589 .25971 L
s
.354 1 0 r
.8649 .26515 m
.87025 .26778 L
s
.794 1 0 r
.8649 .26515 m
.86705 .26915 L
s
.501 1 0 r
.8649 .26515 m
.86383 .27053 L
s
.791 1 0 r
.86271 .26116 m
.86047 .2572 L
s
.354 1 0 r
.86271 .26116 m
.86809 .26374 L
s
1 .881 0 r
.86271 .26116 m
.86589 .25971 L
s
.495 1 0 r
.86271 .26116 m
.86361 .25573 L
s
.793 1 0 r
.86047 .2572 m
.85818 .25327 L
s
.35 1 0 r
.86047 .2572 m
.86589 .25971 L
s
1 .874 0 r
.86047 .2572 m
.86361 .25573 L
s
.497 1 0 r
.86047 .2572 m
.86129 .25176 L
s
.794 1 0 r
.85818 .25327 m
.85583 .24939 L
s
.355 1 0 r
.85818 .25327 m
.86361 .25573 L
s
1 .87 0 r
.85818 .25327 m
.86129 .25176 L
s
.501 1 0 r
.85818 .25327 m
.85893 .24783 L
s
.355 1 0 r
.85583 .24939 m
.86129 .25176 L
s
1 .874 0 r
.85583 .24939 m
.85893 .24783 L
s
.498 1 0 r
.85583 .24939 m
.85655 .24394 L
s
.801 1 0 r
.85583 .24939 m
.85348 .24552 L
s
.372 1 0 r
.85583 .24939 m
.85037 .24712 L
s
.919 1 0 r
.83811 .28305 m
.83567 .2797 L
s
1 .692 0 r
.83811 .28305 m
.84087 .28221 L
s
.894 1 0 r
.83811 .28305 m
.83842 .27884 L
s
.377 1 0 r
.83811 .28305 m
.84339 .28565 L
s
.885 1 0 r
.83811 .28305 m
.84054 .28653 L
s
.909 1 0 r
.83811 .28305 m
.8378 .28721 L
s
.88 1 0 r
.83567 .2797 m
.83282 .27654 L
s
.414 1 0 r
.83567 .2797 m
.84087 .28221 L
s
1 .691 0 r
.83567 .2797 m
.83842 .27884 L
s
.902 1 0 r
.83567 .2797 m
.83578 .27551 L
s
.864 1 0 r
.83282 .27654 m
.83029 .27304 L
s
.326 1 0 r
.83282 .27654 m
.83842 .27884 L
s
1 .77 0 r
.83282 .27654 m
.83578 .27551 L
s
.829 1 0 r
.83282 .27654 m
.83314 .27212 L
s
.855 1 0 r
.83029 .27304 m
.82766 .26958 L
s
.335 1 0 r
.83029 .27304 m
.83578 .27551 L
s
1 .726 0 r
.83029 .27304 m
.83314 .27212 L
s
.856 1 0 r
.83029 .27304 m
.83044 .2687 L
s
.332 1 0 r
.82766 .26958 m
.83314 .27212 L
s
1 .702 0 r
.82766 .26958 m
.83044 .2687 L
s
.922 1 0 r
.82766 .26958 m
.82774 .26545 L
s
.794 1 0 r
.82766 .26958 m
.82456 .26626 L
s
.397 1 0 r
.82766 .26958 m
.82235 .2672 L
s
.78 1 0 r
.86809 .26374 m
.86589 .25971 L
s
1 .865 0 r
.86809 .26374 m
.87124 .26236 L
s
.495 1 0 r
.86809 .26374 m
.86901 .25831 L
s
.344 1 0 r
.86809 .26374 m
.87345 .26643 L
s
.782 1 0 r
.86809 .26374 m
.87025 .26778 L
s
.496 1 0 r
.86809 .26374 m
.86705 .26915 L
s
.779 1 0 r
.86589 .25971 m
.86361 .25573 L
s
.35 1 0 r
.86589 .25971 m
.87124 .26236 L
s
1 .859 0 r
.86589 .25971 m
.86901 .25831 L
s
.494 1 0 r
.86589 .25971 m
.86673 .25427 L
s
.777 1 0 r
.86361 .25573 m
.86129 .25176 L
s
.347 1 0 r
.86361 .25573 m
.86901 .25831 L
s
1 .867 0 r
.86361 .25573 m
.86673 .25427 L
s
.49 1 0 r
.86361 .25573 m
.8644 .25026 L
s
.782 1 0 r
.86129 .25176 m
.85893 .24783 L
s
.346 1 0 r
.86129 .25176 m
.86673 .25427 L
s
1 .867 0 r
.86129 .25176 m
.8644 .25026 L
s
.493 1 0 r
.86129 .25176 m
.86202 .2463 L
s
.349 1 0 r
.85893 .24783 m
.8644 .25026 L
s
1 .868 0 r
.85893 .24783 m
.86202 .2463 L
s
.492 1 0 r
.85893 .24783 m
.85961 .24236 L
s
.787 1 0 r
.85893 .24783 m
.85655 .24394 L
s
.367 1 0 r
.85893 .24783 m
.85348 .24552 L
s
.91 1 0 r
.84087 .28221 m
.83842 .27884 L
s
1 .793 0 r
.84087 .28221 m
.8439 .28115 L
s
.81 1 0 r
.84087 .28221 m
.84135 .27774 L
s
.355 1 0 r
.84087 .28221 m
.84632 .28462 L
s
.879 1 0 r
.84087 .28221 m
.84339 .28565 L
s
.857 1 0 r
.84087 .28221 m
.84054 .28653 L
s
.886 1 0 r
.83842 .27884 m
.83578 .27551 L
s
.357 1 0 r
.83842 .27884 m
.8439 .28115 L
s
1 .769 0 r
.83842 .27884 m
.84135 .27774 L
s
.811 1 0 r
.83842 .27884 m
.83872 .27436 L
s
.869 1 0 r
.83578 .27551 m
.83314 .27212 L
s
.342 1 0 r
.83578 .27551 m
.84135 .27774 L
s
1 .778 0 r
.83578 .27551 m
.83872 .27436 L
s
.787 1 0 r
.83578 .27551 m
.83605 .27096 L
s
.853 1 0 r
.83314 .27212 m
.83044 .2687 L
s
.337 1 0 r
.83314 .27212 m
.83872 .27436 L
s
1 .77 0 r
.83314 .27212 m
.83605 .27096 L
s
.792 1 0 r
.83314 .27212 m
.83332 .26757 L
s
.328 1 0 r
.83044 .2687 m
.83605 .27096 L
s
1 .757 0 r
.83044 .2687 m
.83332 .26757 L
s
.813 1 0 r
.83044 .2687 m
.8306 .26422 L
s
.892 1 0 r
.83044 .2687 m
.82774 .26545 L
s
.227 1 0 r
.83044 .2687 m
.82456 .26626 L
s
.768 1 0 r
.87124 .26236 m
.86901 .25831 L
s
1 .857 0 r
.87124 .26236 m
.87438 .26101 L
s
.488 1 0 r
.87124 .26236 m
.87213 .25691 L
s
.334 1 0 r
.87124 .26236 m
.8766 .26513 L
s
.769 1 0 r
.87124 .26236 m
.87345 .26643 L
s
.496 1 0 r
.87124 .26236 m
.87025 .26778 L
s
.763 1 0 r
.86901 .25831 m
.86673 .25427 L
s
.34 1 0 r
.86901 .25831 m
.87438 .26101 L
s
1 .857 0 r
.86901 .25831 m
.87213 .25691 L
s
.485 1 0 r
.86901 .25831 m
.86981 .25283 L
s
.765 1 0 r
.86673 .25427 m
.8644 .25026 L
s
.341 1 0 r
.86673 .25427 m
.87213 .25691 L
s
1 .851 0 r
.86673 .25427 m
.86981 .25283 L
s
.489 1 0 r
.86673 .25427 m
.86747 .24879 L
s
.77 1 0 r
.8644 .25026 m
.86202 .2463 L
s
.345 1 0 r
.8644 .25026 m
.86981 .25283 L
s
1 .854 0 r
.8644 .25026 m
.86747 .24879 L
s
.49 1 0 r
.8644 .25026 m
.86509 .24478 L
s
.345 1 0 r
.86202 .2463 m
.86747 .24879 L
s
1 .858 0 r
.86202 .2463 m
.86509 .24478 L
s
.486 1 0 r
.86202 .2463 m
.86264 .24079 L
s
.772 1 0 r
.86202 .2463 m
.85961 .24236 L
s
.356 1 0 r
.86202 .2463 m
.85655 .24394 L
s
.883 1 0 r
.8439 .28115 m
.84135 .27774 L
s
1 .81 0 r
.8439 .28115 m
.84695 .27998 L
s
.754 1 0 r
.8439 .28115 m
.84438 .2765 L
s
.331 1 0 r
.8439 .28115 m
.84947 .28347 L
s
.89 1 0 r
.8439 .28115 m
.84632 .28462 L
s
.797 1 0 r
.8439 .28115 m
.84339 .28565 L
s
.874 1 0 r
.84135 .27774 m
.83872 .27436 L
s
.333 1 0 r
.84135 .27774 m
.84695 .27998 L
s
1 .813 0 r
.84135 .27774 m
.84438 .2765 L
s
.754 1 0 r
.84135 .27774 m
.84171 .27308 L
s
.861 1 0 r
.83872 .27436 m
.83605 .27096 L
s
.326 1 0 r
.83872 .27436 m
.84438 .2765 L
s
1 .804 0 r
.83872 .27436 m
.84171 .27308 L
s
.745 1 0 r
.83872 .27436 m
.83903 .26967 L
s
.855 1 0 r
.83605 .27096 m
.83332 .26757 L
s
.329 1 0 r
.83605 .27096 m
.84171 .27308 L
s
1 .803 0 r
.83605 .27096 m
.83903 .26967 L
s
.743 1 0 r
.83605 .27096 m
.8363 .26626 L
s
.319 1 0 r
.83332 .26757 m
.83903 .26967 L
s
1 .806 0 r
.83332 .26757 m
.8363 .26626 L
s
.741 1 0 r
.83332 .26757 m
.83359 .26287 L
s
.864 1 0 r
.83332 .26757 m
.8306 .26422 L
s
.351 1 0 r
.83332 .26757 m
.82774 .26545 L
s
.751 1 0 r
.87438 .26101 m
.87213 .25691 L
s
1 .841 0 r
.87438 .26101 m
.87747 .25968 L
s
.49 1 0 r
.87438 .26101 m
.8752 .25554 L
s
.329 1 0 r
.87438 .26101 m
.87972 .26383 L
s
.75 1 0 r
.87438 .26101 m
.8766 .26513 L
s
.496 1 0 r
.87438 .26101 m
.87345 .26643 L
s
.748 1 0 r
.87213 .25691 m
.86981 .25283 L
s
.334 1 0 r
.87213 .25691 m
.87747 .25968 L
s
1 .839 0 r
.87213 .25691 m
.8752 .25554 L
s
.489 1 0 r
.87213 .25691 m
.87289 .25143 L
s
.756 1 0 r
.86981 .25283 m
.86747 .24879 L
s
.332 1 0 r
.86981 .25283 m
.8752 .25554 L
s
1 .846 0 r
.86981 .25283 m
.87289 .25143 L
s
.492 1 0 r
.86981 .25283 m
.8705 .24735 L
s
.756 1 0 r
.86747 .24879 m
.86509 .24478 L
s
.335 1 0 r
.86747 .24879 m
.87289 .25143 L
s
1 .838 0 r
.86747 .24879 m
.8705 .24735 L
s
.497 1 0 r
.86747 .24879 m
.86808 .24332 L
s
.344 1 0 r
.86509 .24478 m
.8705 .24735 L
s
1 .831 0 r
.86509 .24478 m
.86808 .24332 L
s
.49 1 0 r
.86509 .24478 m
.86562 .23928 L
s
.752 1 0 r
.86509 .24478 m
.86264 .24079 L
s
.347 1 0 r
.86509 .24478 m
.85961 .24236 L
s
.861 1 0 r
.84695 .27998 m
.84438 .2765 L
s
1 .849 0 r
.84695 .27998 m
.85009 .27869 L
s
.706 1 0 r
.84695 .27998 m
.84746 .27518 L
s
.305 1 0 r
.84695 .27998 m
.85264 .28225 L
s
.868 1 0 r
.84695 .27998 m
.84947 .28347 L
s
.75 1 0 r
.84695 .27998 m
.84632 .28462 L
s
.856 1 0 r
.84438 .2765 m
.84171 .27308 L
s
.308 1 0 r
.84438 .2765 m
.85009 .27869 L
s
1 .836 0 r
.84438 .2765 m
.84746 .27518 L
s
.726 1 0 r
.84438 .2765 m
.84477 .27176 L
s
.856 1 0 r
.84171 .27308 m
.83903 .26967 L
s
.304 1 0 r
.84171 .27308 m
.84746 .27518 L
s
1 .833 0 r
.84171 .27308 m
.84477 .27176 L
s
.711 1 0 r
.84171 .27308 m
.84212 .26829 L
s
.848 1 0 r
.83903 .26967 m
.8363 .26626 L
s
.307 1 0 r
.83903 .26967 m
.84477 .27176 L
s
1 .849 0 r
.83903 .26967 m
.84212 .26829 L
s
.704 1 0 r
.83903 .26967 m
.8394 .26485 L
s
.289 1 0 r
.8363 .26626 m
.84212 .26829 L
s
1 .852 0 r
.8363 .26626 m
.8394 .26485 L
s
.695 1 0 r
.8363 .26626 m
.83668 .26141 L
s
.857 1 0 r
.8363 .26626 m
.83359 .26287 L
s
.328 1 0 r
.8363 .26626 m
.8306 .26422 L
s
.738 1 0 r
.87747 .25968 m
.8752 .25554 L
s
1 .829 0 r
.87747 .25968 m
.88054 .25839 L
s
.495 1 0 r
.87747 .25968 m
.87823 .25423 L
s
.325 1 0 r
.87747 .25968 m
.88279 .26258 L
s
.739 1 0 r
.87747 .25968 m
.87972 .26383 L
s
.492 1 0 r
.87747 .25968 m
.8766 .26513 L
s
.74 1 0 r
.8752 .25554 m
.87289 .25143 L
s
.326 1 0 r
.8752 .25554 m
.88054 .25839 L
s
1 .823 0 r
.8752 .25554 m
.87823 .25423 L
s
.497 1 0 r
.8752 .25554 m
.87588 .25009 L
s
.738 1 0 r
.87289 .25143 m
.8705 .24735 L
s
.333 1 0 r
.87289 .25143 m
.87823 .25423 L
s
1 .817 0 r
.87289 .25143 m
.87588 .25009 L
s
.501 1 0 r
.87289 .25143 m
.87349 .24598 L
s
.745 1 0 r
.8705 .24735 m
.86808 .24332 L
s
.332 1 0 r
.8705 .24735 m
.87588 .25009 L
s
1 .818 0 r
.8705 .24735 m
.87349 .24598 L
s
.502 1 0 r
.8705 .24735 m
.87105 .2419 L
s
.336 1 0 r
.86808 .24332 m
.87349 .24598 L
s
1 .818 0 r
.86808 .24332 m
.87105 .2419 L
s
.492 1 0 r
.86808 .24332 m
.86856 .23783 L
s
.735 1 0 r
.86808 .24332 m
.86562 .23928 L
s
.341 1 0 r
.86808 .24332 m
.86264 .24079 L
s
.842 1 0 r
.85009 .27869 m
.84746 .27518 L
s
1 .858 0 r
.85009 .27869 m
.85325 .27739 L
s
.693 1 0 r
.85009 .27869 m
.85064 .27385 L
s
.29 1 0 r
.85009 .27869 m
.85581 .28099 L
s
.845 1 0 r
.85009 .27869 m
.85264 .28225 L
s
.709 1 0 r
.85009 .27869 m
.84947 .28347 L
s
.852 1 0 r
.84746 .27518 m
.84477 .27176 L
s
.282 1 0 r
.84746 .27518 m
.85325 .27739 L
s
1 .865 0 r
.84746 .27518 m
.85064 .27385 L
s
.697 1 0 r
.84746 .27518 m
.84797 .27035 L
s
.85 1 0 r
.84477 .27176 m
.84212 .26829 L
s
.272 1 0 r
.84477 .27176 m
.85064 .27385 L
s
1 .88 0 r
.84477 .27176 m
.84797 .27035 L
s
.678 1 0 r
.84477 .27176 m
.84525 .26686 L
s
.841 1 0 r
.84212 .26829 m
.8394 .26485 L
s
.282 1 0 r
.84212 .26829 m
.84797 .27035 L
s
1 .864 0 r
.84212 .26829 m
.84525 .26686 L
s
.673 1 0 r
.84212 .26829 m
.84253 .26337 L
s
.282 1 0 r
.8394 .26485 m
.84525 .26686 L
s
1 .871 0 r
.8394 .26485 m
.84253 .26337 L
s
.663 1 0 r
.8394 .26485 m
.83975 .2599 L
s
.844 1 0 r
.8394 .26485 m
.83668 .26141 L
s
.3 1 0 r
.8394 .26485 m
.83359 .26287 L
s
.725 1 0 r
.88054 .25839 m
.87823 .25423 L
s
1 .795 0 r
.88054 .25839 m
.88352 .25718 L
s
.505 1 0 r
.88054 .25839 m
.88121 .25296 L
s
.319 1 0 r
.88054 .25839 m
.88581 .26142 L
s
.729 1 0 r
.88054 .25839 m
.88279 .26258 L
s
.498 1 0 r
.88054 .25839 m
.87972 .26383 L
s
.727 1 0 r
.87823 .25423 m
.87588 .25009 L
s
.324 1 0 r
.87823 .25423 m
.88352 .25718 L
s
1 .803 0 r
.87823 .25423 m
.88121 .25296 L
s
.504 1 0 r
.87823 .25423 m
.87884 .24879 L
s
.728 1 0 r
.87588 .25009 m
.87349 .24598 L
s
.326 1 0 r
.87588 .25009 m
.88121 .25296 L
s
1 .8 0 r
.87588 .25009 m
.87884 .24879 L
s
.509 1 0 r
.87588 .25009 m
.87643 .24465 L
s
.728 1 0 r
.87349 .24598 m
.87105 .2419 L
s
.329 1 0 r
.87349 .24598 m
.87884 .24879 L
s
1 .799 0 r
.87349 .24598 m
.87643 .24465 L
s
.513 1 0 r
.87349 .24598 m
.87396 .24055 L
s
.327 1 0 r
.87105 .2419 m
.87643 .24465 L
s
1 .795 0 r
.87105 .2419 m
.87396 .24055 L
s
.506 1 0 r
.87105 .2419 m
.87145 .23644 L
s
.724 1 0 r
.87105 .2419 m
.86856 .23783 L
s
.336 1 0 r
.87105 .2419 m
.86562 .23928 L
s
.84 1 0 r
.85325 .27739 m
.85064 .27385 L
s
1 .865 0 r
.85325 .27739 m
.85644 .27609 L
s
.674 1 0 r
.85325 .27739 m
.85383 .27249 L
s
.273 1 0 r
.85325 .27739 m
.85902 .27973 L
s
.83 1 0 r
.85325 .27739 m
.85581 .28099 L
s
.683 1 0 r
.85325 .27739 m
.85264 .28225 L
s
.838 1 0 r
.85064 .27385 m
.84797 .27035 L
s
.275 1 0 r
.85064 .27385 m
.85644 .27609 L
s
1 .874 0 r
.85064 .27385 m
.85383 .27249 L
s
.666 1 0 r
.85064 .27385 m
.85116 .26893 L
s
.832 1 0 r
.84797 .27035 m
.84525 .26686 L
s
.268 1 0 r
.84797 .27035 m
.85383 .27249 L
s
1 .881 0 r
.84797 .27035 m
.85116 .26893 L
s
.659 1 0 r
.84797 .27035 m
.84844 .2654 L
s
.829 1 0 r
.84525 .26686 m
.84253 .26337 L
s
.264 1 0 r
.84525 .26686 m
.85116 .26893 L
s
1 .884 0 r
.84525 .26686 m
.84844 .2654 L
s
.649 1 0 r
.84525 .26686 m
.84568 .26187 L
s
.266 1 0 r
.84253 .26337 m
.84844 .2654 L
s
1 .881 0 r
.84253 .26337 m
.84568 .26187 L
s
.642 1 0 r
.84253 .26337 m
.84291 .25836 L
s
.822 1 0 r
.84253 .26337 m
.83975 .2599 L
s
.292 1 0 r
.84253 .26337 m
.83668 .26141 L
s
.711 1 0 r
.88352 .25718 m
.88121 .25296 L
s
1 .769 0 r
.88352 .25718 m
.88644 .25606 L
s
.518 1 0 r
.88352 .25718 m
.8841 .25178 L
s
.303 1 0 r
.88352 .25718 m
.88878 .26033 L
s
.709 1 0 r
.88352 .25718 m
.88581 .26142 L
s
.515 1 0 r
.88352 .25718 m
.88279 .26258 L
s
.714 1 0 r
.88121 .25296 m
.87884 .24879 L
s
.317 1 0 r
.88121 .25296 m
.88644 .25606 L
s
1 .766 0 r
.88121 .25296 m
.8841 .25178 L
s
.521 1 0 r
.88121 .25296 m
.88176 .24756 L
s
.72 1 0 r
.87884 .24879 m
.87643 .24465 L
s
.326 1 0 r
.87884 .24879 m
.8841 .25178 L
s
1 .779 0 r
.87884 .24879 m
.88176 .24756 L
s
.531 1 0 r
.87884 .24879 m
.87935 .24342 L
s
.717 1 0 r
.87643 .24465 m
.87396 .24055 L
s
.321 1 0 r
.87643 .24465 m
.88176 .24756 L
s
1 .779 0 r
.87643 .24465 m
.87935 .24342 L
s
.535 1 0 r
.87643 .24465 m
.87683 .23929 L
s
.311 1 0 r
.87396 .24055 m
.87935 .24342 L
s
1 .769 0 r
.87396 .24055 m
.87683 .23929 L
s
.531 1 0 r
.87396 .24055 m
.87427 .23516 L
s
.709 1 0 r
.87396 .24055 m
.87145 .23644 L
s
.327 1 0 r
.87396 .24055 m
.86856 .23783 L
s
.825 1 0 r
.85644 .27609 m
.85383 .27249 L
s
1 .884 0 r
.85644 .27609 m
.85967 .27474 L
s
.643 1 0 r
.85644 .27609 m
.85703 .2711 L
s
.264 1 0 r
.85644 .27609 m
.86225 .27841 L
s
.82 1 0 r
.85644 .27609 m
.85902 .27973 L
s
.67 1 0 r
.85644 .27609 m
.85581 .28099 L
s
.821 1 0 r
.85383 .27249 m
.85116 .26893 L
s
.262 1 0 r
.85383 .27249 m
.85967 .27474 L
s
1 .882 0 r
.85383 .27249 m
.85703 .2711 L
s
.644 1 0 r
.85383 .27249 m
.85434 .26749 L
s
.82 1 0 r
.85116 .26893 m
.84844 .2654 L
s
.261 1 0 r
.85116 .26893 m
.85703 .2711 L
s
1 .882 0 r
.85116 .26893 m
.85434 .26749 L
s
.644 1 0 r
.85116 .26893 m
.85161 .26392 L
s
.815 1 0 r
.84844 .2654 m
.84568 .26187 L
s
.259 1 0 r
.84844 .2654 m
.85434 .26749 L
s
1 .884 0 r
.84844 .2654 m
.85161 .26392 L
s
.636 1 0 r
.84844 .2654 m
.84884 .26036 L
s
.256 1 0 r
.84568 .26187 m
.85161 .26392 L
s
1 .886 0 r
.84568 .26187 m
.84884 .26036 L
s
.629 1 0 r
.84568 .26187 m
.84607 .25681 L
s
.815 1 0 r
.84568 .26187 m
.84291 .25836 L
s
.264 1 0 r
.84568 .26187 m
.83975 .2599 L
s
.689 1 0 r
.88644 .25606 m
.8841 .25178 L
s
1 .729 0 r
.88644 .25606 m
.88928 .25509 L
s
.544 1 0 r
.88644 .25606 m
.88695 .25074 L
s
.276 1 0 r
.88644 .25606 m
.8917 .25938 L
s
.695 1 0 r
.88644 .25606 m
.88878 .26033 L
s
.529 1 0 r
.88644 .25606 m
.88581 .26142 L
s
.708 1 0 r
.8841 .25178 m
.88176 .24756 L
s
.295 1 0 r
.8841 .25178 m
.88928 .25509 L
s
1 .739 0 r
.8841 .25178 m
.88695 .25074 L
s
.546 1 0 r
.8841 .25178 m
.88463 .24646 L
s
.715 1 0 r
.88176 .24756 m
.87935 .24342 L
s
.317 1 0 r
.88176 .24756 m
.88695 .25074 L
s
1 .752 0 r
.88176 .24756 m
.88463 .24646 L
s
.563 1 0 r
.88176 .24756 m
.88224 .2423 L
s
.704 1 0 r
.87935 .24342 m
.87683 .23929 L
s
.312 1 0 r
.87935 .24342 m
.88463 .24646 L
s
1 .76 0 r
.87935 .24342 m
.88224 .2423 L
s
.575 1 0 r
.87935 .24342 m
.87968 .23818 L
s
.283 1 0 r
.87683 .23929 m
.88224 .2423 L
s
1 .746 0 r
.87683 .23929 m
.87968 .23818 L
s
.571 1 0 r
.87683 .23929 m
.87705 .23403 L
s
.697 1 0 r
.87683 .23929 m
.87427 .23516 L
s
.313 1 0 r
.87683 .23929 m
.87145 .23644 L
s
.808 1 0 r
.85967 .27474 m
.85703 .2711 L
s
1 .882 0 r
.85967 .27474 m
.86289 .27338 L
s
.626 1 0 r
.85967 .27474 m
.86024 .26969 L
s
.257 1 0 r
.85967 .27474 m
.86549 .27709 L
s
.813 1 0 r
.85967 .27474 m
.86225 .27841 L
s
.643 1 0 r
.85967 .27474 m
.85902 .27973 L
s
.809 1 0 r
.85703 .2711 m
.85434 .26749 L
s
.254 1 0 r
.85703 .2711 m
.86289 .27338 L
s
1 .883 0 r
.85703 .2711 m
.86024 .26969 L
s
.631 1 0 r
.85703 .2711 m
.85753 .26605 L
s
.808 1 0 r
.85434 .26749 m
.85161 .26392 L
s
.253 1 0 r
.85434 .26749 m
.86024 .26969 L
s
1 .881 0 r
.85434 .26749 m
.85753 .26605 L
s
.628 1 0 r
.85434 .26749 m
.85478 .26243 L
s
.803 1 0 r
.85161 .26392 m
.84884 .26036 L
s
.254 1 0 r
.85161 .26392 m
.85753 .26605 L
s
1 .883 0 r
.85161 .26392 m
.85478 .26243 L
s
.623 1 0 r
.85161 .26392 m
.85202 .25885 L
s
.253 1 0 r
.84884 .26036 m
.85478 .26243 L
s
1 .889 0 r
.84884 .26036 m
.85202 .25885 L
s
.617 1 0 r
.84884 .26036 m
.84922 .25526 L
s
.807 1 0 r
.84884 .26036 m
.84607 .25681 L
s
.261 1 0 r
.84884 .26036 m
.84291 .25836 L
s
.67 1 0 r
.88928 .25509 m
.88695 .25074 L
s
1 .706 0 r
.88928 .25509 m
.89211 .25433 L
s
.612 1 0 r
.88928 .25509 m
.88963 .24997 L
s
.231 1 0 r
.88928 .25509 m
.8946 .25858 L
s
.677 1 0 r
.88928 .25509 m
.8917 .25938 L
s
.572 1 0 r
.88928 .25509 m
.88878 .26033 L
s
.694 1 0 r
.88695 .25074 m
.88463 .24646 L
s
.253 1 0 r
.88695 .25074 m
.89211 .25433 L
s
1 .661 0 r
.88695 .25074 m
.88963 .24997 L
s
.567 1 0 r
.88695 .25074 m
.88764 .24551 L
s
.715 1 0 r
.88463 .24646 m
.88224 .2423 L
s
.309 1 0 r
.88463 .24646 m
.88963 .24997 L
s
1 .777 0 r
.88463 .24646 m
.88764 .24551 L
s
.616 1 0 r
.88463 .24646 m
.88513 .24137 L
s
.699 1 0 r
.88224 .2423 m
.87968 .23818 L
s
.257 1 0 r
.88224 .2423 m
.88764 .24551 L
s
1 .739 0 r
.88224 .2423 m
.88513 .24137 L
s
.628 1 0 r
.88224 .2423 m
.88251 .23723 L
s
.245 1 0 r
.87968 .23818 m
.88513 .24137 L
s
1 .724 0 r
.87968 .23818 m
.88251 .23723 L
s
.618 1 0 r
.87968 .23818 m
.87982 .23307 L
s
.679 1 0 r
.87968 .23818 m
.87705 .23403 L
s
.282 1 0 r
.87968 .23818 m
.87427 .23516 L
s
.794 1 0 r
.86289 .27338 m
.86024 .26969 L
s
1 .878 0 r
.86289 .27338 m
.8661 .27202 L
s
.619 1 0 r
.86289 .27338 m
.86342 .2683 L
s
.249 1 0 r
.86289 .27338 m
.86871 .27578 L
s
.797 1 0 r
.86289 .27338 m
.86549 .27709 L
s
.629 1 0 r
.86289 .27338 m
.86225 .27841 L
s
.796 1 0 r
.86024 .26969 m
.85753 .26605 L
s
.247 1 0 r
.86024 .26969 m
.8661 .27202 L
s
1 .875 0 r
.86024 .26969 m
.86342 .2683 L
s
.622 1 0 r
.86024 .26969 m
.8607 .26461 L
s
.794 1 0 r
.85753 .26605 m
.85478 .26243 L
s
.248 1 0 r
.85753 .26605 m
.86342 .2683 L
s
1 .878 0 r
.85753 .26605 m
.8607 .26461 L
s
.617 1 0 r
.85753 .26605 m
.85794 .26095 L
s
.8 1 0 r
.85478 .26243 m
.85202 .25885 L
s
.247 1 0 r
.85478 .26243 m
.8607 .26461 L
s
1 .881 0 r
.85478 .26243 m
.85794 .26095 L
s
.61 1 0 r
.85478 .26243 m
.85515 .25731 L
s
.255 1 0 r
.85202 .25885 m
.85794 .26095 L
s
1 .879 0 r
.85202 .25885 m
.85515 .25731 L
s
.602 1 0 r
.85202 .25885 m
.85235 .25369 L
s
.791 1 0 r
.85202 .25885 m
.84922 .25526 L
s
.253 1 0 r
.85202 .25885 m
.84607 .25681 L
s
.648 1 0 r
.89211 .25433 m
.88963 .24997 L
s
1 .727 0 r
.89211 .25433 m
.89501 .25358 L
s
.631 1 0 r
.89211 .25433 m
.89268 .24929 L
s
.212 1 0 r
.89211 .25433 m
.89749 .25784 L
s
.675 1 0 r
.89211 .25433 m
.8946 .25858 L
s
.632 1 0 r
.89211 .25433 m
.8917 .25938 L
s
.686 1 0 r
.88963 .24997 m
.88764 .24551 L
s
.193 1 0 r
.88963 .24997 m
.89501 .25358 L
s
1 .767 0 r
.88963 .24997 m
.89268 .24929 L
s
.625 1 0 r
.88963 .24997 m
.89034 .24493 L
s
.703 1 0 r
.88764 .24551 m
.88513 .24137 L
s
.25 1 0 r
.88764 .24551 m
.89268 .24929 L
s
1 .654 0 r
.88764 .24551 m
.89034 .24493 L
s
.671 1 0 r
.88764 .24551 m
.88785 .24057 L
s
.684 1 0 r
.88513 .24137 m
.88251 .23723 L
s
.246 1 0 r
.88513 .24137 m
.89034 .24493 L
s
1 .676 0 r
.88513 .24137 m
.88785 .24057 L
s
.642 1 0 r
.88513 .24137 m
.88522 .23634 L
s
.251 1 0 r
.88251 .23723 m
.88785 .24057 L
s
1 .682 0 r
.88251 .23723 m
.88522 .23634 L
s
.627 1 0 r
.88251 .23723 m
.88256 .23215 L
s
.667 1 0 r
.88251 .23723 m
.87982 .23307 L
s
.24 1 0 r
.88251 .23723 m
.87705 .23403 L
s
.78 1 0 r
.8661 .27202 m
.86342 .2683 L
s
1 .871 0 r
.8661 .27202 m
.86929 .27067 L
s
.606 1 0 r
.8661 .27202 m
.86661 .2669 L
s
.244 1 0 r
.8661 .27202 m
.87192 .27447 L
s
.782 1 0 r
.8661 .27202 m
.86871 .27578 L
s
.62 1 0 r
.8661 .27202 m
.86549 .27709 L
s
.782 1 0 r
.86342 .2683 m
.8607 .26461 L
s
.24 1 0 r
.86342 .2683 m
.86929 .27067 L
s
1 .878 0 r
.86342 .2683 m
.86661 .2669 L
s
.61 1 0 r
.86342 .2683 m
.86385 .26318 L
s
.782 1 0 r
.8607 .26461 m
.85794 .26095 L
s
.239 1 0 r
.8607 .26461 m
.86661 .2669 L
s
1 .871 0 r
.8607 .26461 m
.86385 .26318 L
s
.606 1 0 r
.8607 .26461 m
.86108 .25947 L
s
.781 1 0 r
.85794 .26095 m
.85515 .25731 L
s
.245 1 0 r
.85794 .26095 m
.86385 .26318 L
s
1 .874 0 r
.85794 .26095 m
.86108 .25947 L
s
.598 1 0 r
.85794 .26095 m
.85827 .25579 L
s
.247 1 0 r
.85515 .25731 m
.86108 .25947 L
s
1 .874 0 r
.85515 .25731 m
.85827 .25579 L
s
.594 1 0 r
.85515 .25731 m
.85544 .25213 L
s
.783 1 0 r
.85515 .25731 m
.85235 .25369 L
s
.257 1 0 r
.85515 .25731 m
.84922 .25526 L
s
.688 1 0 r
.89501 .25358 m
.89268 .24929 L
s
1 .688 0 r
.89501 .25358 m
.89776 .25273 L
s
.597 1 0 r
.89501 .25358 m
.89533 .24841 L
s
.268 1 0 r
.89501 .25358 m
.90019 .25707 L
s
.674 1 0 r
.89501 .25358 m
.89749 .25784 L
s
.647 1 0 r
.89501 .25358 m
.8946 .25858 L
s
.67 1 0 r
.89268 .24929 m
.89034 .24493 L
s
.301 1 0 r
.89268 .24929 m
.89776 .25273 L
s
1 .665 0 r
.89268 .24929 m
.89533 .24841 L
s
.579 1 0 r
.89268 .24929 m
.89282 .24405 L
s
.645 1 0 r
.89034 .24493 m
.88785 .24057 L
s
.318 1 0 r
.89034 .24493 m
.89533 .24841 L
s
1 .615 0 r
.89034 .24493 m
.89282 .24405 L
s
.587 1 0 r
.89034 .24493 m
.8903 .23972 L
s
.657 1 0 r
.88785 .24057 m
.88522 .23634 L
s
.32 1 0 r
.88785 .24057 m
.89282 .24405 L
s
1 .6 0 r
.88785 .24057 m
.8903 .23972 L
s
.607 1 0 r
.88785 .24057 m
.8877 .23543 L
s
.311 1 0 r
.88522 .23634 m
.8903 .23972 L
s
1 .616 0 r
.88522 .23634 m
.8877 .23543 L
s
.607 1 0 r
.88522 .23634 m
.88504 .23119 L
s
.664 1 0 r
.88522 .23634 m
.88256 .23215 L
s
.246 1 0 r
.88522 .23634 m
.87982 .23307 L
s
.768 1 0 r
.86929 .27067 m
.86661 .2669 L
s
1 .867 0 r
.86929 .27067 m
.87246 .26932 L
s
.597 1 0 r
.86929 .27067 m
.86975 .26551 L
s
.234 1 0 r
.86929 .27067 m
.87513 .27317 L
s
.768 1 0 r
.86929 .27067 m
.87192 .27447 L
s
.607 1 0 r
.86929 .27067 m
.86871 .27578 L
s
.767 1 0 r
.86661 .2669 m
.86385 .26318 L
s
.239 1 0 r
.86661 .2669 m
.87246 .26932 L
s
1 .862 0 r
.86661 .2669 m
.86975 .26551 L
s
.599 1 0 r
.86661 .2669 m
.867 .26174 L
s
.768 1 0 r
.86385 .26318 m
.86108 .25947 L
s
.237 1 0 r
.86385 .26318 m
.86975 .26551 L
s
1 .872 0 r
.86385 .26318 m
.867 .26174 L
s
.596 1 0 r
.86385 .26318 m
.8642 .25801 L
s
.766 1 0 r
.86108 .25947 m
.85827 .25579 L
s
.237 1 0 r
.86108 .25947 m
.867 .26174 L
s
1 .867 0 r
.86108 .25947 m
.8642 .25801 L
s
.59 1 0 r
.86108 .25947 m
.86138 .25428 L
s
.239 1 0 r
.85827 .25579 m
.8642 .25801 L
s
1 .868 0 r
.85827 .25579 m
.86138 .25428 L
s
.593 1 0 r
.85827 .25579 m
.85855 .2506 L
s
.768 1 0 r
.85827 .25579 m
.85544 .25213 L
s
.255 1 0 r
.85827 .25579 m
.85235 .25369 L
s
.667 1 0 r
.89776 .25273 m
.89533 .24841 L
s
1 .609 0 r
.89776 .25273 m
.90023 .25189 L
s
.576 1 0 r
.89776 .25273 m
.89769 .24748 L
s
.336 1 0 r
.89776 .25273 m
.90265 .25624 L
s
.66 1 0 r
.89776 .25273 m
.90019 .25707 L
s
.615 1 0 r
.89776 .25273 m
.89749 .25784 L
s
.645 1 0 r
.89533 .24841 m
.89282 .24405 L
s
.34 1 0 r
.89533 .24841 m
.90023 .25189 L
s
1 .583 0 r
.89533 .24841 m
.89769 .24748 L
s
.569 1 0 r
.89533 .24841 m
.89516 .24314 L
s
.648 1 0 r
.89282 .24405 m
.8903 .23972 L
s
.358 1 0 r
.89282 .24405 m
.89769 .24748 L
s
1 .576 0 r
.89282 .24405 m
.89516 .24314 L
s
.575 1 0 r
.89282 .24405 m
.89258 .23881 L
s
.645 1 0 r
.8903 .23972 m
.8877 .23543 L
s
.359 1 0 r
.8903 .23972 m
.89516 .24314 L
s
1 .562 0 r
.8903 .23972 m
.89258 .23881 L
s
.59 1 0 r
.8903 .23972 m
.88993 .23453 L
s
.36 1 0 r
.8877 .23543 m
.89258 .23881 L
s
1 .546 0 r
.8877 .23543 m
.88993 .23453 L
s
.583 1 0 r
.8877 .23543 m
.88728 .23022 L
s
.653 1 0 r
.8877 .23543 m
.88504 .23119 L
s
.314 1 0 r
.8877 .23543 m
.88256 .23215 L
s
.752 1 0 r
.87246 .26932 m
.86975 .26551 L
s
1 .854 0 r
.87246 .26932 m
.8756 .26798 L
s
.588 1 0 r
.87246 .26932 m
.87288 .26413 L
s
.236 1 0 r
.87246 .26932 m
.87827 .27188 L
s
.752 1 0 r
.87246 .26932 m
.87513 .27317 L
s
.596 1 0 r
.87246 .26932 m
.87192 .27447 L
s
.756 1 0 r
.86975 .26551 m
.867 .26174 L
s
.234 1 0 r
.86975 .26551 m
.8756 .26798 L
s
1 .859 0 r
.86975 .26551 m
.87288 .26413 L
s
.593 1 0 r
.86975 .26551 m
.87011 .26033 L
s
.757 1 0 r
.867 .26174 m
.8642 .25801 L
s
.236 1 0 r
.867 .26174 m
.87288 .26413 L
s
1 .854 0 r
.867 .26174 m
.87011 .26033 L
s
.597 1 0 r
.867 .26174 m
.8673 .25657 L
s
.751 1 0 r
.8642 .25801 m
.86138 .25428 L
s
.236 1 0 r
.8642 .25801 m
.87011 .26033 L
s
1 .857 0 r
.8642 .25801 m
.8673 .25657 L
s
.586 1 0 r
.8642 .25801 m
.86447 .2528 L
s
.233 1 0 r
.86138 .25428 m
.8673 .25657 L
s
1 .86 0 r
.86138 .25428 m
.86447 .2528 L
s
.588 1 0 r
.86138 .25428 m
.86161 .24908 L
s
.765 1 0 r
.86138 .25428 m
.85855 .2506 L
s
.246 1 0 r
.86138 .25428 m
.85544 .25213 L
s
.626 1 0 r
.90023 .25189 m
.89769 .24748 L
s
1 .518 0 r
.90023 .25189 m
.90238 .251 L
s
.567 1 0 r
.90023 .25189 m
.89983 .24663 L
s
.392 1 0 r
.90023 .25189 m
.90488 .25542 L
s
.659 1 0 r
.90023 .25189 m
.90265 .25624 L
s
.596 1 0 r
.90023 .25189 m
.90019 .25707 L
s
.646 1 0 r
.89769 .24748 m
.89516 .24314 L
s
.385 1 0 r
.89769 .24748 m
.90238 .251 L
s
1 .513 0 r
.89769 .24748 m
.89983 .24663 L
s
.586 1 0 r
.89769 .24748 m
.89726 .24229 L
s
.639 1 0 r
.89516 .24314 m
.89258 .23881 L
s
.397 1 0 r
.89516 .24314 m
.89983 .24663 L
s
1 .503 0 r
.89516 .24314 m
.89726 .24229 L
s
.593 1 0 r
.89516 .24314 m
.89468 .23798 L
s
.643 1 0 r
.89258 .23881 m
.88993 .23453 L
s
.395 1 0 r
.89258 .23881 m
.89726 .24229 L
s
1 .499 0 r
.89258 .23881 m
.89468 .23798 L
s
.59 1 0 r
.89258 .23881 m
.89196 .23364 L
s
.384 1 0 r
.88993 .23453 m
.89468 .23798 L
s
1 .485 0 r
.88993 .23453 m
.89196 .23364 L
s
.571 1 0 r
.88993 .23453 m
.88926 .22932 L
s
.631 1 0 r
.88993 .23453 m
.88728 .23022 L
s
.365 1 0 r
.88993 .23453 m
.88504 .23119 L
s
.74 1 0 r
.8756 .26798 m
.87288 .26413 L
s
1 .841 0 r
.8756 .26798 m
.87869 .26666 L
s
.581 1 0 r
.8756 .26798 m
.87597 .26277 L
s
.239 1 0 r
.8756 .26798 m
.88138 .27057 L
s
.739 1 0 r
.8756 .26798 m
.87827 .27188 L
s
.589 1 0 r
.8756 .26798 m
.87513 .27317 L
s
.745 1 0 r
.87288 .26413 m
.87011 .26033 L
s
.238 1 0 r
.87288 .26413 m
.87869 .26666 L
s
1 .845 0 r
.87288 .26413 m
.87597 .26277 L
s
.585 1 0 r
.87288 .26413 m
.87319 .25892 L
s
.747 1 0 r
.87011 .26033 m
.8673 .25657 L
s
.236 1 0 r
.87011 .26033 m
.87597 .26277 L
s
1 .849 0 r
.87011 .26033 m
.87319 .25892 L
s
.581 1 0 r
.87011 .26033 m
.87037 .25511 L
s
.741 1 0 r
.8673 .25657 m
.86447 .2528 L
s
.237 1 0 r
.8673 .25657 m
.87319 .25892 L
s
1 .851 0 r
.8673 .25657 m
.87037 .25511 L
s
.574 1 0 r
.8673 .25657 m
.86752 .25132 L
s
.238 1 0 r
.86447 .2528 m
.87037 .25511 L
s
1 .851 0 r
.86447 .2528 m
.86752 .25132 L
s
.574 1 0 r
.86447 .2528 m
.86463 .24755 L
s
.745 1 0 r
.86447 .2528 m
.86161 .24908 L
s
.245 1 0 r
.86447 .2528 m
.85855 .2506 L
s
.633 1 0 r
.90238 .251 m
.89983 .24663 L
s
1 .441 0 r
.90238 .251 m
.90432 .25027 L
s
.598 1 0 r
.90238 .251 m
.90171 .24587 L
s
.403 1 0 r
.90238 .251 m
.90686 .25469 L
s
.628 1 0 r
.90238 .251 m
.90488 .25542 L
s
.577 1 0 r
.90238 .251 m
.90265 .25624 L
s
.639 1 0 r
.89983 .24663 m
.89726 .24229 L
s
.409 1 0 r
.89983 .24663 m
.90432 .25027 L
s
1 .429 0 r
.89983 .24663 m
.90171 .24587 L
s
.605 1 0 r
.89983 .24663 m
.8991 .24153 L
s
.645 1 0 r
.89726 .24229 m
.89468 .23798 L
s
.432 1 0 r
.89726 .24229 m
.90171 .24587 L
s
1 .415 0 r
.89726 .24229 m
.8991 .24153 L
s
.617 1 0 r
.89726 .24229 m
.89651 .23723 L
s
.616 1 0 r
.89468 .23798 m
.89196 .23364 L
s
.445 1 0 r
.89468 .23798 m
.8991 .24153 L
s
1 .411 0 r
.89468 .23798 m
.89651 .23723 L
s
.6 1 0 r
.89468 .23798 m
.89374 .2329 L
s
.408 1 0 r
.89196 .23364 m
.89651 .23723 L
s
1 .395 0 r
.89196 .23364 m
.89374 .2329 L
s
.592 1 0 r
.89196 .23364 m
.89098 .22854 L
s
.621 1 0 r
.89196 .23364 m
.88926 .22932 L
s
.403 1 0 r
.89196 .23364 m
.88728 .23022 L
s
.73 1 0 r
.87869 .26666 m
.87597 .26277 L
s
1 .832 0 r
.87869 .26666 m
.88174 .26532 L
s
.565 1 0 r
.87869 .26666 m
.87902 .26139 L
s
.247 1 0 r
.87869 .26666 m
.88443 .26927 L
s
.731 1 0 r
.87869 .26666 m
.88138 .27057 L
s
.581 1 0 r
.87869 .26666 m
.87827 .27188 L
s
.733 1 0 r
.87597 .26277 m
.87319 .25892 L
s
.244 1 0 r
.87597 .26277 m
.88174 .26532 L
s
1 .836 0 r
.87597 .26277 m
.87902 .26139 L
s
.574 1 0 r
.87597 .26277 m
.87623 .25752 L
s
.732 1 0 r
.87319 .25892 m
.87037 .25511 L
s
.241 1 0 r
.87319 .25892 m
.87902 .26139 L
s
1 .834 0 r
.87319 .25892 m
.87623 .25752 L
s
.57 1 0 r
.87319 .25892 m
.87339 .25366 L
s
.732 1 0 r
.87037 .25511 m
.86752 .25132 L
s
.24 1 0 r
.87037 .25511 m
.87623 .25752 L
s
1 .836 0 r
.87037 .25511 m
.87339 .25366 L
s
.565 1 0 r
.87037 .25511 m
.87052 .24983 L
s
.245 1 0 r
.86752 .25132 m
.87339 .25366 L
s
1 .834 0 r
.86752 .25132 m
.87052 .24983 L
s
.563 1 0 r
.86752 .25132 m
.86761 .24603 L
s
.73 1 0 r
.86752 .25132 m
.86463 .24755 L
s
.24 1 0 r
.86752 .25132 m
.86161 .24908 L
s
.616 1 0 r
.90432 .25027 m
.90171 .24587 L
s
1 .327 0 r
.90432 .25027 m
.90595 .24977 L
s
.643 1 0 r
.90432 .25027 m
.90333 .24534 L
s
.423 1 0 r
.90432 .25027 m
.90855 .25415 L
s
.622 1 0 r
.90432 .25027 m
.90686 .25469 L
s
.598 1 0 r
.90432 .25027 m
.90488 .25542 L
s
.632 1 0 r
.90171 .24587 m
.8991 .24153 L
s
.417 1 0 r
.90171 .24587 m
.90595 .24977 L
s
1 .326 0 r
.90171 .24587 m
.90333 .24534 L
s
.655 1 0 r
.90171 .24587 m
.90068 .24098 L
s
.646 1 0 r
.8991 .24153 m
.89651 .23723 L
s
.438 1 0 r
.8991 .24153 m
.90333 .24534 L
s
1 .315 0 r
.8991 .24153 m
.90068 .24098 L
s
.652 1 0 r
.8991 .24153 m
.89798 .23665 L
s
.608 1 0 r
.89651 .23723 m
.89374 .2329 L
s
.463 1 0 r
.89651 .23723 m
.90068 .24098 L
s
1 .288 0 r
.89651 .23723 m
.89798 .23665 L
s
.65 1 0 r
.89651 .23723 m
.89523 .23239 L
s
.445 1 0 r
.89374 .2329 m
.89798 .23665 L
s
1 .288 0 r
.89374 .2329 m
.89523 .23239 L
s
.672 1 0 r
.89374 .2329 m
.89248 .22812 L
s
.606 1 0 r
.89374 .2329 m
.89098 .22854 L
s
.427 1 0 r
.89374 .2329 m
.88926 .22932 L
s
.718 1 0 r
.88174 .26532 m
.87902 .26139 L
s
1 .815 0 r
.88174 .26532 m
.88474 .26398 L
s
.555 1 0 r
.88174 .26532 m
.882 .26001 L
s
.258 1 0 r
.88174 .26532 m
.88744 .26796 L
s
.722 1 0 r
.88174 .26532 m
.88443 .26927 L
s
.572 1 0 r
.88174 .26532 m
.88138 .27057 L
s
.724 1 0 r
.87902 .26139 m
.87623 .25752 L
s
.257 1 0 r
.87902 .26139 m
.88474 .26398 L
s
1 .815 0 r
.87902 .26139 m
.882 .26001 L
s
.561 1 0 r
.87902 .26139 m
.8792 .2561 L
s
.718 1 0 r
.87623 .25752 m
.87339 .25366 L
s
.254 1 0 r
.87623 .25752 m
.882 .26001 L
s
1 .821 0 r
.87623 .25752 m
.8792 .2561 L
s
.555 1 0 r
.87623 .25752 m
.87635 .25221 L
s
.717 1 0 r
.87339 .25366 m
.87052 .24983 L
s
.25 1 0 r
.87339 .25366 m
.8792 .2561 L
s
1 .819 0 r
.87339 .25366 m
.87635 .25221 L
s
.553 1 0 r
.87339 .25366 m
.87346 .24834 L
s
.25 1 0 r
.87052 .24983 m
.87635 .25221 L
s
1 .821 0 r
.87052 .24983 m
.87346 .24834 L
s
.553 1 0 r
.87052 .24983 m
.87054 .24451 L
s
.72 1 0 r
.87052 .24983 m
.86761 .24603 L
s
.247 1 0 r
.87052 .24983 m
.86463 .24755 L
s
.608 1 0 r
.90595 .24977 m
.90333 .24534 L
s
1 .209 0 r
.90595 .24977 m
.90727 .24969 L
s
.769 1 0 r
.90595 .24977 m
.90459 .24535 L
s
.391 1 0 r
.90595 .24977 m
.9099 .25407 L
s
.621 1 0 r
.90595 .24977 m
.90855 .25415 L
s
.65 1 0 r
.90595 .24977 m
.90686 .25469 L
s
.622 1 0 r
.90333 .24534 m
.90068 .24098 L
s
.383 1 0 r
.90333 .24534 m
.90727 .24969 L
s
1 .189 0 r
.90333 .24534 m
.90459 .24535 L
s
.795 1 0 r
.90333 .24534 m
.90188 .24104 L
s
.62 1 0 r
.90068 .24098 m
.89798 .23665 L
s
.386 1 0 r
.90068 .24098 m
.90459 .24535 L
s
1 .172 0 r
.90068 .24098 m
.90188 .24104 L
s
.811 1 0 r
.90068 .24098 m
.89913 .23677 L
s
.629 1 0 r
.89798 .23665 m
.89523 .23239 L
s
.383 1 0 r
.89798 .23665 m
.90188 .24104 L
s
1 .155 0 r
.89798 .23665 m
.89913 .23677 L
s
.833 1 0 r
.89798 .23665 m
.89631 .23256 L
s
.383 1 0 r
.89523 .23239 m
.89913 .23677 L
s
1 .138 0 r
.89523 .23239 m
.89631 .23256 L
s
.827 1 0 r
.89523 .23239 m
.89345 .22832 L
s
.629 1 0 r
.89523 .23239 m
.89248 .22812 L
s
.427 1 0 r
.89523 .23239 m
.89098 .22854 L
s
.709 1 0 r
.88474 .26398 m
.882 .26001 L
s
1 .797 0 r
.88474 .26398 m
.88765 .2626 L
s
.539 1 0 r
.88474 .26398 m
.88491 .25861 L
s
.274 1 0 r
.88474 .26398 m
.89036 .26663 L
s
.71 1 0 r
.88474 .26398 m
.88744 .26796 L
s
.559 1 0 r
.88474 .26398 m
.88443 .26927 L
s
.71 1 0 r
.882 .26001 m
.8792 .2561 L
s
.276 1 0 r
.882 .26001 m
.88765 .2626 L
s
1 .799 0 r
.882 .26001 m
.88491 .25861 L
s
.545 1 0 r
.882 .26001 m
.88211 .25467 L
s
.708 1 0 r
.8792 .2561 m
.87635 .25221 L
s
.269 1 0 r
.8792 .2561 m
.88491 .25861 L
s
1 .803 0 r
.8792 .2561 m
.88211 .25467 L
s
.545 1 0 r
.8792 .2561 m
.87924 .25075 L
s
.705 1 0 r
.87635 .25221 m
.87346 .24834 L
s
.261 1 0 r
.87635 .25221 m
.88211 .25467 L
s
1 .803 0 r
.87635 .25221 m
.87924 .25075 L
s
.542 1 0 r
.87635 .25221 m
.87634 .24685 L
s
.261 1 0 r
.87346 .24834 m
.87924 .25075 L
s
1 .803 0 r
.87346 .24834 m
.87634 .24685 L
s
.541 1 0 r
.87346 .24834 m
.87341 .24298 L
s
.71 1 0 r
.87346 .24834 m
.87054 .24451 L
s
.254 1 0 r
.87346 .24834 m
.86761 .24603 L
s
.62 1 0 r
.90727 .24969 m
.90459 .24535 L
s
1 .129 0 r
.90727 .24969 m
.90703 .25073 L
s
.816 1 0 r
.90727 .24969 m
.90424 .2464 L
s
.363 1 0 r
.90727 .24969 m
.90976 .25508 L
s
.618 1 0 r
.90727 .24969 m
.9099 .25407 L
s
.763 1 0 r
.90727 .24969 m
.90855 .25415 L
s
.624 1 0 r
.90459 .24535 m
.90188 .24104 L
s
.372 1 0 r
.90459 .24535 m
.90703 .25073 L
s
1 .142 0 r
.90459 .24535 m
.90424 .2464 L
s
.806 1 0 r
.90459 .24535 m
.90146 .24211 L
s
.628 1 0 r
.90188 .24104 m
.89913 .23677 L
s
.386 1 0 r
.90188 .24104 m
.90424 .2464 L
s
1 .157 0 r
.90188 .24104 m
.90146 .24211 L
s
.795 1 0 r
.90188 .24104 m
.89863 .23787 L
s
.632 1 0 r
.89913 .23677 m
.89631 .23256 L
s
.396 1 0 r
.89913 .23677 m
.90146 .24211 L
s
1 .17 0 r
.89913 .23677 m
.89863 .23787 L
s
.779 1 0 r
.89913 .23677 m
.89575 .23367 L
s
.407 1 0 r
.89631 .23256 m
.89863 .23787 L
s
1 .183 0 r
.89631 .23256 m
.89575 .23367 L
s
.737 1 0 r
.89631 .23256 m
.8927 .22951 L
s
.617 1 0 r
.89631 .23256 m
.89345 .22832 L
s
.384 1 0 r
.89631 .23256 m
.89248 .22812 L
s
.703 1 0 r
.88765 .2626 m
.88491 .25861 L
s
1 .785 0 r
.88765 .2626 m
.8905 .26117 L
s
.522 1 0 r
.88765 .2626 m
.88776 .25718 L
s
.302 1 0 r
.88765 .2626 m
.89318 .26525 L
s
.696 1 0 r
.88765 .2626 m
.89036 .26663 L
s
.539 1 0 r
.88765 .2626 m
.88744 .26796 L
s
.703 1 0 r
.88491 .25861 m
.88211 .25467 L
s
.296 1 0 r
.88491 .25861 m
.8905 .26117 L
s
1 .789 0 r
.88491 .25861 m
.88776 .25718 L
s
.528 1 0 r
.88491 .25861 m
.88494 .25321 L
s
.697 1 0 r
.88211 .25467 m
.87924 .25075 L
s
.285 1 0 r
.88211 .25467 m
.88776 .25718 L
s
1 .784 0 r
.88211 .25467 m
.88494 .25321 L
s
.532 1 0 r
.88211 .25467 m
.88204 .24928 L
s
.696 1 0 r
.87924 .25075 m
.87634 .24685 L
s
.279 1 0 r
.87924 .25075 m
.88494 .25321 L
s
1 .78 0 r
.87924 .25075 m
.88204 .24928 L
s
.525 1 0 r
.87924 .25075 m
.87911 .24534 L
s
.28 1 0 r
.87634 .24685 m
.88204 .24928 L
s
1 .778 0 r
.87634 .24685 m
.87911 .24534 L
s
.527 1 0 r
.87634 .24685 m
.87616 .24145 L
s
.698 1 0 r
.87634 .24685 m
.87341 .24298 L
s
.265 1 0 r
.87634 .24685 m
.87054 .24451 L
s
.607 1 0 r
.90703 .25073 m
.90424 .2464 L
s
1 .275 0 r
.90703 .25073 m
.90587 .25174 L
s
.608 1 0 r
.90703 .25073 m
.90307 .24744 L
s
.473 1 0 r
.90703 .25073 m
.90862 .25608 L
s
.611 1 0 r
.90703 .25073 m
.90976 .25508 L
s
.835 1 0 r
.90703 .25073 m
.9099 .25407 L
s
.618 1 0 r
.90424 .2464 m
.90146 .24211 L
s
.472 1 0 r
.90424 .2464 m
.90587 .25174 L
s
1 .284 0 r
.90424 .2464 m
.90307 .24744 L
s
.616 1 0 r
.90424 .2464 m
.90026 .24319 L
s
.621 1 0 r
.90146 .24211 m
.89863 .23787 L
s
.477 1 0 r
.90146 .24211 m
.90307 .24744 L
s
1 .297 0 r
.90146 .24211 m
.90026 .24319 L
s
.622 1 0 r
.90146 .24211 m
.89745 .23896 L
s
.89863 .23787 m
.89575 .23367 L
s
.478 1 0 r
.89863 .23787 m
.90026 .24319 L
s
1 .298 0 r
.89863 .23787 m
.89745 .23896 L
s
.611 1 0 r
.89863 .23787 m
.89455 .23476 L
s
.478 1 0 r
.89575 .23367 m
.89745 .23896 L
s
1 .302 0 r
.89575 .23367 m
.89455 .23476 L
s
.593 1 0 r
.89575 .23367 m
.89155 .23061 L
s
.605 1 0 r
.89575 .23367 m
.8927 .22951 L
s
.399 1 0 r
.89575 .23367 m
.89345 .22832 L
s
.701 1 0 r
.8905 .26117 m
.88776 .25718 L
s
1 .765 0 r
.8905 .26117 m
.89323 .25967 L
s
.487 1 0 r
.8905 .26117 m
.89053 .25564 L
s
.353 1 0 r
.8905 .26117 m
.89587 .26376 L
s
.691 1 0 r
.8905 .26117 m
.89318 .26525 L
s
.511 1 0 r
.8905 .26117 m
.89036 .26663 L
s
.692 1 0 r
.88776 .25718 m
.88494 .25321 L
s
.341 1 0 r
.88776 .25718 m
.89323 .25967 L
s
1 .78 0 r
.88776 .25718 m
.89053 .25564 L
s
.503 1 0 r
.88776 .25718 m
.88768 .2517 L
s
.689 1 0 r
.88494 .25321 m
.88204 .24928 L
s
.313 1 0 r
.88494 .25321 m
.89053 .25564 L
s
1 .768 0 r
.88494 .25321 m
.88768 .2517 L
s
.507 1 0 r
.88494 .25321 m
.88472 .24775 L
s
.68 1 0 r
.88204 .24928 m
.87911 .24534 L
s
.302 1 0 r
.88204 .24928 m
.88768 .2517 L
s
1 .754 0 r
.88204 .24928 m
.88472 .24775 L
s
.496 1 0 r
.88204 .24928 m
.88174 .24378 L
s
.311 1 0 r
.87911 .24534 m
.88472 .24775 L
s
1 .745 0 r
.87911 .24534 m
.88174 .24378 L
s
.497 1 0 r
.87911 .24534 m
.87881 .23985 L
s
.689 1 0 r
.87911 .24534 m
.87616 .24145 L
s
.29 1 0 r
.87911 .24534 m
.87341 .24298 L
s
.612 1 0 r
.90587 .25174 m
.90307 .24744 L
s
1 .381 0 r
.90587 .25174 m
.90431 .25278 L
s
.528 1 0 r
.90587 .25174 m
.90152 .24853 L
s
.506 1 0 r
.90587 .25174 m
.90707 .25708 L
s
.611 1 0 r
.90587 .25174 m
.90862 .25608 L
s
.614 1 0 r
.90587 .25174 m
.90976 .25508 L
s
.621 1 0 r
.90307 .24744 m
.90026 .24319 L
s
.503 1 0 r
.90307 .24744 m
.90431 .25278 L
s
1 .385 0 r
.90307 .24744 m
.90152 .24853 L
s
.526 1 0 r
.90307 .24744 m
.89868 .24428 L
s
.629 1 0 r
.90026 .24319 m
.89745 .23896 L
s
.5 1 0 r
.90026 .24319 m
.90152 .24853 L
s
1 .393 0 r
.90026 .24319 m
.89868 .24428 L
s
.535 1 0 r
.90026 .24319 m
.89586 .24009 L
s
.62 1 0 r
.89745 .23896 m
.89455 .23476 L
s
.509 1 0 r
.89745 .23896 m
.89868 .24428 L
s
1 .402 0 r
.89745 .23896 m
.89586 .24009 L
s
.535 1 0 r
.89745 .23896 m
.89304 .23588 L
s
.502 1 0 r
.89455 .23476 m
.89586 .24009 L
s
1 .379 0 r
.89455 .23476 m
.89304 .23588 L
s
.525 1 0 r
.89455 .23476 m
.89007 .23172 L
s
.616 1 0 r
.89455 .23476 m
.89155 .23061 L
s
.477 1 0 r
.89455 .23476 m
.8927 .22951 L
s
.7 1 0 r
.89323 .25967 m
.89053 .25564 L
s
1 .751 0 r
.89323 .25967 m
.89582 .25801 L
s
.426 1 0 r
.89323 .25967 m
.89312 .25394 L
s
.411 1 0 r
.89323 .25967 m
.89843 .26217 L
s
.692 1 0 r
.89323 .25967 m
.89587 .26376 L
s
.472 1 0 r
.89323 .25967 m
.89318 .26525 L
s
.694 1 0 r
.89053 .25564 m
.88768 .2517 L
s
.404 1 0 r
.89053 .25564 m
.89582 .25801 L
s
1 .758 0 r
.89053 .25564 m
.89312 .25394 L
s
.449 1 0 r
.89053 .25564 m
.89041 .24999 L
s
.672 1 0 r
.88768 .2517 m
.88472 .24775 L
s
.379 1 0 r
.88768 .2517 m
.89312 .25394 L
s
1 .799 0 r
.88768 .2517 m
.89041 .24999 L
s
.478 1 0 r
.88768 .2517 m
.88709 .24617 L
s
.664 1 0 r
.88472 .24775 m
.88174 .24378 L
s
.306 1 0 r
.88472 .24775 m
.89041 .24999 L
s
1 .68 0 r
.88472 .24775 m
.88709 .24617 L
s
.444 1 0 r
.88472 .24775 m
.88419 .2421 L
s
.387 1 0 r
.88174 .24378 m
.88709 .24617 L
s
1 .719 0 r
.88174 .24378 m
.88419 .2421 L
s
.446 1 0 r
.88174 .24378 m
.88134 .23813 L
s
.681 1 0 r
.88174 .24378 m
.87881 .23985 L
s
.329 1 0 r
.88174 .24378 m
.87616 .24145 L
s
.628 1 0 r
.90431 .25278 m
.90152 .24853 L
s
1 .458 0 r
.90431 .25278 m
.9025 .2539 L
s
.46 1 0 r
.90431 .25278 m
.89963 .24965 L
s
.512 1 0 r
.90431 .25278 m
.90522 .25816 L
s
.618 1 0 r
.90431 .25278 m
.90707 .25708 L
s
.52 1 0 r
.90431 .25278 m
.90862 .25608 L
s
.617 1 0 r
.90152 .24853 m
.89868 .24428 L
s
.51 1 0 r
.90152 .24853 m
.9025 .2539 L
s
1 .48 0 r
.90152 .24853 m
.89963 .24965 L
s
.452 1 0 r
.90152 .24853 m
.89679 .24546 L
s
.635 1 0 r
.89868 .24428 m
.89586 .24009 L
s
.511 1 0 r
.89868 .24428 m
.89963 .24965 L
s
1 .489 0 r
.89868 .24428 m
.89679 .24546 L
s
.468 1 0 r
.89868 .24428 m
.89396 .24129 L
s
.632 1 0 r
.89586 .24009 m
.89304 .23588 L
s
.513 1 0 r
.89586 .24009 m
.89679 .24546 L
s
1 .496 0 r
.89586 .24009 m
.89396 .24129 L
s
.473 1 0 r
.89586 .24009 m
.89114 .23712 L
s
.501 1 0 r
.89304 .23588 m
.89396 .24129 L
s
1 .502 0 r
.89304 .23588 m
.89114 .23712 L
s
.556 1 0 r
.89304 .23588 m
.88879 .23269 L
s
.619 1 0 r
.89304 .23588 m
.89007 .23172 L
s
.506 1 0 r
.89304 .23588 m
.89155 .23061 L
s
.686 1 0 r
.89582 .25801 m
.89312 .25394 L
s
1 .674 0 r
.89582 .25801 m
.89819 .25648 L
s
.435 1 0 r
.89582 .25801 m
.89546 .25233 L
s
.436 1 0 r
.89582 .25801 m
.90086 .26067 L
s
.68 1 0 r
.89582 .25801 m
.89843 .26217 L
s
.421 1 0 r
.89582 .25801 m
.89587 .26376 L
s
.718 1 0 r
.89312 .25394 m
.89041 .24999 L
s
.442 1 0 r
.89312 .25394 m
.89819 .25648 L
s
1 .679 0 r
.89312 .25394 m
.89546 .25233 L
s
.413 1 0 r
.89312 .25394 m
.8925 .2482 L
s
.633 1 0 r
.89041 .24999 m
.88709 .24617 L
s
.479 1 0 r
.89041 .24999 m
.89546 .25233 L
s
1 .651 0 r
.89041 .24999 m
.8925 .2482 L
s
.397 1 0 r
.89041 .24999 m
.88952 .24423 L
s
.654 1 0 r
.88709 .24617 m
.88419 .2421 L
s
.409 1 0 r
.88709 .24617 m
.8925 .2482 L
s
1 .762 0 r
.88709 .24617 m
.88952 .24423 L
s
.374 1 0 r
.88709 .24617 m
.88661 .24029 L
s
.422 1 0 r
.88419 .2421 m
.88952 .24423 L
s
1 .735 0 r
.88419 .2421 m
.88661 .24029 L
s
.397 1 0 r
.88419 .2421 m
.88376 .23629 L
s
.688 1 0 r
.88419 .2421 m
.88134 .23813 L
s
.394 1 0 r
.88419 .2421 m
.87881 .23985 L
s
1 .546 0 r
.9025 .2539 m
.90041 .25511 L
s
.614 1 0 r
.9025 .2539 m
.89963 .24965 L
s
.419 1 0 r
.9025 .2539 m
.89759 .25091 L
s
.636 1 0 r
.9025 .2539 m
.90522 .25816 L
s
.477 1 0 r
.9025 .2539 m
.90707 .25708 L
s
.502 1 0 r
.9025 .2539 m
.90315 .25935 L
s
1 .607 0 r
.89819 .25648 m
.90041 .25511 L
s
.66 1 0 r
.89819 .25648 m
.89546 .25233 L
s
.464 1 0 r
.89819 .25648 m
.89759 .25091 L
s
.427 1 0 r
.89819 .25648 m
.90315 .25935 L
s
.663 1 0 r
.89819 .25648 m
.90086 .26067 L
s
.437 1 0 r
.89819 .25648 m
.89843 .26217 L
s
.494 1 0 r
.90041 .25511 m
.89963 .24965 L
s
.44 1 0 r
.90041 .25511 m
.89546 .25233 L
s
.632 1 0 r
.90041 .25511 m
.89759 .25091 L
s
.437 1 0 r
.90041 .25511 m
.90522 .25816 L
s
.638 1 0 r
.90041 .25511 m
.90315 .25935 L
s
.474 1 0 r
.90041 .25511 m
.90086 .26067 L
s
1 .541 0 r
.89963 .24965 m
.89759 .25091 L
s
.63 1 0 r
.89963 .24965 m
.89679 .24546 L
s
.427 1 0 r
.89963 .24965 m
.8947 .24675 L
s
1 .593 0 r
.89546 .25233 m
.89759 .25091 L
s
.63 1 0 r
.89546 .25233 m
.8925 .2482 L
s
.458 1 0 r
.89546 .25233 m
.8947 .24675 L
s
.495 1 0 r
.89759 .25091 m
.89679 .24546 L
s
.417 1 0 r
.89759 .25091 m
.8925 .2482 L
s
.633 1 0 r
.89759 .25091 m
.8947 .24675 L
s
1 .559 0 r
.89679 .24546 m
.8947 .24675 L
s
.64 1 0 r
.89679 .24546 m
.89396 .24129 L
s
.428 1 0 r
.89679 .24546 m
.8918 .24265 L
s
1 .614 0 r
.8925 .2482 m
.8947 .24675 L
s
.663 1 0 r
.8925 .2482 m
.88952 .24423 L
s
.469 1 0 r
.8925 .2482 m
.8918 .24265 L
s
.494 1 0 r
.8947 .24675 m
.89396 .24129 L
s
.418 1 0 r
.8947 .24675 m
.88952 .24423 L
s
.646 1 0 r
.8947 .24675 m
.8918 .24265 L
s
.641 1 0 r
.89396 .24129 m
.89114 .23712 L
s
1 .59 0 r
.89396 .24129 m
.8918 .24265 L
s
.441 1 0 r
.89396 .24129 m
.88899 .23853 L
s
.474 1 0 r
.89114 .23712 m
.8918 .24265 L
s
1 .595 0 r
.89114 .23712 m
.88899 .23853 L
s
.65 1 0 r
.89114 .23712 m
.88879 .23269 L
s
.498 1 0 r
.89114 .23712 m
.89007 .23172 L
s
.451 1 0 r
.89114 .23712 m
.88611 .23454 L
s
.683 1 0 r
.88952 .24423 m
.88661 .24029 L
s
1 .657 0 r
.88952 .24423 m
.8918 .24265 L
s
.427 1 0 r
.88952 .24423 m
.88899 .23853 L
s
.434 1 0 r
.88661 .24029 m
.8918 .24265 L
s
1 .717 0 r
.88661 .24029 m
.88899 .23853 L
s
.414 1 0 r
.88661 .24029 m
.88611 .23454 L
s
.681 1 0 r
.88661 .24029 m
.88376 .23629 L
s
.438 1 0 r
.88661 .24029 m
.88134 .23813 L
s
.656 1 0 r
.8918 .24265 m
.88899 .23853 L
s
.392 1 0 r
.88899 .23853 m
.88879 .23269 L
s
.677 1 0 r
.88899 .23853 m
.88611 .23454 L
s
.438 1 0 r
.88899 .23853 m
.88376 .23629 L
s
.856 1 0 r
.84682 .29674 m
.8451 .29275 L
s
1 .766 0 r
.84682 .29674 m
.84956 .29526 L
s
.523 1 0 r
.84682 .29674 m
.84779 .29141 L
s
1 .606 0 r
.84682 .29674 m
.84477 .29835 L
s
.852 1 0 r
.84682 .29674 m
.84302 .2946 L
s
.566 1 0 r
.84682 .29674 m
.85152 .29913 L
s
.832 1 0 r
.84682 .29674 m
.84894 .30062 L
s
.552 1 0 r
.84682 .29674 m
.84671 .30206 L
s
.936 1 0 r
.8451 .29275 m
.84333 .28907 L
s
.615 1 0 r
.8451 .29275 m
.84956 .29526 L
s
1 .73 0 r
.8451 .29275 m
.84779 .29141 L
s
.597 1 0 r
.8451 .29275 m
.84593 .28764 L
s
.464 1 0 r
.8451 .29275 m
.84477 .29835 L
s
1 .66 0 r
.8451 .29275 m
.84302 .2946 L
s
.844 1 0 r
.8451 .29275 m
.84121 .29074 L
s
.907 1 0 r
.84333 .28907 m
.84133 .2854 L
s
.642 1 0 r
.84333 .28907 m
.84779 .29141 L
s
1 .717 0 r
.84333 .28907 m
.84593 .28764 L
s
.602 1 0 r
.84333 .28907 m
.84404 .28396 L
s
.485 1 0 r
.84333 .28907 m
.84302 .2946 L
s
1 .635 0 r
.84333 .28907 m
.84121 .29074 L
s
.781 1 0 r
.84333 .28907 m
.83919 .2871 L
s
.617 1 0 r
.84133 .2854 m
.84593 .28764 L
s
1 .75 0 r
.84133 .2854 m
.84404 .28396 L
s
.549 1 0 r
.84133 .2854 m
.84121 .29074 L
s
1 .644 0 r
.84133 .2854 m
.83919 .2871 L
s
.597 1 0 r
.84133 .2854 m
.84205 .28028 L
s
.935 1 0 r
.84133 .2854 m
.83938 .28181 L
s
.755 1 0 r
.84133 .2854 m
.83709 .28344 L
s
.889 1 0 r
.84956 .29526 m
.84779 .29141 L
s
1 .808 0 r
.84956 .29526 m
.85254 .29393 L
s
.559 1 0 r
.84956 .29526 m
.85071 .29008 L
s
.517 1 0 r
.84956 .29526 m
.85438 .29779 L
s
.856 1 0 r
.84956 .29526 m
.85152 .29913 L
s
.531 1 0 r
.84956 .29526 m
.84894 .30062 L
s
.898 1 0 r
.84779 .29141 m
.84593 .28764 L
s
.535 1 0 r
.84779 .29141 m
.85254 .29393 L
s
1 .793 0 r
.84779 .29141 m
.85071 .29008 L
s
.586 1 0 r
.84779 .29141 m
.84882 .2863 L
s
.919 1 0 r
.84593 .28764 m
.84404 .28396 L
s
.539 1 0 r
.84593 .28764 m
.85071 .29008 L
s
1 .785 0 r
.84593 .28764 m
.84882 .2863 L
s
.607 1 0 r
.84593 .28764 m
.84678 .28256 L
s
.551 1 0 r
.84404 .28396 m
.84882 .2863 L
s
1 .753 0 r
.84404 .28396 m
.84678 .28256 L
s
.6 1 0 r
.84404 .28396 m
.84493 .27887 L
s
.905 1 0 r
.84404 .28396 m
.84205 .28028 L
s
.612 1 0 r
.84404 .28396 m
.83938 .28181 L
s
.92 1 0 r
.84477 .29835 m
.84302 .2946 L
s
1 .51 0 r
.84477 .29835 m
.84288 .29965 L
s
.823 1 0 r
.84477 .29835 m
.84105 .29591 L
s
.73 1 0 r
.84477 .29835 m
.84894 .30062 L
s
.663 1 0 r
.84477 .29835 m
.84473 .30332 L
s
.904 1 0 r
.84477 .29835 m
.84671 .30206 L
s
.878 1 0 r
.84302 .2946 m
.84121 .29074 L
s
.638 1 0 r
.84302 .2946 m
.84288 .29965 L
s
1 .533 0 r
.84302 .2946 m
.84105 .29591 L
s
.806 1 0 r
.84302 .2946 m
.83918 .29225 L
s
.914 1 0 r
.84121 .29074 m
.83919 .2871 L
s
.597 1 0 r
.84121 .29074 m
.84105 .29591 L
s
1 .581 0 r
.84121 .29074 m
.83918 .29225 L
s
.794 1 0 r
.84121 .29074 m
.83718 .28863 L
s
.607 1 0 r
.83919 .2871 m
.83918 .29225 L
s
1 .58 0 r
.83919 .2871 m
.83718 .28863 L
s
.561 1 0 r
.83919 .2871 m
.83938 .28181 L
s
.798 1 0 r
.83919 .2871 m
.83517 .28502 L
s
.892 1 0 r
.83919 .2871 m
.83709 .28344 L
s
.88 1 0 r
.85254 .29393 m
.85071 .29008 L
s
1 .815 0 r
.85254 .29393 m
.85556 .29265 L
s
.568 1 0 r
.85254 .29393 m
.8537 .28879 L
s
.498 1 0 r
.85254 .29393 m
.85739 .29653 L
s
.879 1 0 r
.85254 .29393 m
.85438 .29779 L
s
.56 1 0 r
.85254 .29393 m
.85152 .29913 L
s
.892 1 0 r
.85071 .29008 m
.84882 .2863 L
s
.501 1 0 r
.85071 .29008 m
.85556 .29265 L
s
1 .809 0 r
.85071 .29008 m
.8537 .28879 L
s
.582 1 0 r
.85071 .29008 m
.85182 .28497 L
s
.882 1 0 r
.84882 .2863 m
.84678 .28256 L
s
.504 1 0 r
.84882 .2863 m
.8537 .28879 L
s
1 .815 0 r
.84882 .2863 m
.85182 .28497 L
s
.59 1 0 r
.84882 .2863 m
.8499 .28122 L
s
.472 1 0 r
.84678 .28256 m
.85182 .28497 L
s
1 .85 0 r
.84678 .28256 m
.8499 .28122 L
s
.584 1 0 r
.84678 .28256 m
.84792 .27747 L
s
.921 1 0 r
.84678 .28256 m
.84493 .27887 L
s
.574 1 0 r
.84678 .28256 m
.84205 .28028 L
s
.913 1 0 r
.84288 .29965 m
.84105 .29591 L
s
1 .432 0 r
.84288 .29965 m
.84118 .30079 L
s
.855 1 0 r
.84288 .29965 m
.83935 .29711 L
s
.717 1 0 r
.84288 .29965 m
.84307 .30444 L
s
.928 1 0 r
.84288 .29965 m
.84473 .30332 L
s
.798 1 0 r
.84288 .29965 m
.84671 .30206 L
s
.927 1 0 r
.84105 .29591 m
.83918 .29225 L
s
.69 1 0 r
.84105 .29591 m
.84118 .30079 L
s
1 .443 0 r
.84105 .29591 m
.83935 .29711 L
s
.856 1 0 r
.84105 .29591 m
.83745 .29347 L
s
.92 1 0 r
.83918 .29225 m
.83718 .28863 L
s
.694 1 0 r
.83918 .29225 m
.83935 .29711 L
s
1 .455 0 r
.83918 .29225 m
.83745 .29347 L
s
.846 1 0 r
.83918 .29225 m
.83549 .2899 L
s
.699 1 0 r
.83718 .28863 m
.83745 .29347 L
s
1 .455 0 r
.83718 .28863 m
.83549 .2899 L
s
.85 1 0 r
.83718 .28863 m
.83348 .28632 L
s
.921 1 0 r
.83718 .28863 m
.83517 .28502 L
s
.592 1 0 r
.83718 .28863 m
.83709 .28344 L
s
.874 1 0 r
.85556 .29265 m
.8537 .28879 L
s
1 .823 0 r
.85556 .29265 m
.85862 .29141 L
s
.566 1 0 r
.85556 .29265 m
.85684 .28753 L
s
.455 1 0 r
.85556 .29265 m
.86053 .29532 L
s
.874 1 0 r
.85556 .29265 m
.85739 .29653 L
s
.569 1 0 r
.85556 .29265 m
.85438 .29779 L
s
.883 1 0 r
.8537 .28879 m
.85182 .28497 L
s
.473 1 0 r
.8537 .28879 m
.85862 .29141 L
s
1 .847 0 r
.8537 .28879 m
.85684 .28753 L
s
.568 1 0 r
.8537 .28879 m
.85494 .28367 L
s
.894 1 0 r
.85182 .28497 m
.8499 .28122 L
s
.455 1 0 r
.85182 .28497 m
.85684 .28753 L
s
1 .848 0 r
.85182 .28497 m
.85494 .28367 L
s
.573 1 0 r
.85182 .28497 m
.85303 .27986 L
s
.464 1 0 r
.8499 .28122 m
.85494 .28367 L
s
1 .857 0 r
.8499 .28122 m
.85303 .27986 L
s
.574 1 0 r
.8499 .28122 m
.85104 .27609 L
s
.889 1 0 r
.8499 .28122 m
.84792 .27747 L
s
.5 1 0 r
.8499 .28122 m
.84493 .27887 L
s
.928 1 0 r
.84118 .30079 m
.83935 .29711 L
s
1 .277 0 r
.84118 .30079 m
.84009 .30188 L
s
.982 1 0 r
.84118 .30079 m
.83824 .29817 L
s
.701 1 0 r
.84118 .30079 m
.84197 .30557 L
s
.928 1 0 r
.84118 .30079 m
.84307 .30444 L
s
.851 1 0 r
.84118 .30079 m
.84473 .30332 L
s
.931 1 0 r
.83935 .29711 m
.83745 .29347 L
s
.706 1 0 r
.83935 .29711 m
.84009 .30188 L
s
1 .273 0 r
.83935 .29711 m
.83824 .29817 L
s
.926 1 0 r
.83935 .29711 m
.83609 .29459 L
s
.939 1 0 r
.83745 .29347 m
.83549 .2899 L
s
.726 1 0 r
.83745 .29347 m
.83824 .29817 L
s
1 .346 0 r
.83745 .29347 m
.83609 .29459 L
s
.949 1 0 r
.83745 .29347 m
.83423 .29104 L
s
.736 1 0 r
.83549 .2899 m
.83609 .29459 L
s
1 .325 0 r
.83549 .2899 m
.83423 .29104 L
s
.927 1 0 r
.83549 .2899 m
.83217 .28748 L
s
.928 1 0 r
.83549 .2899 m
.83348 .28632 L
s
.686 1 0 r
.83549 .2899 m
.83517 .28502 L
s
.877 1 0 r
.85862 .29141 m
.85684 .28753 L
s
1 .893 0 r
.85862 .29141 m
.86194 .2902 L
s
.549 1 0 r
.85862 .29141 m
.86006 .28628 L
s
.401 1 0 r
.85862 .29141 m
.86377 .29412 L
s
.856 1 0 r
.85862 .29141 m
.86053 .29532 L
s
.571 1 0 r
.85862 .29141 m
.85739 .29653 L
s
.868 1 0 r
.85684 .28753 m
.85494 .28367 L
s
.419 1 0 r
.85684 .28753 m
.86194 .2902 L
s
1 .869 0 r
.85684 .28753 m
.86006 .28628 L
s
.557 1 0 r
.85684 .28753 m
.85815 .28238 L
s
.882 1 0 r
.85494 .28367 m
.85303 .27986 L
s
.421 1 0 r
.85494 .28367 m
.86006 .28628 L
s
1 .869 0 r
.85494 .28367 m
.85815 .28238 L
s
.565 1 0 r
.85494 .28367 m
.85619 .27853 L
s
.434 1 0 r
.85303 .27986 m
.85815 .28238 L
s
1 .86 0 r
.85303 .27986 m
.85619 .27853 L
s
.564 1 0 r
.85303 .27986 m
.85419 .27471 L
s
.88 1 0 r
.85303 .27986 m
.85104 .27609 L
s
.453 1 0 r
.85303 .27986 m
.84792 .27747 L
s
.917 1 0 r
.84009 .30188 m
.83824 .29817 L
s
1 .105 0 r
.84009 .30188 m
.8408 .30257 L
s
1 .802 0 r
.84009 .30188 m
.83841 .29911 L
s
.637 1 0 r
.84009 .30188 m
.84303 .30598 L
s
.918 1 0 r
.84009 .30188 m
.84197 .30557 L
s
.983 1 0 r
.84009 .30188 m
.84307 .30444 L
s
.909 1 0 r
.83824 .29817 m
.83609 .29459 L
s
.625 1 0 r
.83824 .29817 m
.8408 .30257 L
s
1 .096 0 r
.83824 .29817 m
.83841 .29911 L
s
1 .806 0 r
.83824 .29817 m
.83624 .29561 L
s
.958 1 0 r
.83609 .29459 m
.83423 .29104 L
s
.628 1 0 r
.83609 .29459 m
.83841 .29911 L
s
1 .117 0 r
.83609 .29459 m
.83624 .29561 L
s
1 .81 0 r
.83609 .29459 m
.83397 .29211 L
s
.655 1 0 r
.83423 .29104 m
.83624 .29561 L
s
1 .14 0 r
.83423 .29104 m
.83397 .29211 L
s
1 .855 0 r
.83423 .29104 m
.83185 .2886 L
s
.927 1 0 r
.83423 .29104 m
.83217 .28748 L
s
.72 1 0 r
.83423 .29104 m
.83348 .28632 L
s
.854 1 0 r
.86194 .2902 m
.86006 .28628 L
s
1 .887 0 r
.86194 .2902 m
.86523 .28897 L
s
.54 1 0 r
.86194 .2902 m
.86334 .28502 L
s
.398 1 0 r
.86194 .2902 m
.86707 .29294 L
s
.861 1 0 r
.86194 .2902 m
.86377 .29412 L
s
.555 1 0 r
.86194 .2902 m
.86053 .29532 L
s
.858 1 0 r
.86006 .28628 m
.85815 .28238 L
s
.394 1 0 r
.86006 .28628 m
.86523 .28897 L
s
1 .886 0 r
.86006 .28628 m
.86334 .28502 L
s
.547 1 0 r
.86006 .28628 m
.86137 .2811 L
s
.863 1 0 r
.85815 .28238 m
.85619 .27853 L
s
.399 1 0 r
.85815 .28238 m
.86334 .28502 L
s
1 .873 0 r
.85815 .28238 m
.86137 .2811 L
s
.542 1 0 r
.85815 .28238 m
.85941 .27718 L
s
.412 1 0 r
.85619 .27853 m
.86137 .2811 L
s
1 .881 0 r
.85619 .27853 m
.85941 .27718 L
s
.544 1 0 r
.85619 .27853 m
.85738 .27332 L
s
.863 1 0 r
.85619 .27853 m
.85419 .27471 L
s
.435 1 0 r
.85619 .27853 m
.85104 .27609 L
s
.9 1 0 r
.8408 .30257 m
.83841 .29911 L
s
1 .333 0 r
.8408 .30257 m
.84247 .30216 L
s
1 .994 0 r
.8408 .30257 m
.84015 .29876 L
s
.655 1 0 r
.8408 .30257 m
.84478 .30558 L
s
.937 1 0 r
.8408 .30257 m
.84303 .30598 L
s
1 .797 0 r
.8408 .30257 m
.84197 .30557 L
s
.924 1 0 r
.83841 .29911 m
.83624 .29561 L
s
.626 1 0 r
.83841 .29911 m
.84247 .30216 L
s
1 .348 0 r
.83841 .29911 m
.84015 .29876 L
s
1 .98 0 r
.83841 .29911 m
.83784 .29534 L
s
.91 1 0 r
.83624 .29561 m
.83397 .29211 L
s
.645 1 0 r
.83624 .29561 m
.84015 .29876 L
s
1 .302 0 r
.83624 .29561 m
.83784 .29534 L
s
1 .957 0 r
.83624 .29561 m
.83565 .29192 L
s
.641 1 0 r
.83397 .29211 m
.83784 .29534 L
s
1 .322 0 r
.83397 .29211 m
.83565 .29192 L
s
1 .934 0 r
.83397 .29211 m
.83335 .2885 L
s
.929 1 0 r
.83397 .29211 m
.83185 .2886 L
s
.661 1 0 r
.83397 .29211 m
.83217 .28748 L
s
.842 1 0 r
.86523 .28897 m
.86334 .28502 L
s
1 .886 0 r
.86523 .28897 m
.86853 .28777 L
s
.527 1 0 r
.86523 .28897 m
.86662 .28375 L
s
.384 1 0 r
.86523 .28897 m
.8704 .29175 L
s
.846 1 0 r
.86523 .28897 m
.86707 .29294 L
s
.545 1 0 r
.86523 .28897 m
.86377 .29412 L
s
.842 1 0 r
.86334 .28502 m
.86137 .2811 L
s
.38 1 0 r
.86334 .28502 m
.86853 .28777 L
s
1 .89 0 r
.86334 .28502 m
.86662 .28375 L
s
.526 1 0 r
.86334 .28502 m
.86466 .27977 L
s
.844 1 0 r
.86137 .2811 m
.85941 .27718 L
s
.378 1 0 r
.86137 .2811 m
.86662 .28375 L
s
1 .896 0 r
.86137 .2811 m
.86466 .27977 L
s
.523 1 0 r
.86137 .2811 m
.86266 .27583 L
s
.389 1 0 r
.85941 .27718 m
.86466 .27977 L
s
1 .886 0 r
.85941 .27718 m
.86266 .27583 L
s
.532 1 0 r
.85941 .27718 m
.86061 .27192 L
s
.85 1 0 r
.85941 .27718 m
.85738 .27332 L
s
.412 1 0 r
.85941 .27718 m
.85419 .27471 L
s
.924 1 0 r
.84247 .30216 m
.84015 .29876 L
s
1 .482 0 r
.84247 .30216 m
.84457 .30148 L
s
.929 1 0 r
.84247 .30216 m
.84232 .29806 L
s
.584 1 0 r
.84247 .30216 m
.8469 .30492 L
s
.925 1 0 r
.84247 .30216 m
.84478 .30558 L
s
1 .994 0 r
.84247 .30216 m
.84303 .30598 L
s
.922 1 0 r
.84015 .29876 m
.83784 .29534 L
s
.593 1 0 r
.84015 .29876 m
.84457 .30148 L
s
1 .506 0 r
.84015 .29876 m
.84232 .29806 L
s
.935 1 0 r
.84015 .29876 m
.83993 .29468 L
s
.942 1 0 r
.83784 .29534 m
.83565 .29192 L
s
.577 1 0 r
.83784 .29534 m
.84232 .29806 L
s
1 .48 0 r
.83784 .29534 m
.83993 .29468 L
s
.945 1 0 r
.83784 .29534 m
.8377 .29129 L
s
.622 1 0 r
.83565 .29192 m
.83993 .29468 L
s
1 .463 0 r
.83565 .29192 m
.8377 .29129 L
s
.952 1 0 r
.83565 .29192 m
.83539 .28789 L
s
.925 1 0 r
.83565 .29192 m
.83335 .2885 L
s
.638 1 0 r
.83565 .29192 m
.83185 .2886 L
s
.822 1 0 r
.86853 .28777 m
.86662 .28375 L
s
1 .895 0 r
.86853 .28777 m
.87184 .28652 L
s
.505 1 0 r
.86853 .28777 m
.86992 .28248 L
s
.373 1 0 r
.86853 .28777 m
.87373 .29056 L
s
.84 1 0 r
.86853 .28777 m
.8704 .29175 L
s
.538 1 0 r
.86853 .28777 m
.86707 .29294 L
s
.826 1 0 r
.86662 .28375 m
.86466 .27977 L
s
.371 1 0 r
.86662 .28375 m
.87184 .28652 L
s
1 .894 0 r
.86662 .28375 m
.86992 .28248 L
s
.511 1 0 r
.86662 .28375 m
.86795 .27846 L
s
.833 1 0 r
.86466 .27977 m
.86266 .27583 L
s
.367 1 0 r
.86466 .27977 m
.86992 .28248 L
s
1 .896 0 r
.86466 .27977 m
.86795 .27846 L
s
.517 1 0 r
.86466 .27977 m
.86593 .27449 L
s
.372 1 0 r
.86266 .27583 m
.86795 .27846 L
s
1 .896 0 r
.86266 .27583 m
.86593 .27449 L
s
.519 1 0 r
.86266 .27583 m
.86383 .27053 L
s
.833 1 0 r
.86266 .27583 m
.86061 .27192 L
s
.39 1 0 r
.86266 .27583 m
.85738 .27332 L
s
.934 1 0 r
.84457 .30148 m
.84232 .29806 L
s
1 .648 0 r
.84457 .30148 m
.84722 .30078 L
s
.907 1 0 r
.84457 .30148 m
.84491 .29731 L
s
.478 1 0 r
.84457 .30148 m
.84938 .30427 L
s
.912 1 0 r
.84457 .30148 m
.8469 .30492 L
s
.928 1 0 r
.84457 .30148 m
.84478 .30558 L
s
.92 1 0 r
.84232 .29806 m
.83993 .29468 L
s
.465 1 0 r
.84232 .29806 m
.84722 .30078 L
s
1 .633 0 r
.84232 .29806 m
.84491 .29731 L
s
.913 1 0 r
.84232 .29806 m
.84248 .29391 L
s
.943 1 0 r
.83993 .29468 m
.8377 .29129 L
s
.458 1 0 r
.83993 .29468 m
.84491 .29731 L
s
1 .624 0 r
.83993 .29468 m
.84248 .29391 L
s
.949 1 0 r
.83993 .29468 m
.8401 .29064 L
s
.512 1 0 r
.8377 .29129 m
.84248 .29391 L
s
1 .569 0 r
.8377 .29129 m
.8401 .29064 L
s
.936 1 0 r
.8377 .29129 m
.8378 .28721 L
s
.929 1 0 r
.8377 .29129 m
.83539 .28789 L
s
.6 1 0 r
.8377 .29129 m
.83335 .2885 L
s
.815 1 0 r
.87184 .28652 m
.86992 .28248 L
s
1 .896 0 r
.87184 .28652 m
.87516 .28528 L
s
.5 1 0 r
.87184 .28652 m
.87322 .28121 L
s
.36 1 0 r
.87184 .28652 m
.87705 .28938 L
s
.82 1 0 r
.87184 .28652 m
.87373 .29056 L
s
.521 1 0 r
.87184 .28652 m
.8704 .29175 L
s
.813 1 0 r
.86992 .28248 m
.86795 .27846 L
s
.36 1 0 r
.86992 .28248 m
.87516 .28528 L
s
1 .894 0 r
.86992 .28248 m
.87322 .28121 L
s
.506 1 0 r
.86992 .28248 m
.87121 .27716 L
s
.822 1 0 r
.86795 .27846 m
.86593 .27449 L
s
.358 1 0 r
.86795 .27846 m
.87322 .28121 L
s
1 .888 0 r
.86795 .27846 m
.87121 .27716 L
s
.513 1 0 r
.86795 .27846 m
.86916 .27315 L
s
.368 1 0 r
.86593 .27449 m
.87121 .27716 L
s
1 .881 0 r
.86593 .27449 m
.86916 .27315 L
s
.511 1 0 r
.86593 .27449 m
.86705 .26915 L
s
.813 1 0 r
.86593 .27449 m
.86383 .27053 L
s
.369 1 0 r
.86593 .27449 m
.86061 .27192 L
s
.911 1 0 r
.84722 .30078 m
.84491 .29731 L
s
1 .711 0 r
.84722 .30078 m
.85011 .3002 L
s
.947 1 0 r
.84722 .30078 m
.84786 .29678 L
s
.401 1 0 r
.84722 .30078 m
.85224 .30372 L
s
.929 1 0 r
.84722 .30078 m
.84938 .30427 L
s
.913 1 0 r
.84722 .30078 m
.8469 .30492 L
s
.905 1 0 r
.84491 .29731 m
.84248 .29391 L
s
.358 1 0 r
.84491 .29731 m
.85011 .3002 L
s
1 .729 0 r
.84491 .29731 m
.84786 .29678 L
s
1 .966 0 r
.84491 .29731 m
.84532 .29357 L
s
.95 1 0 r
.84248 .29391 m
.8401 .29064 L
s
.312 1 0 r
.84248 .29391 m
.84786 .29678 L
s
1 .684 0 r
.84248 .29391 m
.84532 .29357 L
s
.999 1 0 r
.84248 .29391 m
.84287 .29004 L
s
.348 1 0 r
.8401 .29064 m
.84532 .29357 L
s
1 .676 0 r
.8401 .29064 m
.84287 .29004 L
s
.921 1 0 r
.8401 .29064 m
.84054 .28653 L
s
.919 1 0 r
.8401 .29064 m
.8378 .28721 L
s
.511 1 0 r
.8401 .29064 m
.83539 .28789 L
s
.803 1 0 r
.87516 .28528 m
.87322 .28121 L
s
1 .889 0 r
.87516 .28528 m
.87846 .28407 L
s
.505 1 0 r
.87516 .28528 m
.87649 .27997 L
s
.348 1 0 r
.87516 .28528 m
.88039 .28819 L
s
.804 1 0 r
.87516 .28528 m
.87705 .28938 L
s
.508 1 0 r
.87516 .28528 m
.87373 .29056 L
s
.802 1 0 r
.87322 .28121 m
.87121 .27716 L
s
.351 1 0 r
.87322 .28121 m
.87846 .28407 L
s
1 .882 0 r
.87322 .28121 m
.87649 .27997 L
s
.505 1 0 r
.87322 .28121 m
.87447 .27588 L
s
.804 1 0 r
.87121 .27716 m
.86916 .27315 L
s
.348 1 0 r
.87121 .27716 m
.87649 .27997 L
s
1 .884 0 r
.87121 .27716 m
.87447 .27588 L
s
.507 1 0 r
.87121 .27716 m
.87239 .27182 L
s
.351 1 0 r
.86916 .27315 m
.87447 .27588 L
s
1 .88 0 r
.86916 .27315 m
.87239 .27182 L
s
.504 1 0 r
.86916 .27315 m
.87025 .26778 L
s
.801 1 0 r
.86916 .27315 m
.86705 .26915 L
s
.362 1 0 r
.86916 .27315 m
.86383 .27053 L
s
.933 1 0 r
.85011 .3002 m
.84786 .29678 L
s
1 .732 0 r
.85011 .3002 m
.85305 .29955 L
s
.911 1 0 r
.85011 .3002 m
.85069 .29608 L
s
.372 1 0 r
.85011 .3002 m
.85526 .30309 L
s
.928 1 0 r
.85011 .3002 m
.85224 .30372 L
s
.921 1 0 r
.85011 .3002 m
.84938 .30427 L
s
.933 1 0 r
.84786 .29678 m
.84532 .29357 L
s
.379 1 0 r
.84786 .29678 m
.85305 .29955 L
s
1 .703 0 r
.84786 .29678 m
.85069 .29608 L
s
.912 1 0 r
.84786 .29678 m
.84829 .29264 L
s
.871 1 0 r
.84532 .29357 m
.84287 .29004 L
s
.365 1 0 r
.84532 .29357 m
.85069 .29608 L
s
1 .763 0 r
.84532 .29357 m
.84829 .29264 L
s
.832 1 0 r
.84532 .29357 m
.84581 .28918 L
s
.339 1 0 r
.84287 .29004 m
.84829 .29264 L
s
1 .748 0 r
.84287 .29004 m
.84581 .28918 L
s
.831 1 0 r
.84287 .29004 m
.84339 .28565 L
s
.896 1 0 r
.84287 .29004 m
.84054 .28653 L
s
.4 1 0 r
.84287 .29004 m
.8378 .28721 L
s
.793 1 0 r
.87846 .28407 m
.87649 .27997 L
s
1 .88 0 r
.87846 .28407 m
.88174 .28286 L
s
.496 1 0 r
.87846 .28407 m
.87974 .27872 L
s
.348 1 0 r
.87846 .28407 m
.88366 .28703 L
s
.792 1 0 r
.87846 .28407 m
.88039 .28819 L
s
.5 1 0 r
.87846 .28407 m
.87705 .28938 L
s
.786 1 0 r
.87649 .27997 m
.87447 .27588 L
s
.347 1 0 r
.87649 .27997 m
.88174 .28286 L
s
1 .877 0 r
.87649 .27997 m
.87974 .27872 L
s
.496 1 0 r
.87649 .27997 m
.8777 .2746 L
s
.788 1 0 r
.87447 .27588 m
.87239 .27182 L
s
.347 1 0 r
.87447 .27588 m
.87974 .27872 L
s
1 .874 0 r
.87447 .27588 m
.8777 .2746 L
s
.504 1 0 r
.87447 .27588 m
.8756 .27052 L
s
.343 1 0 r
.87239 .27182 m
.8777 .2746 L
s
1 .874 0 r
.87239 .27182 m
.8756 .27052 L
s
.5 1 0 r
.87239 .27182 m
.87345 .26643 L
s
.785 1 0 r
.87239 .27182 m
.87025 .26778 L
s
.353 1 0 r
.87239 .27182 m
.86705 .26915 L
s
.9 1 0 r
.85305 .29955 m
.85069 .29608 L
s
1 .764 0 r
.85305 .29955 m
.85605 .2987 L
s
.825 1 0 r
.85305 .29955 m
.85376 .29517 L
s
.374 1 0 r
.85305 .29955 m
.85827 .30229 L
s
.909 1 0 r
.85305 .29955 m
.85526 .30309 L
s
.886 1 0 r
.85305 .29955 m
.85224 .30372 L
s
.903 1 0 r
.85069 .29608 m
.84829 .29264 L
s
.353 1 0 r
.85069 .29608 m
.85605 .2987 L
s
1 .79 0 r
.85069 .29608 m
.85376 .29517 L
s
.813 1 0 r
.85069 .29608 m
.85129 .29163 L
s
.882 1 0 r
.84829 .29264 m
.84581 .28918 L
s
.335 1 0 r
.84829 .29264 m
.85376 .29517 L
s
1 .779 0 r
.84829 .29264 m
.85129 .29163 L
s
.793 1 0 r
.84829 .29264 m
.84877 .28812 L
s
.34 1 0 r
.84581 .28918 m
.85129 .29163 L
s
1 .772 0 r
.84581 .28918 m
.84877 .28812 L
s
.782 1 0 r
.84581 .28918 m
.84632 .28462 L
s
.877 1 0 r
.84581 .28918 m
.84339 .28565 L
s
.374 1 0 r
.84581 .28918 m
.84054 .28653 L
s
.776 1 0 r
.88174 .28286 m
.87974 .27872 L
s
1 .859 0 r
.88174 .28286 m
.88495 .28169 L
s
.498 1 0 r
.88174 .28286 m
.88296 .2775 L
s
.344 1 0 r
.88174 .28286 m
.88692 .28587 L
s
.78 1 0 r
.88174 .28286 m
.88366 .28703 L
s
.498 1 0 r
.88174 .28286 m
.88039 .28819 L
s
.779 1 0 r
.87974 .27872 m
.8777 .2746 L
s
.343 1 0 r
.87974 .27872 m
.88495 .28169 L
s
1 .865 0 r
.87974 .27872 m
.88296 .2775 L
s
.503 1 0 r
.87974 .27872 m
.88091 .27336 L
s
.778 1 0 r
.8777 .2746 m
.8756 .27052 L
s
.341 1 0 r
.8777 .2746 m
.88296 .2775 L
s
1 .866 0 r
.8777 .2746 m
.88091 .27336 L
s
.508 1 0 r
.8777 .2746 m
.87877 .26924 L
s
.335 1 0 r
.8756 .27052 m
.88091 .27336 L
s
1 .856 0 r
.8756 .27052 m
.87877 .26924 L
s
.505 1 0 r
.8756 .27052 m
.8766 .26513 L
s
.77 1 0 r
.8756 .27052 m
.87345 .26643 L
s
.338 1 0 r
.8756 .27052 m
.87025 .26778 L
s
.897 1 0 r
.85605 .2987 m
.85376 .29517 L
s
1 .828 0 r
.85605 .2987 m
.85923 .29775 L
s
.764 1 0 r
.85605 .2987 m
.85685 .29413 L
s
.317 1 0 r
.85605 .2987 m
.86151 .30139 L
s
.892 1 0 r
.85605 .2987 m
.85827 .30229 L
s
.82 1 0 r
.85605 .2987 m
.85526 .30309 L
s
.866 1 0 r
.85376 .29517 m
.85129 .29163 L
s
.328 1 0 r
.85376 .29517 m
.85923 .29775 L
s
1 .806 0 r
.85376 .29517 m
.85685 .29413 L
s
.748 1 0 r
.85376 .29517 m
.85439 .29052 L
s
.861 1 0 r
.85129 .29163 m
.84877 .28812 L
s
.314 1 0 r
.85129 .29163 m
.85685 .29413 L
s
1 .82 0 r
.85129 .29163 m
.85439 .29052 L
s
.756 1 0 r
.85129 .29163 m
.85193 .28701 L
s
.306 1 0 r
.84877 .28812 m
.85439 .29052 L
s
1 .837 0 r
.84877 .28812 m
.85193 .28701 L
s
.745 1 0 r
.84877 .28812 m
.84947 .28347 L
s
.88 1 0 r
.84877 .28812 m
.84632 .28462 L
s
.37 1 0 r
.84877 .28812 m
.84339 .28565 L
s
.765 1 0 r
.88495 .28169 m
.88296 .2775 L
s
1 .858 0 r
.88495 .28169 m
.88817 .28052 L
s
.502 1 0 r
.88495 .28169 m
.88614 .27633 L
s
.335 1 0 r
.88495 .28169 m
.89014 .28475 L
s
.769 1 0 r
.88495 .28169 m
.88692 .28587 L
s
.5 1 0 r
.88495 .28169 m
.88366 .28703 L
s
.77 1 0 r
.88296 .2775 m
.88091 .27336 L
s
.336 1 0 r
.88296 .2775 m
.88817 .28052 L
s
1 .848 0 r
.88296 .2775 m
.88614 .27633 L
s
.513 1 0 r
.88296 .2775 m
.88406 .27216 L
s
.763 1 0 r
.88091 .27336 m
.87877 .26924 L
s
.339 1 0 r
.88091 .27336 m
.88614 .27633 L
s
1 .84 0 r
.88091 .27336 m
.88406 .27216 L
s
.511 1 0 r
.88091 .27336 m
.88192 .268 L
s
.33 1 0 r
.87877 .26924 m
.88406 .27216 L
s
1 .849 0 r
.87877 .26924 m
.88192 .268 L
s
.5 1 0 r
.87877 .26924 m
.87972 .26383 L
s
.761 1 0 r
.87877 .26924 m
.8766 .26513 L
s
.336 1 0 r
.87877 .26924 m
.87345 .26643 L
s
.86 1 0 r
.85923 .29775 m
.85685 .29413 L
s
1 .841 0 r
.85923 .29775 m
.86243 .2967 L
s
.722 1 0 r
.85923 .29775 m
.86004 .29304 L
s
.307 1 0 r
.85923 .29775 m
.86474 .30041 L
s
.871 1 0 r
.85923 .29775 m
.86151 .30139 L
s
.761 1 0 r
.85923 .29775 m
.85827 .30229 L
s
.848 1 0 r
.85685 .29413 m
.85439 .29052 L
s
.297 1 0 r
.85685 .29413 m
.86243 .2967 L
s
1 .846 0 r
.85685 .29413 m
.86004 .29304 L
s
.725 1 0 r
.85685 .29413 m
.85759 .28942 L
s
.873 1 0 r
.85439 .29052 m
.85193 .28701 L
s
.285 1 0 r
.85439 .29052 m
.86004 .29304 L
s
1 .844 0 r
.85439 .29052 m
.85759 .28942 L
s
.733 1 0 r
.85439 .29052 m
.8551 .28583 L
s
.296 1 0 r
.85193 .28701 m
.85759 .28942 L
s
1 .846 0 r
.85193 .28701 m
.8551 .28583 L
s
.711 1 0 r
.85193 .28701 m
.85264 .28225 L
s
.866 1 0 r
.85193 .28701 m
.84947 .28347 L
s
.312 1 0 r
.85193 .28701 m
.84632 .28462 L
s
.759 1 0 r
.88817 .28052 m
.88614 .27633 L
s
1 .836 0 r
.88817 .28052 m
.89132 .27942 L
s
.51 1 0 r
.88817 .28052 m
.88929 .27518 L
s
.331 1 0 r
.88817 .28052 m
.89332 .28367 L
s
.758 1 0 r
.88817 .28052 m
.89014 .28475 L
s
.501 1 0 r
.88817 .28052 m
.88692 .28587 L
s
.757 1 0 r
.88614 .27633 m
.88406 .27216 L
s
.332 1 0 r
.88614 .27633 m
.89132 .27942 L
s
1 .837 0 r
.88614 .27633 m
.88929 .27518 L
s
.512 1 0 r
.88614 .27633 m
.88718 .27098 L
s
.751 1 0 r
.88406 .27216 m
.88192 .268 L
s
.33 1 0 r
.88406 .27216 m
.88929 .27518 L
s
1 .833 0 r
.88406 .27216 m
.88718 .27098 L
s
.51 1 0 r
.88406 .27216 m
.88501 .26679 L
s
.328 1 0 r
.88192 .268 m
.88718 .27098 L
s
1 .827 0 r
.88192 .268 m
.88501 .26679 L
s
.501 1 0 r
.88192 .268 m
.88279 .26258 L
s
.742 1 0 r
.88192 .268 m
.87972 .26383 L
s
.329 1 0 r
.88192 .268 m
.8766 .26513 L
s
.847 1 0 r
.86243 .2967 m
.86004 .29304 L
s
1 .859 0 r
.86243 .2967 m
.86568 .29564 L
s
.698 1 0 r
.86243 .2967 m
.86329 .29192 L
s
.286 1 0 r
.86243 .2967 m
.86801 .29936 L
s
.849 1 0 r
.86243 .2967 m
.86474 .30041 L
s
.721 1 0 r
.86243 .2967 m
.86151 .30139 L
s
.847 1 0 r
.86004 .29304 m
.85759 .28942 L
s
.278 1 0 r
.86004 .29304 m
.86568 .29564 L
s
1 .863 0 r
.86004 .29304 m
.86329 .29192 L
s
.704 1 0 r
.86004 .29304 m
.86081 .28827 L
s
.847 1 0 r
.85759 .28942 m
.8551 .28583 L
s
.271 1 0 r
.85759 .28942 m
.86329 .29192 L
s
1 .859 0 r
.85759 .28942 m
.86081 .28827 L
s
.696 1 0 r
.85759 .28942 m
.85832 .28462 L
s
.277 1 0 r
.8551 .28583 m
.86081 .28827 L
s
1 .866 0 r
.8551 .28583 m
.85832 .28462 L
s
.687 1 0 r
.8551 .28583 m
.85581 .28099 L
s
.856 1 0 r
.8551 .28583 m
.85264 .28225 L
s
.312 1 0 r
.8551 .28583 m
.84947 .28347 L
s
.745 1 0 r
.89132 .27942 m
.88929 .27518 L
s
1 .821 0 r
.89132 .27942 m
.89445 .27835 L
s
.521 1 0 r
.89132 .27942 m
.89239 .2741 L
s
.322 1 0 r
.89132 .27942 m
.89646 .28264 L
s
.744 1 0 r
.89132 .27942 m
.89332 .28367 L
s
.51 1 0 r
.89132 .27942 m
.89014 .28475 L
s
.745 1 0 r
.88929 .27518 m
.88718 .27098 L
s
.325 1 0 r
.88929 .27518 m
.89445 .27835 L
s
1 .817 0 r
.88929 .27518 m
.89239 .2741 L
s
.521 1 0 r
.88929 .27518 m
.89028 .26985 L
s
.739 1 0 r
.88718 .27098 m
.88501 .26679 L
s
.321 1 0 r
.88718 .27098 m
.89239 .2741 L
s
1 .821 0 r
.88718 .27098 m
.89028 .26985 L
s
.522 1 0 r
.88718 .27098 m
.88808 .26564 L
s
.313 1 0 r
.88501 .26679 m
.89028 .26985 L
s
1 .813 0 r
.88501 .26679 m
.88808 .26564 L
s
.521 1 0 r
.88501 .26679 m
.88581 .26142 L
s
.728 1 0 r
.88501 .26679 m
.88279 .26258 L
s
.324 1 0 r
.88501 .26679 m
.87972 .26383 L
s
.834 1 0 r
.86568 .29564 m
.86329 .29192 L
s
1 .874 0 r
.86568 .29564 m
.86897 .29453 L
s
.675 1 0 r
.86568 .29564 m
.86655 .29079 L
s
.273 1 0 r
.86568 .29564 m
.8713 .29832 L
s
.84 1 0 r
.86568 .29564 m
.86801 .29936 L
s
.695 1 0 r
.86568 .29564 m
.86474 .30041 L
s
.832 1 0 r
.86329 .29192 m
.86081 .28827 L
s
.265 1 0 r
.86329 .29192 m
.86897 .29453 L
s
1 .867 0 r
.86329 .29192 m
.86655 .29079 L
s
.681 1 0 r
.86329 .29192 m
.86406 .28708 L
s
.833 1 0 r
.86081 .28827 m
.85832 .28462 L
s
.26 1 0 r
.86081 .28827 m
.86655 .29079 L
s
1 .872 0 r
.86081 .28827 m
.86406 .28708 L
s
.673 1 0 r
.86081 .28827 m
.86155 .28339 L
s
.267 1 0 r
.85832 .28462 m
.86406 .28708 L
s
1 .868 0 r
.85832 .28462 m
.86155 .28339 L
s
.67 1 0 r
.85832 .28462 m
.85902 .27973 L
s
.835 1 0 r
.85832 .28462 m
.85581 .28099 L
s
.294 1 0 r
.85832 .28462 m
.85264 .28225 L
s
.738 1 0 r
.89445 .27835 m
.89239 .2741 L
s
1 .799 0 r
.89445 .27835 m
.89752 .27735 L
s
.538 1 0 r
.89445 .27835 m
.89549 .27308 L
s
.313 1 0 r
.89445 .27835 m
.89954 .2817 L
s
.732 1 0 r
.89445 .27835 m
.89646 .28264 L
s
.515 1 0 r
.89445 .27835 m
.89332 .28367 L
s
.732 1 0 r
.89239 .2741 m
.89028 .26985 L
s
.318 1 0 r
.89239 .2741 m
.89752 .27735 L
s
1 .81 0 r
.89239 .2741 m
.89549 .27308 L
s
.54 1 0 r
.89239 .2741 m
.89333 .26882 L
s
.728 1 0 r
.89028 .26985 m
.88808 .26564 L
s
.302 1 0 r
.89028 .26985 m
.89549 .27308 L
s
1 .796 0 r
.89028 .26985 m
.89333 .26882 L
s
.55 1 0 r
.89028 .26985 m
.8911 .26458 L
s
.299 1 0 r
.88808 .26564 m
.89333 .26882 L
s
1 .79 0 r
.88808 .26564 m
.8911 .26458 L
s
.542 1 0 r
.88808 .26564 m
.88878 .26033 L
s
.718 1 0 r
.88808 .26564 m
.88581 .26142 L
s
.31 1 0 r
.88808 .26564 m
.88279 .26258 L
s
.819 1 0 r
.86897 .29453 m
.86655 .29079 L
s
1 .875 0 r
.86897 .29453 m
.87226 .29341 L
s
.657 1 0 r
.86897 .29453 m
.86982 .28962 L
s
.257 1 0 r
.86897 .29453 m
.87464 .29723 L
s
.824 1 0 r
.86897 .29453 m
.8713 .29832 L
s
.676 1 0 r
.86897 .29453 m
.86801 .29936 L
s
.818 1 0 r
.86655 .29079 m
.86406 .28708 L
s
.255 1 0 r
.86655 .29079 m
.87226 .29341 L
s
1 .874 0 r
.86655 .29079 m
.86982 .28962 L
s
.659 1 0 r
.86655 .29079 m
.86733 .28587 L
s
.819 1 0 r
.86406 .28708 m
.86155 .28339 L
s
.252 1 0 r
.86406 .28708 m
.86982 .28962 L
s
1 .877 0 r
.86406 .28708 m
.86733 .28587 L
s
.65 1 0 r
.86406 .28708 m
.8648 .28213 L
s
.253 1 0 r
.86155 .28339 m
.86733 .28587 L
s
1 .88 0 r
.86155 .28339 m
.8648 .28213 L
s
.643 1 0 r
.86155 .28339 m
.86225 .27841 L
s
.821 1 0 r
.86155 .28339 m
.85902 .27973 L
s
.276 1 0 r
.86155 .28339 m
.85581 .28099 L
s
.736 1 0 r
.89752 .27735 m
.89549 .27308 L
s
1 .769 0 r
.89752 .27735 m
.90053 .27649 L
s
.565 1 0 r
.89752 .27735 m
.89852 .27217 L
s
.3 1 0 r
.89752 .27735 m
.90254 .28088 L
s
.717 1 0 r
.89752 .27735 m
.89954 .2817 L
s
.531 1 0 r
.89752 .27735 m
.89646 .28264 L
s
.72 1 0 r
.89549 .27308 m
.89333 .26882 L
s
.316 1 0 r
.89549 .27308 m
.90053 .27649 L
s
1 .778 0 r
.89549 .27308 m
.89852 .27217 L
s
.564 1 0 r
.89549 .27308 m
.89637 .26787 L
s
.719 1 0 r
.89333 .26882 m
.8911 .26458 L
s
.288 1 0 r
.89333 .26882 m
.89852 .27217 L
s
1 .787 0 r
.89333 .26882 m
.89637 .26787 L
s
.575 1 0 r
.89333 .26882 m
.89409 .26362 L
s
.276 1 0 r
.8911 .26458 m
.89637 .26787 L
s
1 .771 0 r
.8911 .26458 m
.89409 .26362 L
s
.578 1 0 r
.8911 .26458 m
.8917 .25938 L
s
.7 1 0 r
.8911 .26458 m
.88878 .26033 L
s
.292 1 0 r
.8911 .26458 m
.88581 .26142 L
s
.806 1 0 r
.87226 .29341 m
.86982 .28962 L
s
1 .88 0 r
.87226 .29341 m
.87555 .29225 L
s
.639 1 0 r
.87226 .29341 m
.8731 .28843 L
s
.257 1 0 r
.87226 .29341 m
.87793 .29611 L
s
.806 1 0 r
.87226 .29341 m
.87464 .29723 L
s
.65 1 0 r
.87226 .29341 m
.8713 .29832 L
s
.807 1 0 r
.86982 .28962 m
.86733 .28587 L
s
.247 1 0 r
.86982 .28962 m
.87555 .29225 L
s
1 .879 0 r
.86982 .28962 m
.8731 .28843 L
s
.639 1 0 r
.86982 .28962 m
.87059 .28464 L
s
.802 1 0 r
.86733 .28587 m
.8648 .28213 L
s
.246 1 0 r
.86733 .28587 m
.8731 .28843 L
s
1 .879 0 r
.86733 .28587 m
.87059 .28464 L
s
.631 1 0 r
.86733 .28587 m
.86805 .28085 L
s
.247 1 0 r
.8648 .28213 m
.87059 .28464 L
s
1 .879 0 r
.8648 .28213 m
.86805 .28085 L
s
.626 1 0 r
.8648 .28213 m
.86549 .27709 L
s
.804 1 0 r
.8648 .28213 m
.86225 .27841 L
s
.261 1 0 r
.8648 .28213 m
.85902 .27973 L
s
.723 1 0 r
.90053 .27649 m
.89852 .27217 L
s
1 .716 0 r
.90053 .27649 m
.9034 .27577 L
s
.57 1 0 r
.90053 .27649 m
.90158 .27133 L
s
.275 1 0 r
.90053 .27649 m
.90547 .28026 L
s
.705 1 0 r
.90053 .27649 m
.90254 .28088 L
s
.559 1 0 r
.90053 .27649 m
.89954 .2817 L
s
.715 1 0 r
.89852 .27217 m
.89637 .26787 L
s
.32 1 0 r
.89852 .27217 m
.9034 .27577 L
s
1 .782 0 r
.89852 .27217 m
.90158 .27133 L
s
.603 1 0 r
.89852 .27217 m
.89941 .26709 L
s
.707 1 0 r
.89637 .26787 m
.89409 .26362 L
s
.265 1 0 r
.89637 .26787 m
.90158 .27133 L
s
1 .771 0 r
.89637 .26787 m
.89941 .26709 L
s
.625 1 0 r
.89637 .26787 m
.89705 .26283 L
s
.235 1 0 r
.89409 .26362 m
.89941 .26709 L
s
1 .749 0 r
.89409 .26362 m
.89705 .26283 L
s
.63 1 0 r
.89409 .26362 m
.8946 .25858 L
s
.692 1 0 r
.89409 .26362 m
.8917 .25938 L
s
.265 1 0 r
.89409 .26362 m
.88878 .26033 L
s
.795 1 0 r
.87555 .29225 m
.8731 .28843 L
s
1 .873 0 r
.87555 .29225 m
.87883 .29111 L
s
.628 1 0 r
.87555 .29225 m
.87636 .28724 L
s
.244 1 0 r
.87555 .29225 m
.88124 .29501 L
s
.798 1 0 r
.87555 .29225 m
.87793 .29611 L
s
.633 1 0 r
.87555 .29225 m
.87464 .29723 L
s
.792 1 0 r
.8731 .28843 m
.87059 .28464 L
s
.242 1 0 r
.8731 .28843 m
.87883 .29111 L
s
1 .876 0 r
.8731 .28843 m
.87636 .28724 L
s
.625 1 0 r
.8731 .28843 m
.87384 .2834 L
s
.79 1 0 r
.87059 .28464 m
.86805 .28085 L
s
.239 1 0 r
.87059 .28464 m
.87636 .28724 L
s
1 .877 0 r
.87059 .28464 m
.87384 .2834 L
s
.619 1 0 r
.87059 .28464 m
.87128 .27958 L
s
.241 1 0 r
.86805 .28085 m
.87384 .2834 L
s
1 .876 0 r
.86805 .28085 m
.87128 .27958 L
s
.618 1 0 r
.86805 .28085 m
.86871 .27578 L
s
.792 1 0 r
.86805 .28085 m
.86549 .27709 L
s
.251 1 0 r
.86805 .28085 m
.86225 .27841 L
s
.714 1 0 r
.9034 .27577 m
.90158 .27133 L
s
1 .735 0 r
.9034 .27577 m
.90641 .27545 L
s
.65 1 0 r
.9034 .27577 m
.90458 .2709 L
s
.204 1 0 r
.9034 .27577 m
.90848 .27974 L
s
.67 1 0 r
.9034 .27577 m
.90547 .28026 L
s
.597 1 0 r
.9034 .27577 m
.90254 .28088 L
s
.725 1 0 r
.90158 .27133 m
.89941 .26709 L
s
.235 1 0 r
.90158 .27133 m
.90641 .27545 L
s
1 .738 0 r
.90158 .27133 m
.90458 .2709 L
s
.675 1 0 r
.90158 .27133 m
.90232 .26646 L
s
.693 1 0 r
.89941 .26709 m
.89705 .26283 L
s
.21 1 0 r
.89941 .26709 m
.90458 .2709 L
s
1 .72 0 r
.89941 .26709 m
.90232 .26646 L
s
.661 1 0 r
.89941 .26709 m
.89993 .26214 L
s
.219 1 0 r
.89705 .26283 m
.90232 .26646 L
s
1 .717 0 r
.89705 .26283 m
.89993 .26214 L
s
.651 1 0 r
.89705 .26283 m
.89749 .25784 L
s
.682 1 0 r
.89705 .26283 m
.8946 .25858 L
s
.229 1 0 r
.89705 .26283 m
.8917 .25938 L
s
.78 1 0 r
.87883 .29111 m
.87636 .28724 L
s
1 .874 0 r
.87883 .29111 m
.8821 .28995 L
s
.613 1 0 r
.87883 .29111 m
.87962 .28604 L
s
.242 1 0 r
.87883 .29111 m
.88451 .29389 L
s
.781 1 0 r
.87883 .29111 m
.88124 .29501 L
s
.628 1 0 r
.87883 .29111 m
.87793 .29611 L
s
.778 1 0 r
.87636 .28724 m
.87384 .2834 L
s
.236 1 0 r
.87636 .28724 m
.8821 .28995 L
s
1 .872 0 r
.87636 .28724 m
.87962 .28604 L
s
.613 1 0 r
.87636 .28724 m
.87708 .28216 L
s
.776 1 0 r
.87384 .2834 m
.87128 .27958 L
s
.233 1 0 r
.87384 .2834 m
.87962 .28604 L
s
1 .872 0 r
.87384 .2834 m
.87708 .28216 L
s
.611 1 0 r
.87384 .2834 m
.87452 .27831 L
s
.235 1 0 r
.87128 .27958 m
.87708 .28216 L
s
1 .875 0 r
.87128 .27958 m
.87452 .27831 L
s
.609 1 0 r
.87128 .27958 m
.87192 .27447 L
s
.782 1 0 r
.87128 .27958 m
.86871 .27578 L
s
.248 1 0 r
.87128 .27958 m
.86549 .27709 L
s
.684 1 0 r
.90641 .27545 m
.90458 .2709 L
s
1 .738 0 r
.90641 .27545 m
.90935 .27472 L
s
.582 1 0 r
.90641 .27545 m
.90718 .27028 L
s
.284 1 0 r
.90641 .27545 m
.9114 .27911 L
s
.725 1 0 r
.90641 .27545 m
.90848 .27974 L
s
.684 1 0 r
.90641 .27545 m
.90547 .28026 L
s
.656 1 0 r
.90458 .2709 m
.90232 .26646 L
s
.31 1 0 r
.90458 .2709 m
.90935 .27472 L
s
1 .627 0 r
.90458 .2709 m
.90718 .27028 L
s
.621 1 0 r
.90458 .2709 m
.90499 .26582 L
s
.673 1 0 r
.90232 .26646 m
.89993 .26214 L
s
.285 1 0 r
.90232 .26646 m
.90718 .27028 L
s
1 .65 0 r
.90232 .26646 m
.90499 .26582 L
s
.637 1 0 r
.90232 .26646 m
.90262 .26142 L
s
.263 1 0 r
.89993 .26214 m
.90499 .26582 L
s
1 .66 0 r
.89993 .26214 m
.90262 .26142 L
s
.628 1 0 r
.89993 .26214 m
.90019 .25707 L
s
.669 1 0 r
.89993 .26214 m
.89749 .25784 L
s
.216 1 0 r
.89993 .26214 m
.8946 .25858 L
s
.768 1 0 r
.8821 .28995 m
.87962 .28604 L
s
1 .858 0 r
.8821 .28995 m
.88532 .2888 L
s
.604 1 0 r
.8821 .28995 m
.88284 .28484 L
s
.242 1 0 r
.8821 .28995 m
.88776 .29278 L
s
.769 1 0 r
.8821 .28995 m
.88451 .29389 L
s
.611 1 0 r
.8821 .28995 m
.88124 .29501 L
s
.765 1 0 r
.87962 .28604 m
.87708 .28216 L
s
.239 1 0 r
.87962 .28604 m
.88532 .2888 L
s
1 .865 0 r
.87962 .28604 m
.88284 .28484 L
s
.603 1 0 r
.87962 .28604 m
.8803 .28093 L
s
.768 1 0 r
.87708 .28216 m
.87452 .27831 L
s
.232 1 0 r
.87708 .28216 m
.88284 .28484 L
s
1 .866 0 r
.87708 .28216 m
.8803 .28093 L
s
.599 1 0 r
.87708 .28216 m
.87773 .27703 L
s
.236 1 0 r
.87452 .27831 m
.8803 .28093 L
s
1 .868 0 r
.87452 .27831 m
.87773 .27703 L
s
.598 1 0 r
.87452 .27831 m
.87513 .27317 L
s
.767 1 0 r
.87452 .27831 m
.87192 .27447 L
s
.24 1 0 r
.87452 .27831 m
.86871 .27578 L
s
.672 1 0 r
.90935 .27472 m
.90718 .27028 L
s
1 .627 0 r
.90935 .27472 m
.91191 .27397 L
s
.585 1 0 r
.90935 .27472 m
.90972 .26951 L
s
.346 1 0 r
.90935 .27472 m
.91406 .27841 L
s
.699 1 0 r
.90935 .27472 m
.9114 .27911 L
s
.622 1 0 r
.90935 .27472 m
.90848 .27974 L
s
.662 1 0 r
.90718 .27028 m
.90499 .26582 L
s
.343 1 0 r
.90718 .27028 m
.91191 .27397 L
s
1 .621 0 r
.90718 .27028 m
.90972 .26951 L
s
.593 1 0 r
.90718 .27028 m
.90749 .2651 L
s
.652 1 0 r
.90499 .26582 m
.90262 .26142 L
s
.342 1 0 r
.90499 .26582 m
.90972 .26951 L
s
1 .605 0 r
.90499 .26582 m
.90749 .2651 L
s
.6 1 0 r
.90499 .26582 m
.90512 .26065 L
s
.308 1 0 r
.90262 .26142 m
.90749 .2651 L
s
1 .608 0 r
.90262 .26142 m
.90512 .26065 L
s
.596 1 0 r
.90262 .26142 m
.90265 .25624 L
s
.657 1 0 r
.90262 .26142 m
.90019 .25707 L
s
.263 1 0 r
.90262 .26142 m
.89749 .25784 L
s
.755 1 0 r
.88532 .2888 m
.88284 .28484 L
s
1 .856 0 r
.88532 .2888 m
.88853 .28764 L
s
.594 1 0 r
.88532 .2888 m
.88601 .28366 L
s
.24 1 0 r
.88532 .2888 m
.89097 .29165 L
s
.756 1 0 r
.88532 .2888 m
.88776 .29278 L
s
.603 1 0 r
.88532 .2888 m
.88451 .29389 L
s
.755 1 0 r
.88284 .28484 m
.8803 .28093 L
s
.237 1 0 r
.88284 .28484 m
.88853 .28764 L
s
1 .848 0 r
.88284 .28484 m
.88601 .28366 L
s
.594 1 0 r
.88284 .28484 m
.88347 .27969 L
s
.755 1 0 r
.8803 .28093 m
.87773 .27703 L
s
.238 1 0 r
.8803 .28093 m
.88601 .28366 L
s
1 .855 0 r
.8803 .28093 m
.88347 .27969 L
s
.59 1 0 r
.8803 .28093 m
.8809 .27576 L
s
.239 1 0 r
.87773 .27703 m
.88347 .27969 L
s
1 .857 0 r
.87773 .27703 m
.8809 .27576 L
s
.595 1 0 r
.87773 .27703 m
.87827 .27188 L
s
.758 1 0 r
.87773 .27703 m
.87513 .27317 L
s
.236 1 0 r
.87773 .27703 m
.87192 .27447 L
s
.663 1 0 r
.91191 .27397 m
.90972 .26951 L
s
1 .556 0 r
.91191 .27397 m
.91424 .27322 L
s
.589 1 0 r
.91191 .27397 m
.91204 .26877 L
s
.379 1 0 r
.91191 .27397 m
.91646 .2777 L
s
.672 1 0 r
.91191 .27397 m
.91406 .27841 L
s
.6 1 0 r
.91191 .27397 m
.9114 .27911 L
s
.67 1 0 r
.90972 .26951 m
.90749 .2651 L
s
.393 1 0 r
.90972 .26951 m
.91424 .27322 L
s
1 .553 0 r
.90972 .26951 m
.91204 .26877 L
s
.587 1 0 r
.90972 .26951 m
.90974 .2643 L
s
.64 1 0 r
.90749 .2651 m
.90512 .26065 L
s
.392 1 0 r
.90749 .2651 m
.91204 .26877 L
s
1 .538 0 r
.90749 .2651 m
.90974 .2643 L
s
.572 1 0 r
.90749 .2651 m
.90733 .25984 L
s
.377 1 0 r
.90512 .26065 m
.90974 .2643 L
s
1 .528 0 r
.90512 .26065 m
.90733 .25984 L
s
.577 1 0 r
.90512 .26065 m
.90488 .25542 L
s
.633 1 0 r
.90512 .26065 m
.90265 .25624 L
s
.312 1 0 r
.90512 .26065 m
.90019 .25707 L
s
.742 1 0 r
.88853 .28764 m
.88601 .28366 L
s
1 .838 0 r
.88853 .28764 m
.89168 .28649 L
s
.586 1 0 r
.88853 .28764 m
.88918 .28247 L
s
.244 1 0 r
.88853 .28764 m
.89414 .29054 L
s
.747 1 0 r
.88853 .28764 m
.89097 .29165 L
s
.592 1 0 r
.88853 .28764 m
.88776 .29278 L
s
.743 1 0 r
.88601 .28366 m
.88347 .27969 L
s
.237 1 0 r
.88601 .28366 m
.89168 .28649 L
s
1 .846 0 r
.88601 .28366 m
.88918 .28247 L
s
.588 1 0 r
.88601 .28366 m
.8866 .27849 L
s
.745 1 0 r
.88347 .27969 m
.8809 .27576 L
s
.237 1 0 r
.88347 .27969 m
.88918 .28247 L
s
1 .838 0 r
.88347 .27969 m
.8866 .27849 L
s
.587 1 0 r
.88347 .27969 m
.88402 .27451 L
s
.243 1 0 r
.8809 .27576 m
.8866 .27849 L
s
1 .839 0 r
.8809 .27576 m
.88402 .27451 L
s
.586 1 0 r
.8809 .27576 m
.88138 .27057 L
s
.748 1 0 r
.8809 .27576 m
.87827 .27188 L
s
.241 1 0 r
.8809 .27576 m
.87513 .27317 L
s
.664 1 0 r
.91424 .27322 m
.91204 .26877 L
s
1 .483 0 r
.91424 .27322 m
.91633 .27252 L
s
.597 1 0 r
.91424 .27322 m
.91406 .26804 L
s
.444 1 0 r
.91424 .27322 m
.91852 .27694 L
s
.651 1 0 r
.91424 .27322 m
.91646 .2777 L
s
.59 1 0 r
.91424 .27322 m
.91406 .27841 L
s
.646 1 0 r
.91204 .26877 m
.90974 .2643 L
s
.435 1 0 r
.91204 .26877 m
.91633 .27252 L
s
1 .464 0 r
.91204 .26877 m
.91406 .26804 L
s
.599 1 0 r
.91204 .26877 m
.91175 .2636 L
s
.631 1 0 r
.90974 .2643 m
.90733 .25984 L
s
.431 1 0 r
.90974 .2643 m
.91406 .26804 L
s
1 .457 0 r
.90974 .2643 m
.91175 .2636 L
s
.597 1 0 r
.90974 .2643 m
.90935 .25914 L
s
.404 1 0 r
.90733 .25984 m
.91175 .2636 L
s
1 .462 0 r
.90733 .25984 m
.90935 .25914 L
s
.599 1 0 r
.90733 .25984 m
.90686 .25469 L
s
.634 1 0 r
.90733 .25984 m
.90488 .25542 L
s
.371 1 0 r
.90733 .25984 m
.90265 .25624 L
s
.732 1 0 r
.89168 .28649 m
.88918 .28247 L
s
1 .825 0 r
.89168 .28649 m
.89479 .28534 L
s
.58 1 0 r
.89168 .28649 m
.89226 .28129 L
s
.246 1 0 r
.89168 .28649 m
.89727 .28943 L
s
.734 1 0 r
.89168 .28649 m
.89414 .29054 L
s
.589 1 0 r
.89168 .28649 m
.89097 .29165 L
s
.733 1 0 r
.88918 .28247 m
.8866 .27849 L
s
.247 1 0 r
.88918 .28247 m
.89479 .28534 L
s
1 .821 0 r
.88918 .28247 m
.89226 .28129 L
s
.579 1 0 r
.88918 .28247 m
.8897 .27726 L
s
.732 1 0 r
.8866 .27849 m
.88402 .27451 L
s
.244 1 0 r
.8866 .27849 m
.89226 .28129 L
s
1 .831 0 r
.8866 .27849 m
.8897 .27726 L
s
.574 1 0 r
.8866 .27849 m
.88709 .27326 L
s
.245 1 0 r
.88402 .27451 m
.8897 .27726 L
s
1 .826 0 r
.88402 .27451 m
.88709 .27326 L
s
.571 1 0 r
.88402 .27451 m
.88443 .26927 L
s
.732 1 0 r
.88402 .27451 m
.88138 .27057 L
s
.243 1 0 r
.88402 .27451 m
.87827 .27188 L
s
.646 1 0 r
.91633 .27252 m
.91406 .26804 L
s
1 .382 0 r
.91633 .27252 m
.91812 .27194 L
s
.639 1 0 r
.91633 .27252 m
.91583 .2675 L
s
.48 1 0 r
.91633 .27252 m
.92033 .27638 L
s
.674 1 0 r
.91633 .27252 m
.91852 .27694 L
s
.596 1 0 r
.91633 .27252 m
.91646 .2777 L
s
.651 1 0 r
.91406 .26804 m
.91175 .2636 L
s
.457 1 0 r
.91406 .26804 m
.91812 .27194 L
s
1 .371 0 r
.91406 .26804 m
.91583 .2675 L
s
.638 1 0 r
.91406 .26804 m
.91349 .26303 L
s
.632 1 0 r
.91175 .2636 m
.90935 .25914 L
s
.453 1 0 r
.91175 .2636 m
.91583 .2675 L
s
1 .365 0 r
.91175 .2636 m
.91349 .26303 L
s
.665 1 0 r
.91175 .2636 m
.91117 .25868 L
s
.443 1 0 r
.90935 .25914 m
.91349 .26303 L
s
1 .379 0 r
.90935 .25914 m
.91117 .25868 L
s
.637 1 0 r
.90935 .25914 m
.90855 .25415 L
s
.622 1 0 r
.90935 .25914 m
.90686 .25469 L
s
.399 1 0 r
.90935 .25914 m
.90488 .25542 L
s
.722 1 0 r
.89479 .28534 m
.89226 .28129 L
s
1 .812 0 r
.89479 .28534 m
.89785 .28419 L
s
.567 1 0 r
.89479 .28534 m
.89532 .28009 L
s
.26 1 0 r
.89479 .28534 m
.90032 .28829 L
s
.721 1 0 r
.89479 .28534 m
.89727 .28943 L
s
.577 1 0 r
.89479 .28534 m
.89414 .29054 L
s
.721 1 0 r
.89226 .28129 m
.8897 .27726 L
s
.25 1 0 r
.89226 .28129 m
.89785 .28419 L
s
1 .818 0 r
.89226 .28129 m
.89532 .28009 L
s
.565 1 0 r
.89226 .28129 m
.89274 .27603 L
s
.72 1 0 r
.8897 .27726 m
.88709 .27326 L
s
.251 1 0 r
.8897 .27726 m
.89532 .28009 L
s
1 .813 0 r
.8897 .27726 m
.89274 .27603 L
s
.565 1 0 r
.8897 .27726 m
.8901 .27199 L
s
.25 1 0 r
.88709 .27326 m
.89274 .27603 L
s
1 .812 0 r
.88709 .27326 m
.8901 .27199 L
s
.557 1 0 r
.88709 .27326 m
.88744 .26796 L
s
.717 1 0 r
.88709 .27326 m
.88443 .26927 L
s
.247 1 0 r
.88709 .27326 m
.88138 .27057 L
s
.653 1 0 r
.91812 .27194 m
.91583 .2675 L
s
1 .269 0 r
.91812 .27194 m
.91963 .27177 L
s
.741 1 0 r
.91812 .27194 m
.91726 .26731 L
s
.468 1 0 r
.91812 .27194 m
.92182 .27614 L
s
.666 1 0 r
.91812 .27194 m
.92033 .27638 L
s
.648 1 0 r
.91812 .27194 m
.91852 .27694 L
s
.637 1 0 r
.91583 .2675 m
.91349 .26303 L
s
.431 1 0 r
.91583 .2675 m
.91963 .27177 L
s
1 .247 0 r
.91583 .2675 m
.91726 .26731 L
s
.736 1 0 r
.91583 .2675 m
.91494 .26286 L
s
.674 1 0 r
.91349 .26303 m
.91117 .25868 L
s
.433 1 0 r
.91349 .26303 m
.91726 .26731 L
s
1 .251 0 r
.91349 .26303 m
.91494 .26286 L
s
.745 1 0 r
.91349 .26303 m
.91248 .25844 L
s
.457 1 0 r
.91117 .25868 m
.91494 .26286 L
s
1 .214 0 r
.91117 .25868 m
.91248 .25844 L
s
.722 1 0 r
.91117 .25868 m
.9099 .25407 L
s
.582 1 0 r
.91117 .25868 m
.90855 .25415 L
s
.383 1 0 r
.91117 .25868 m
.90686 .25469 L
s
.708 1 0 r
.89785 .28419 m
.89532 .28009 L
s
1 .795 0 r
.89785 .28419 m
.90084 .283 L
s
.554 1 0 r
.89785 .28419 m
.89831 .2789 L
s
.283 1 0 r
.89785 .28419 m
.90331 .28712 L
s
.719 1 0 r
.89785 .28419 m
.90032 .28829 L
s
.571 1 0 r
.89785 .28419 m
.89727 .28943 L
s
.71 1 0 r
.89532 .28009 m
.89274 .27603 L
s
.27 1 0 r
.89532 .28009 m
.90084 .283 L
s
1 .795 0 r
.89532 .28009 m
.89831 .2789 L
s
.553 1 0 r
.89532 .28009 m
.89572 .27479 L
s
.706 1 0 r
.89274 .27603 m
.8901 .27199 L
s
.261 1 0 r
.89274 .27603 m
.89831 .2789 L
s
1 .799 0 r
.89274 .27603 m
.89572 .27479 L
s
.548 1 0 r
.89274 .27603 m
.89304 .2707 L
s
.258 1 0 r
.8901 .27199 m
.89572 .27479 L
s
1 .793 0 r
.8901 .27199 m
.89304 .2707 L
s
.538 1 0 r
.8901 .27199 m
.89036 .26663 L
s
.705 1 0 r
.8901 .27199 m
.88744 .26796 L
s
.253 1 0 r
.8901 .27199 m
.88443 .26927 L
s
.637 1 0 r
.91963 .27177 m
.91726 .26731 L
s
1 .083 0 r
.91963 .27177 m
.92026 .27243 L
s
.948 1 0 r
.91963 .27177 m
.91782 .26815 L
s
.409 1 0 r
.91963 .27177 m
.92264 .27671 L
s
.686 1 0 r
.91963 .27177 m
.92182 .27614 L
s
.755 1 0 r
.91963 .27177 m
.92033 .27638 L
s
.646 1 0 r
.91726 .26731 m
.91494 .26286 L
s
.361 1 0 r
.91726 .26731 m
.92026 .27243 L
s
1 .112 0 r
.91726 .26731 m
.91782 .26815 L
s
.922 1 0 r
.91726 .26731 m
.9151 .26378 L
s
.635 1 0 r
.91494 .26286 m
.91248 .25844 L
s
.335 1 0 r
.91494 .26286 m
.91782 .26815 L
s
1 .091 0 r
.91494 .26286 m
.9151 .26378 L
s
.89 1 0 r
.91494 .26286 m
.91245 .25943 L
s
.356 1 0 r
.91248 .25844 m
.9151 .26378 L
s
1 .106 0 r
.91248 .25844 m
.91245 .25943 L
s
.861 1 0 r
.91248 .25844 m
.90976 .25508 L
s
.631 1 0 r
.91248 .25844 m
.9099 .25407 L
s
.4 1 0 r
.91248 .25844 m
.90855 .25415 L
s
.708 1 0 r
.90084 .283 m
.89831 .2789 L
s
1 .791 0 r
.90084 .283 m
.90378 .28173 L
s
.538 1 0 r
.90084 .283 m
.9012 .27764 L
s
.313 1 0 r
.90084 .283 m
.90621 .28588 L
s
.713 1 0 r
.90084 .283 m
.90331 .28712 L
s
.554 1 0 r
.90084 .283 m
.90032 .28829 L
s
.695 1 0 r
.89831 .2789 m
.89572 .27479 L
s
.293 1 0 r
.89831 .2789 m
.90378 .28173 L
s
1 .774 0 r
.89831 .2789 m
.9012 .27764 L
s
.538 1 0 r
.89831 .2789 m
.89855 .27353 L
s
.69 1 0 r
.89572 .27479 m
.89304 .2707 L
s
.286 1 0 r
.89572 .27479 m
.9012 .27764 L
s
1 .759 0 r
.89572 .27479 m
.89855 .27353 L
s
.531 1 0 r
.89572 .27479 m
.89585 .2694 L
s
.283 1 0 r
.89304 .2707 m
.89855 .27353 L
s
1 .758 0 r
.89304 .2707 m
.89585 .2694 L
s
.51 1 0 r
.89304 .2707 m
.89318 .26525 L
s
.69 1 0 r
.89304 .2707 m
.89036 .26663 L
s
.268 1 0 r
.89304 .2707 m
.88744 .26796 L
s
.674 1 0 r
.92026 .27243 m
.91782 .26815 L
s
1 .243 0 r
.92026 .27243 m
.91919 .27338 L
s
.667 1 0 r
.92026 .27243 m
.91664 .26906 L
s
.51 1 0 r
.92026 .27243 m
.92165 .27771 L
s
.686 1 0 r
.92026 .27243 m
.92264 .27671 L
s
.955 1 0 r
.92026 .27243 m
.92182 .27614 L
s
.609 1 0 r
.91782 .26815 m
.9151 .26378 L
s
.525 1 0 r
.91782 .26815 m
.91919 .27338 L
s
1 .262 0 r
.91782 .26815 m
.91664 .26906 L
s
.639 1 0 r
.91782 .26815 m
.91407 .26478 L
s
.621 1 0 r
.9151 .26378 m
.91245 .25943 L
s
.5 1 0 r
.9151 .26378 m
.91664 .26906 L
s
1 .244 0 r
.9151 .26378 m
.91407 .26478 L
s
.641 1 0 r
.9151 .26378 m
.91136 .26042 L
s
.469 1 0 r
.91245 .25943 m
.91407 .26478 L
s
1 .256 0 r
.91245 .25943 m
.91136 .26042 L
s
.623 1 0 r
.91245 .25943 m
.90862 .25608 L
s
.616 1 0 r
.91245 .25943 m
.90976 .25508 L
s
.364 1 0 r
.91245 .25943 m
.9099 .25407 L
s
.703 1 0 r
.90378 .28173 m
.9012 .27764 L
s
1 .78 0 r
.90378 .28173 m
.9066 .28031 L
s
.508 1 0 r
.90378 .28173 m
.90408 .27628 L
s
.377 1 0 r
.90378 .28173 m
.90899 .28447 L
s
.713 1 0 r
.90378 .28173 m
.90621 .28588 L
s
.527 1 0 r
.90378 .28173 m
.90331 .28712 L
s
.686 1 0 r
.9012 .27764 m
.89855 .27353 L
s
.334 1 0 r
.9012 .27764 m
.9066 .28031 L
s
1 .786 0 r
.9012 .27764 m
.90408 .27628 L
s
.517 1 0 r
.9012 .27764 m
.90121 .27221 L
s
.671 1 0 r
.89855 .27353 m
.89585 .2694 L
s
.289 1 0 r
.89855 .27353 m
.90408 .27628 L
s
1 .72 0 r
.89855 .27353 m
.90121 .27221 L
s
.478 1 0 r
.89855 .27353 m
.8985 .26797 L
s
.326 1 0 r
.89585 .2694 m
.90121 .27221 L
s
1 .73 0 r
.89585 .2694 m
.8985 .26797 L
s
.455 1 0 r
.89585 .2694 m
.89587 .26376 L
s
.672 1 0 r
.89585 .2694 m
.89318 .26525 L
s
.297 1 0 r
.89585 .2694 m
.89036 .26663 L
s
.645 1 0 r
.91919 .27338 m
.91664 .26906 L
s
1 .354 0 r
.91919 .27338 m
.91765 .2743 L
s
.568 1 0 r
.91919 .27338 m
.91512 .27004 L
s
.547 1 0 r
.91919 .27338 m
.92015 .27864 L
s
.658 1 0 r
.91919 .27338 m
.92165 .27771 L
s
.717 1 0 r
.91919 .27338 m
.92264 .27671 L
s
.656 1 0 r
.91664 .26906 m
.91407 .26478 L
s
.547 1 0 r
.91664 .26906 m
.91765 .2743 L
s
1 .359 0 r
.91664 .26906 m
.91512 .27004 L
s
.552 1 0 r
.91664 .26906 m
.9125 .26571 L
s
.61 1 0 r
.91407 .26478 m
.91136 .26042 L
s
.541 1 0 r
.91407 .26478 m
.91512 .27004 L
s
1 .364 0 r
.91407 .26478 m
.9125 .26571 L
s
.529 1 0 r
.91407 .26478 m
.90984 .26142 L
s
.525 1 0 r
.91136 .26042 m
.9125 .26571 L
s
1 .363 0 r
.91136 .26042 m
.90984 .26142 L
s
.517 1 0 r
.91136 .26042 m
.90707 .25708 L
s
.61 1 0 r
.91136 .26042 m
.90862 .25608 L
s
.474 1 0 r
.91136 .26042 m
.90976 .25508 L
s
.728 1 0 r
.9066 .28031 m
.90408 .27628 L
s
1 .724 0 r
.9066 .28031 m
.90919 .27882 L
s
.451 1 0 r
.9066 .28031 m
.90671 .27466 L
s
.44 1 0 r
.9066 .28031 m
.91159 .28304 L
s
.714 1 0 r
.9066 .28031 m
.90899 .28447 L
s
.47 1 0 r
.9066 .28031 m
.90621 .28588 L
s
.658 1 0 r
.90408 .27628 m
.90121 .27221 L
s
.432 1 0 r
.90408 .27628 m
.90919 .27882 L
s
1 .755 0 r
.90408 .27628 m
.90671 .27466 L
s
.434 1 0 r
.90408 .27628 m
.90372 .27058 L
s
.643 1 0 r
.90121 .27221 m
.8985 .26797 L
s
.338 1 0 r
.90121 .27221 m
.90671 .27466 L
s
1 .723 0 r
.90121 .27221 m
.90372 .27058 L
s
.396 1 0 r
.90121 .27221 m
.90105 .26638 L
s
.394 1 0 r
.8985 .26797 m
.90372 .27058 L
s
1 .731 0 r
.8985 .26797 m
.90105 .26638 L
s
.405 1 0 r
.8985 .26797 m
.89843 .26217 L
s
.664 1 0 r
.8985 .26797 m
.89587 .26376 L
s
.349 1 0 r
.8985 .26797 m
.89318 .26525 L
s
.664 1 0 r
.91765 .2743 m
.91512 .27004 L
s
1 .446 0 r
.91765 .2743 m
.91581 .27529 L
s
.498 1 0 r
.91765 .2743 m
.91324 .27101 L
s
.55 1 0 r
.91765 .2743 m
.91832 .27959 L
s
.651 1 0 r
.91765 .2743 m
.92015 .27864 L
s
.572 1 0 r
.91765 .2743 m
.92165 .27771 L
s
.634 1 0 r
.91512 .27004 m
.9125 .26571 L
s
.561 1 0 r
.91512 .27004 m
.91581 .27529 L
s
1 .453 0 r
.91512 .27004 m
.91324 .27101 L
s
.487 1 0 r
.91512 .27004 m
.91066 .26675 L
s
.64 1 0 r
.9125 .26571 m
.90984 .26142 L
s
.542 1 0 r
.9125 .26571 m
.91324 .27101 L
s
1 .454 0 r
.9125 .26571 m
.91066 .26675 L
s
.469 1 0 r
.9125 .26571 m
.90796 .26244 L
s
.531 1 0 r
.90984 .26142 m
.91066 .26675 L
s
1 .461 0 r
.90984 .26142 m
.90796 .26244 L
s
.449 1 0 r
.90984 .26142 m
.90522 .25816 L
s
.605 1 0 r
.90984 .26142 m
.90707 .25708 L
s
.502 1 0 r
.90984 .26142 m
.90862 .25608 L
s
.699 1 0 r
.90919 .27882 m
.90671 .27466 L
s
1 .63 0 r
.90919 .27882 m
.91154 .27751 L
s
.473 1 0 r
.90919 .27882 m
.90889 .27325 L
s
.461 1 0 r
.90919 .27882 m
.91398 .28175 L
s
.697 1 0 r
.90919 .27882 m
.91159 .28304 L
s
.448 1 0 r
.90919 .27882 m
.90899 .28447 L
s
.636 1 0 r
.90671 .27466 m
.90372 .27058 L
s
.463 1 0 r
.90671 .27466 m
.91154 .27751 L
s
1 .603 0 r
.90671 .27466 m
.90889 .27325 L
s
.47 1 0 r
.90671 .27466 m
.90624 .26909 L
s
.659 1 0 r
.90372 .27058 m
.90105 .26638 L
s
.399 1 0 r
.90372 .27058 m
.90889 .27325 L
s
1 .708 0 r
.90372 .27058 m
.90624 .26909 L
s
.434 1 0 r
.90372 .27058 m
.90355 .26488 L
s
.389 1 0 r
.90105 .26638 m
.90624 .26909 L
s
1 .702 0 r
.90105 .26638 m
.90355 .26488 L
s
.431 1 0 r
.90105 .26638 m
.90086 .26067 L
s
.666 1 0 r
.90105 .26638 m
.89843 .26217 L
s
.403 1 0 r
.90105 .26638 m
.89587 .26376 L
s
1 .519 0 r
.91581 .27529 m
.91373 .27632 L
s
.657 1 0 r
.91581 .27529 m
.91324 .27101 L
s
.455 1 0 r
.91581 .27529 m
.91117 .27208 L
s
.658 1 0 r
.91581 .27529 m
.91832 .27959 L
s
.502 1 0 r
.91581 .27529 m
.92015 .27864 L
s
.545 1 0 r
.91581 .27529 m
.91623 .28062 L
s
1 .57 0 r
.91154 .27751 m
.91373 .27632 L
s
.647 1 0 r
.91154 .27751 m
.90889 .27325 L
s
.518 1 0 r
.91154 .27751 m
.91117 .27208 L
s
.458 1 0 r
.91154 .27751 m
.91623 .28062 L
s
.683 1 0 r
.91154 .27751 m
.91398 .28175 L
s
.486 1 0 r
.91154 .27751 m
.91159 .28304 L
s
.55 1 0 r
.91373 .27632 m
.91324 .27101 L
s
.426 1 0 r
.91373 .27632 m
.90889 .27325 L
s
.668 1 0 r
.91373 .27632 m
.91117 .27208 L
s
.456 1 0 r
.91373 .27632 m
.91832 .27959 L
s
.661 1 0 r
.91373 .27632 m
.91623 .28062 L
s
.516 1 0 r
.91373 .27632 m
.91398 .28175 L
s
1 .523 0 r
.91324 .27101 m
.91117 .27208 L
s
.659 1 0 r
.91324 .27101 m
.91066 .26675 L
s
.431 1 0 r
.91324 .27101 m
.90851 .26782 L
s
1 .592 0 r
.90889 .27325 m
.91117 .27208 L
s
.673 1 0 r
.90889 .27325 m
.90624 .26909 L
s
.515 1 0 r
.90889 .27325 m
.90851 .26782 L
s
.543 1 0 r
.91117 .27208 m
.91066 .26675 L
s
.414 1 0 r
.91117 .27208 m
.90624 .26909 L
s
.644 1 0 r
.91117 .27208 m
.90851 .26782 L
s
.624 1 0 r
.91066 .26675 m
.90796 .26244 L
s
1 .543 0 r
.91066 .26675 m
.90851 .26782 L
s
.414 1 0 r
.91066 .26675 m
.90584 .26358 L
s
.527 1 0 r
.90796 .26244 m
.90851 .26782 L
s
1 .543 0 r
.90796 .26244 m
.90584 .26358 L
s
.626 1 0 r
.90796 .26244 m
.90522 .25816 L
s
.518 1 0 r
.90796 .26244 m
.90707 .25708 L
s
.43 1 0 r
.90796 .26244 m
.90315 .25935 L
s
.656 1 0 r
.90624 .26909 m
.90355 .26488 L
s
1 .603 0 r
.90624 .26909 m
.90851 .26782 L
s
.491 1 0 r
.90624 .26909 m
.90584 .26358 L
s
.418 1 0 r
.90355 .26488 m
.90851 .26782 L
s
1 .615 0 r
.90355 .26488 m
.90584 .26358 L
s
.483 1 0 r
.90355 .26488 m
.90315 .25935 L
s
.652 1 0 r
.90355 .26488 m
.90086 .26067 L
s
.406 1 0 r
.90355 .26488 m
.89843 .26217 L
s
.651 1 0 r
.90851 .26782 m
.90584 .26358 L
s
.51 1 0 r
.90584 .26358 m
.90522 .25816 L
s
.647 1 0 r
.90584 .26358 m
.90315 .25935 L
s
.413 1 0 r
.90584 .26358 m
.90086 .26067 L
s
.848 1 0 r
.77382 .1929 m
.77052 .19005 L
s
1 .764 0 r
.77382 .1929 m
.77591 .1906 L
s
.504 1 0 r
.77382 .1929 m
.77272 .18754 L
s
1 .713 0 r
.77382 .1929 m
.77196 .1952 L
s
.611 1 0 r
.77382 .1929 m
.76871 .1924 L
s
.539 1 0 r
.77382 .1929 m
.77913 .1937 L
s
.821 1 0 r
.77382 .1929 m
.77713 .19589 L
s
.661 1 0 r
.77382 .1929 m
.77579 .19747 L
s
.882 1 0 r
.77052 .19005 m
.76737 .18718 L
s
.52 1 0 r
.77052 .19005 m
.77591 .1906 L
s
1 .834 0 r
.77052 .19005 m
.77272 .18754 L
s
.42 1 0 r
.77052 .19005 m
.76966 .18436 L
s
.545 1 0 r
.77052 .19005 m
.77196 .1952 L
s
1 .717 0 r
.77052 .19005 m
.76871 .1924 L
s
.673 1 0 r
.77052 .19005 m
.76561 .18953 L
s
.973 1 0 r
.76737 .18718 m
.76489 .18409 L
s
.54 1 0 r
.76737 .18718 m
.77272 .18754 L
s
1 .922 0 r
.76737 .18718 m
.76966 .18436 L
s
.38 1 0 r
.76737 .18718 m
.76702 .18131 L
s
.531 1 0 r
.76737 .18718 m
.76871 .1924 L
s
1 .708 0 r
.76737 .18718 m
.76561 .18953 L
s
.746 1 0 r
.76737 .18718 m
.76271 .18659 L
s
.906 1 0 r
.76489 .18409 m
.7619 .18116 L
s
.721 1 0 r
.76489 .18409 m
.76966 .18436 L
s
1 .885 0 r
.76489 .18409 m
.76702 .18131 L
s
.451 1 0 r
.76489 .18409 m
.76409 .17849 L
s
.501 1 0 r
.76489 .18409 m
.76561 .18953 L
s
1 .827 0 r
.76489 .18409 m
.76271 .18659 L
s
.634 1 0 r
.76489 .18409 m
.75984 .18369 L
s
.902 1 0 r
.7619 .18116 m
.7588 .17833 L
s
.615 1 0 r
.7619 .18116 m
.76702 .18131 L
s
1 .866 0 r
.7619 .18116 m
.76409 .17849 L
s
.481 1 0 r
.7619 .18116 m
.76098 .17568 L
s
.5 1 0 r
.7619 .18116 m
.76271 .18659 L
s
1 .811 0 r
.7619 .18116 m
.75984 .18369 L
s
.62 1 0 r
.7619 .18116 m
.75681 .18084 L
s
.897 1 0 r
.7588 .17833 m
.75565 .17554 L
s
.561 1 0 r
.7588 .17833 m
.76409 .17849 L
s
1 .862 0 r
.7588 .17833 m
.76098 .17568 L
s
.485 1 0 r
.7588 .17833 m
.75781 .17289 L
s
.51 1 0 r
.7588 .17833 m
.75984 .18369 L
s
1 .79 0 r
.7588 .17833 m
.75681 .18084 L
s
.613 1 0 r
.7588 .17833 m
.75368 .17805 L
s
.55 1 0 r
.75565 .17554 m
.76098 .17568 L
s
1 .86 0 r
.75565 .17554 m
.75781 .17289 L
s
.521 1 0 r
.75565 .17554 m
.75681 .18084 L
s
1 .787 0 r
.75565 .17554 m
.75368 .17805 L
s
.482 1 0 r
.75565 .17554 m
.75454 .1701 L
s
.896 1 0 r
.75565 .17554 m
.75248 .17277 L
s
.604 1 0 r
.75565 .17554 m
.7505 .17531 L
s
.831 1 0 r
.77591 .1906 m
.77272 .18754 L
s
1 .837 0 r
.77591 .1906 m
.77825 .18819 L
s
.459 1 0 r
.77591 .1906 m
.77515 .18503 L
s
.469 1 0 r
.77591 .1906 m
.78146 .19132 L
s
.818 1 0 r
.77591 .1906 m
.77913 .1937 L
s
.519 1 0 r
.77591 .1906 m
.77713 .19589 L
s
.835 1 0 r
.77272 .18754 m
.76966 .18436 L
s
.478 1 0 r
.77272 .18754 m
.77825 .18819 L
s
1 .881 0 r
.77272 .18754 m
.77515 .18503 L
s
.428 1 0 r
.77272 .18754 m
.77223 .18183 L
s
.952 1 0 r
.76966 .18436 m
.76702 .18131 L
s
.487 1 0 r
.76966 .18436 m
.77515 .18503 L
s
1 .915 0 r
.76966 .18436 m
.77223 .18183 L
s
.471 1 0 r
.76966 .18436 m
.76935 .17879 L
s
.942 1 0 r
.76702 .18131 m
.76409 .17849 L
s
.581 1 0 r
.76702 .18131 m
.77223 .18183 L
s
1 .862 0 r
.76702 .18131 m
.76935 .17879 L
s
.506 1 0 r
.76702 .18131 m
.76636 .17588 L
s
.902 1 0 r
.76409 .17849 m
.76098 .17568 L
s
.568 1 0 r
.76409 .17849 m
.76935 .17879 L
s
1 .872 0 r
.76409 .17849 m
.76636 .17588 L
s
.491 1 0 r
.76409 .17849 m
.76326 .17303 L
s
.892 1 0 r
.76098 .17568 m
.75781 .17289 L
s
.532 1 0 r
.76098 .17568 m
.76636 .17588 L
s
1 .881 0 r
.76098 .17568 m
.76326 .17303 L
s
.486 1 0 r
.76098 .17568 m
.76007 .17022 L
s
.513 1 0 r
.75781 .17289 m
.76326 .17303 L
s
1 .882 0 r
.75781 .17289 m
.76007 .17022 L
s
.469 1 0 r
.75781 .17289 m
.75683 .16738 L
s
.872 1 0 r
.75781 .17289 m
.75454 .1701 L
s
.551 1 0 r
.75781 .17289 m
.75248 .17277 L
s
.874 1 0 r
.77196 .1952 m
.76871 .1924 L
s
1 .701 0 r
.77196 .1952 m
.77009 .19743 L
s
.614 1 0 r
.77196 .1952 m
.76686 .19466 L
s
.586 1 0 r
.77196 .1952 m
.77713 .19589 L
s
.592 1 0 r
.77196 .1952 m
.77317 .20025 L
s
.821 1 0 r
.77196 .1952 m
.77579 .19747 L
s
.891 1 0 r
.76871 .1924 m
.76561 .18953 L
s
.586 1 0 r
.76871 .1924 m
.77009 .19743 L
s
1 .705 0 r
.76871 .1924 m
.76686 .19466 L
s
.661 1 0 r
.76871 .1924 m
.76378 .19181 L
s
.923 1 0 r
.76561 .18953 m
.76271 .18659 L
s
.563 1 0 r
.76561 .18953 m
.76686 .19466 L
s
1 .707 0 r
.76561 .18953 m
.76378 .19181 L
s
.696 1 0 r
.76561 .18953 m
.76078 .18894 L
s
.939 1 0 r
.76271 .18659 m
.75984 .18369 L
s
.549 1 0 r
.76271 .18659 m
.76378 .19181 L
s
1 .74 0 r
.76271 .18659 m
.76078 .18894 L
s
.684 1 0 r
.76271 .18659 m
.75784 .18608 L
s
.911 1 0 r
.75984 .18369 m
.75681 .18084 L
s
.549 1 0 r
.75984 .18369 m
.76078 .18894 L
s
1 .766 0 r
.75984 .18369 m
.75784 .18608 L
s
.658 1 0 r
.75984 .18369 m
.75488 .18323 L
s
.903 1 0 r
.75681 .18084 m
.75368 .17805 L
s
.546 1 0 r
.75681 .18084 m
.75784 .18608 L
s
1 .748 0 r
.75681 .18084 m
.75488 .18323 L
s
.645 1 0 r
.75681 .18084 m
.7518 .18044 L
s
.556 1 0 r
.75368 .17805 m
.75488 .18323 L
s
1 .74 0 r
.75368 .17805 m
.7518 .18044 L
s
.522 1 0 r
.75368 .17805 m
.75248 .17277 L
s
.635 1 0 r
.75368 .17805 m
.74863 .17771 L
s
.899 1 0 r
.75368 .17805 m
.7505 .17531 L
s
.83 1 0 r
.77825 .18819 m
.77515 .18503 L
s
1 .829 0 r
.77825 .18819 m
.78065 .1859 L
s
.474 1 0 r
.77825 .18819 m
.77771 .18264 L
s
.457 1 0 r
.77825 .18819 m
.7838 .18911 L
s
.812 1 0 r
.77825 .18819 m
.78146 .19132 L
s
.473 1 0 r
.77825 .18819 m
.77913 .1937 L
s
.86 1 0 r
.77515 .18503 m
.77223 .18183 L
s
.475 1 0 r
.77515 .18503 m
.78065 .1859 L
s
1 .884 0 r
.77515 .18503 m
.77771 .18264 L
s
.468 1 0 r
.77515 .18503 m
.77479 .17944 L
s
.904 1 0 r
.77223 .18183 m
.76935 .17879 L
s
.483 1 0 r
.77223 .18183 m
.77771 .18264 L
s
1 .884 0 r
.77223 .18183 m
.77479 .17944 L
s
.502 1 0 r
.77223 .18183 m
.77182 .17636 L
s
.908 1 0 r
.76935 .17879 m
.76636 .17588 L
s
.506 1 0 r
.76935 .17879 m
.77479 .17944 L
s
1 .87 0 r
.76935 .17879 m
.77182 .17636 L
s
.515 1 0 r
.76935 .17879 m
.76878 .17337 L
s
.897 1 0 r
.76636 .17588 m
.76326 .17303 L
s
.503 1 0 r
.76636 .17588 m
.77182 .17636 L
s
1 .876 0 r
.76636 .17588 m
.76878 .17337 L
s
.514 1 0 r
.76636 .17588 m
.76563 .17048 L
s
.884 1 0 r
.76326 .17303 m
.76007 .17022 L
s
.488 1 0 r
.76326 .17303 m
.76878 .17337 L
s
1 .879 0 r
.76326 .17303 m
.76563 .17048 L
s
.501 1 0 r
.76326 .17303 m
.76244 .16761 L
s
.477 1 0 r
.76007 .17022 m
.76563 .17048 L
s
1 .891 0 r
.76007 .17022 m
.76244 .16761 L
s
.477 1 0 r
.76007 .17022 m
.75921 .16472 L
s
.866 1 0 r
.76007 .17022 m
.75683 .16738 L
s
.488 1 0 r
.76007 .17022 m
.75454 .1701 L
s
.885 1 0 r
.77009 .19743 m
.76686 .19466 L
s
1 .725 0 r
.77009 .19743 m
.7682 .19975 L
s
.667 1 0 r
.77009 .19743 m
.76516 .19692 L
s
.573 1 0 r
.77009 .19743 m
.77129 .20255 L
s
.908 1 0 r
.77009 .19743 m
.77317 .20025 L
s
.435 1 0 r
.77009 .19743 m
.77579 .19747 L
s
.9 1 0 r
.76686 .19466 m
.76378 .19181 L
s
.573 1 0 r
.76686 .19466 m
.7682 .19975 L
s
1 .675 0 r
.76686 .19466 m
.76516 .19692 L
s
.691 1 0 r
.76686 .19466 m
.76202 .19411 L
s
.917 1 0 r
.76378 .19181 m
.76078 .18894 L
s
.562 1 0 r
.76378 .19181 m
.76516 .19692 L
s
1 .695 0 r
.76378 .19181 m
.76202 .19411 L
s
.706 1 0 r
.76378 .19181 m
.75898 .19129 L
s
.93 1 0 r
.76078 .18894 m
.75784 .18608 L
s
.554 1 0 r
.76078 .18894 m
.76202 .19411 L
s
1 .717 0 r
.76078 .18894 m
.75898 .19129 L
s
.725 1 0 r
.76078 .18894 m
.75605 .18839 L
s
.928 1 0 r
.75784 .18608 m
.75488 .18323 L
s
.55 1 0 r
.75784 .18608 m
.75898 .19129 L
s
1 .702 0 r
.75784 .18608 m
.75605 .18839 L
s
.74 1 0 r
.75784 .18608 m
.75316 .18552 L
s
.915 1 0 r
.75488 .18323 m
.7518 .18044 L
s
.561 1 0 r
.75488 .18323 m
.75605 .18839 L
s
1 .688 0 r
.75488 .18323 m
.75316 .18552 L
s
.731 1 0 r
.75488 .18323 m
.75017 .18272 L
s
.574 1 0 r
.7518 .18044 m
.75316 .18552 L
s
1 .668 0 r
.7518 .18044 m
.75017 .18272 L
s
.714 1 0 r
.7518 .18044 m
.74702 .18001 L
s
.906 1 0 r
.7518 .18044 m
.74863 .17771 L
s
.56 1 0 r
.7518 .18044 m
.7505 .17531 L
s
.841 1 0 r
.78065 .1859 m
.77771 .18264 L
s
1 .882 0 r
.78065 .1859 m
.7833 .18361 L
s
.465 1 0 r
.78065 .1859 m
.78034 .1803 L
s
.544 1 0 r
.78065 .1859 m
.78578 .18743 L
s
.809 1 0 r
.78065 .1859 m
.7838 .18911 L
s
.504 1 0 r
.78065 .1859 m
.78146 .19132 L
s
.858 1 0 r
.77771 .18264 m
.77479 .17944 L
s
.446 1 0 r
.77771 .18264 m
.7833 .18361 L
s
1 .888 0 r
.77771 .18264 m
.78034 .1803 L
s
.477 1 0 r
.77771 .18264 m
.77737 .17708 L
s
.877 1 0 r
.77479 .17944 m
.77182 .17636 L
s
.459 1 0 r
.77479 .17944 m
.78034 .1803 L
s
1 .883 0 r
.77479 .17944 m
.77737 .17708 L
s
.502 1 0 r
.77479 .17944 m
.77436 .17397 L
s
.879 1 0 r
.77182 .17636 m
.76878 .17337 L
s
.468 1 0 r
.77182 .17636 m
.77737 .17708 L
s
1 .879 0 r
.77182 .17636 m
.77436 .17397 L
s
.518 1 0 r
.77182 .17636 m
.77126 .17096 L
s
.876 1 0 r
.76878 .17337 m
.76563 .17048 L
s
.461 1 0 r
.76878 .17337 m
.77436 .17397 L
s
1 .873 0 r
.76878 .17337 m
.77126 .17096 L
s
.519 1 0 r
.76878 .17337 m
.76811 .16799 L
s
.871 1 0 r
.76563 .17048 m
.76244 .16761 L
s
.449 1 0 r
.76563 .17048 m
.77126 .17096 L
s
1 .888 0 r
.76563 .17048 m
.76811 .16799 L
s
.504 1 0 r
.76563 .17048 m
.76489 .16505 L
s
.442 1 0 r
.76244 .16761 m
.76811 .16799 L
s
1 .897 0 r
.76244 .16761 m
.76489 .16505 L
s
.487 1 0 r
.76244 .16761 m
.76165 .16213 L
s
.858 1 0 r
.76244 .16761 m
.75921 .16472 L
s
.462 1 0 r
.76244 .16761 m
.75683 .16738 L
s
.917 1 0 r
.7682 .19975 m
.76516 .19692 L
s
1 .661 0 r
.7682 .19975 m
.76662 .20204 L
s
.79 1 0 r
.7682 .19975 m
.76367 .19922 L
s
.557 1 0 r
.7682 .19975 m
.76975 .20482 L
s
.909 1 0 r
.7682 .19975 m
.77129 .20255 L
s
.654 1 0 r
.7682 .19975 m
.77317 .20025 L
s
.896 1 0 r
.76516 .19692 m
.76202 .19411 L
s
.554 1 0 r
.76516 .19692 m
.76662 .20204 L
s
1 .647 0 r
.76516 .19692 m
.76367 .19922 L
s
.778 1 0 r
.76516 .19692 m
.76059 .19644 L
s
.916 1 0 r
.76202 .19411 m
.75898 .19129 L
s
.539 1 0 r
.76202 .19411 m
.76367 .19922 L
s
1 .643 0 r
.76202 .19411 m
.76059 .19644 L
s
.763 1 0 r
.76202 .19411 m
.7574 .19368 L
s
.924 1 0 r
.75898 .19129 m
.75605 .18839 L
s
.531 1 0 r
.75898 .19129 m
.76059 .19644 L
s
1 .686 0 r
.75898 .19129 m
.7574 .19368 L
s
.782 1 0 r
.75898 .19129 m
.75441 .19095 L
s
.938 1 0 r
.75605 .18839 m
.75316 .18552 L
s
.509 1 0 r
.75605 .18839 m
.7574 .19368 L
s
1 .742 0 r
.75605 .18839 m
.75441 .19095 L
s
.907 1 0 r
.75605 .18839 m
.75191 .18785 L
s
.932 1 0 r
.75316 .18552 m
.75017 .18272 L
s
.474 1 0 r
.75316 .18552 m
.75441 .19095 L
s
1 .618 0 r
.75316 .18552 m
.75191 .18785 L
s
.847 1 0 r
.75316 .18552 m
.74881 .18505 L
s
.523 1 0 r
.75017 .18272 m
.75191 .18785 L
s
1 .633 0 r
.75017 .18272 m
.74881 .18505 L
s
.792 1 0 r
.75017 .18272 m
.74563 .18235 L
s
.916 1 0 r
.75017 .18272 m
.74702 .18001 L
s
.579 1 0 r
.75017 .18272 m
.74863 .17771 L
s
.827 1 0 r
.7833 .18361 m
.78034 .1803 L
s
1 .884 0 r
.7833 .18361 m
.78597 .18134 L
s
.449 1 0 r
.7833 .18361 m
.78302 .17796 L
s
.417 1 0 r
.7833 .18361 m
.78898 .18453 L
s
.789 1 0 r
.7833 .18361 m
.78578 .18743 L
s
.49 1 0 r
.7833 .18361 m
.7838 .18911 L
s
.844 1 0 r
.78034 .1803 m
.77737 .17708 L
s
.43 1 0 r
.78034 .1803 m
.78597 .18134 L
s
1 .901 0 r
.78034 .1803 m
.78302 .17796 L
s
.469 1 0 r
.78034 .1803 m
.78001 .17472 L
s
.861 1 0 r
.77737 .17708 m
.77436 .17397 L
s
.429 1 0 r
.77737 .17708 m
.78302 .17796 L
s
1 .896 0 r
.77737 .17708 m
.78001 .17472 L
s
.496 1 0 r
.77737 .17708 m
.77694 .1716 L
s
.862 1 0 r
.77436 .17397 m
.77126 .17096 L
s
.438 1 0 r
.77436 .17397 m
.78001 .17472 L
s
1 .884 0 r
.77436 .17397 m
.77694 .1716 L
s
.511 1 0 r
.77436 .17397 m
.77382 .16854 L
s
.857 1 0 r
.77126 .17096 m
.76811 .16799 L
s
.433 1 0 r
.77126 .17096 m
.77694 .1716 L
s
1 .888 0 r
.77126 .17096 m
.77382 .16854 L
s
.509 1 0 r
.77126 .17096 m
.77063 .16554 L
s
.853 1 0 r
.76811 .16799 m
.76489 .16505 L
s
.423 1 0 r
.76811 .16799 m
.77382 .16854 L
s
1 .888 0 r
.76811 .16799 m
.77063 .16554 L
s
.506 1 0 r
.76811 .16799 m
.7674 .16256 L
s
.417 1 0 r
.76489 .16505 m
.77063 .16554 L
s
1 .894 0 r
.76489 .16505 m
.7674 .16256 L
s
.495 1 0 r
.76489 .16505 m
.76413 .1596 L
s
.85 1 0 r
.76489 .16505 m
.76165 .16213 L
s
.436 1 0 r
.76489 .16505 m
.75921 .16472 L
s
.939 1 0 r
.76662 .20204 m
.76367 .19922 L
s
1 .498 0 r
.76662 .20204 m
.76541 .20394 L
s
.881 1 0 r
.76662 .20204 m
.76245 .20114 L
s
.636 1 0 r
.76662 .20204 m
.76851 .20672 L
s
.902 1 0 r
.76662 .20204 m
.76975 .20482 L
s
.745 1 0 r
.76662 .20204 m
.77129 .20255 L
s
.916 1 0 r
.76367 .19922 m
.76059 .19644 L
s
.643 1 0 r
.76367 .19922 m
.76541 .20394 L
s
1 .504 0 r
.76367 .19922 m
.76245 .20114 L
s
.874 1 0 r
.76367 .19922 m
.75948 .19836 L
s
.894 1 0 r
.76059 .19644 m
.7574 .19368 L
s
.635 1 0 r
.76059 .19644 m
.76245 .20114 L
s
1 .488 0 r
.76059 .19644 m
.75948 .19836 L
s
.892 1 0 r
.76059 .19644 m
.75645 .19561 L
s
.947 1 0 r
.7574 .19368 m
.75441 .19095 L
s
.615 1 0 r
.7574 .19368 m
.75948 .19836 L
s
1 .463 0 r
.7574 .19368 m
.75645 .19561 L
s
.954 1 0 r
.7574 .19368 m
.75347 .19282 L
s
.967 1 0 r
.75441 .19095 m
.75191 .18785 L
s
.627 1 0 r
.75441 .19095 m
.75645 .19561 L
s
1 .446 0 r
.75441 .19095 m
.75347 .19282 L
s
.974 1 0 r
.75441 .19095 m
.75057 .18996 L
s
.908 1 0 r
.75191 .18785 m
.74881 .18505 L
s
.589 1 0 r
.75191 .18785 m
.75347 .19282 L
s
1 .572 0 r
.75191 .18785 m
.75057 .18996 L
s
.842 1 0 r
.75191 .18785 m
.74757 .18721 L
s
.584 1 0 r
.74881 .18505 m
.75057 .18996 L
s
1 .573 0 r
.74881 .18505 m
.74757 .18721 L
s
.837 1 0 r
.74881 .18505 m
.74444 .18454 L
s
.909 1 0 r
.74881 .18505 m
.74563 .18235 L
s
.546 1 0 r
.74881 .18505 m
.74702 .18001 L
s
.814 1 0 r
.78597 .18134 m
.78302 .17796 L
s
1 .947 0 r
.78597 .18134 m
.78874 .17889 L
s
.432 1 0 r
.78597 .18134 m
.78571 .17563 L
s
.383 1 0 r
.78597 .18134 m
.79178 .18213 L
s
.841 1 0 r
.78597 .18134 m
.78898 .18453 L
s
.312 1 0 r
.78597 .18134 m
.78578 .18743 L
s
.829 1 0 r
.78302 .17796 m
.78001 .17472 L
s
.406 1 0 r
.78302 .17796 m
.78874 .17889 L
s
1 .901 0 r
.78302 .17796 m
.78571 .17563 L
s
.47 1 0 r
.78302 .17796 m
.78266 .17239 L
s
.845 1 0 r
.78001 .17472 m
.77694 .1716 L
s
.41 1 0 r
.78001 .17472 m
.78571 .17563 L
s
1 .895 0 r
.78001 .17472 m
.78266 .17239 L
s
.497 1 0 r
.78001 .17472 m
.77954 .16924 L
s
.849 1 0 r
.77694 .1716 m
.77382 .16854 L
s
.411 1 0 r
.77694 .1716 m
.78266 .17239 L
s
1 .887 0 r
.77694 .1716 m
.77954 .16924 L
s
.503 1 0 r
.77694 .1716 m
.7764 .16614 L
s
.843 1 0 r
.77382 .16854 m
.77063 .16554 L
s
.416 1 0 r
.77382 .16854 m
.77954 .16924 L
s
1 .891 0 r
.77382 .16854 m
.7764 .16614 L
s
.505 1 0 r
.77382 .16854 m
.77319 .16311 L
s
.84 1 0 r
.77063 .16554 m
.7674 .16256 L
s
.404 1 0 r
.77063 .16554 m
.7764 .16614 L
s
1 .893 0 r
.77063 .16554 m
.77319 .16311 L
s
.5 1 0 r
.77063 .16554 m
.76993 .16009 L
s
.398 1 0 r
.7674 .16256 m
.77319 .16311 L
s
1 .894 0 r
.7674 .16256 m
.76993 .16009 L
s
.495 1 0 r
.7674 .16256 m
.76664 .1571 L
s
.835 1 0 r
.7674 .16256 m
.76413 .1596 L
s
.416 1 0 r
.7674 .16256 m
.76165 .16213 L
s
.94 1 0 r
.76541 .20394 m
.76245 .20114 L
s
1 .328 0 r
.76541 .20394 m
.76464 .20547 L
s
.973 1 0 r
.76541 .20394 m
.76164 .2027 L
s
.692 1 0 r
.76541 .20394 m
.76766 .20826 L
s
.91 1 0 r
.76541 .20394 m
.76851 .20672 L
s
.828 1 0 r
.76541 .20394 m
.76975 .20482 L
s
.94 1 0 r
.76245 .20114 m
.75948 .19836 L
s
.698 1 0 r
.76245 .20114 m
.76464 .20547 L
s
1 .343 0 r
.76245 .20114 m
.76164 .2027 L
s
.969 1 0 r
.76245 .20114 m
.75866 .19993 L
s
.933 1 0 r
.75948 .19836 m
.75645 .19561 L
s
.699 1 0 r
.75948 .19836 m
.76164 .2027 L
s
1 .346 0 r
.75948 .19836 m
.75866 .19993 L
s
.968 1 0 r
.75948 .19836 m
.75568 .19715 L
s
.936 1 0 r
.75645 .19561 m
.75347 .19282 L
s
.697 1 0 r
.75645 .19561 m
.75866 .19993 L
s
1 .334 0 r
.75645 .19561 m
.75568 .19715 L
s
.981 1 0 r
.75645 .19561 m
.75269 .19443 L
s
.942 1 0 r
.75347 .19282 m
.75057 .18996 L
s
.692 1 0 r
.75347 .19282 m
.75568 .19715 L
s
1 .355 0 r
.75347 .19282 m
.75269 .19443 L
s
.977 1 0 r
.75347 .19282 m
.74969 .19166 L
s
.939 1 0 r
.75057 .18996 m
.74757 .18721 L
s
.669 1 0 r
.75057 .18996 m
.75269 .19443 L
s
1 .39 0 r
.75057 .18996 m
.74969 .19166 L
s
.934 1 0 r
.75057 .18996 m
.74661 .18895 L
s
.676 1 0 r
.74757 .18721 m
.74969 .19166 L
s
1 .412 0 r
.74757 .18721 m
.74661 .18895 L
s
.901 1 0 r
.74757 .18721 m
.74346 .18634 L
s
.927 1 0 r
.74757 .18721 m
.74444 .18454 L
s
.579 1 0 r
.74757 .18721 m
.74563 .18235 L
s
.824 1 0 r
.78874 .17889 m
.78571 .17563 L
s
1 .919 0 r
.78874 .17889 m
.79149 .17654 L
s
.461 1 0 r
.78874 .17889 m
.78844 .17328 L
s
.377 1 0 r
.78874 .17889 m
.79456 .17982 L
s
.825 1 0 r
.78874 .17889 m
.79178 .18213 L
s
.452 1 0 r
.78874 .17889 m
.78898 .18453 L
s
.821 1 0 r
.78571 .17563 m
.78266 .17239 L
s
.389 1 0 r
.78571 .17563 m
.79149 .17654 L
s
1 .914 0 r
.78571 .17563 m
.78844 .17328 L
s
.475 1 0 r
.78571 .17563 m
.78533 .17008 L
s
.828 1 0 r
.78266 .17239 m
.77954 .16924 L
s
.392 1 0 r
.78266 .17239 m
.78844 .17328 L
s
1 .891 0 r
.78266 .17239 m
.78533 .17008 L
s
.499 1 0 r
.78266 .17239 m
.78219 .16691 L
s
.835 1 0 r
.77954 .16924 m
.7764 .16614 L
s
.389 1 0 r
.77954 .16924 m
.78533 .17008 L
s
1 .891 0 r
.77954 .16924 m
.78219 .16691 L
s
.507 1 0 r
.77954 .16924 m
.77899 .1638 L
s
.833 1 0 r
.7764 .16614 m
.77319 .16311 L
s
.392 1 0 r
.7764 .16614 m
.78219 .16691 L
s
1 .882 0 r
.7764 .16614 m
.77899 .1638 L
s
.503 1 0 r
.7764 .16614 m
.77577 .1607 L
s
.825 1 0 r
.77319 .16311 m
.76993 .16009 L
s
.392 1 0 r
.77319 .16311 m
.77899 .1638 L
s
1 .892 0 r
.77319 .16311 m
.77577 .1607 L
s
.496 1 0 r
.77319 .16311 m
.77249 .15764 L
s
.382 1 0 r
.76993 .16009 m
.77577 .1607 L
s
1 .894 0 r
.76993 .16009 m
.77249 .15764 L
s
.494 1 0 r
.76993 .16009 m
.76918 .15463 L
s
.824 1 0 r
.76993 .16009 m
.76664 .1571 L
s
.398 1 0 r
.76993 .16009 m
.76413 .1596 L
s
.936 1 0 r
.76464 .20547 m
.76164 .2027 L
s
1 .147 0 r
.76464 .20547 m
.76482 .20658 L
s
1 .815 0 r
.76464 .20547 m
.7618 .20383 L
s
.632 1 0 r
.76464 .20547 m
.76789 .20935 L
s
.927 1 0 r
.76464 .20547 m
.76766 .20826 L
s
.94 1 0 r
.76464 .20547 m
.76851 .20672 L
s
.941 1 0 r
.76164 .2027 m
.75866 .19993 L
s
.646 1 0 r
.76164 .2027 m
.76482 .20658 L
s
1 .151 0 r
.76164 .2027 m
.7618 .20383 L
s
1 .808 0 r
.76164 .2027 m
.75882 .20106 L
s
.94 1 0 r
.75866 .19993 m
.75568 .19715 L
s
.651 1 0 r
.75866 .19993 m
.7618 .20383 L
s
1 .153 0 r
.75866 .19993 m
.75882 .20106 L
s
1 .819 0 r
.75866 .19993 m
.75578 .19833 L
s
.948 1 0 r
.75568 .19715 m
.75269 .19443 L
s
.648 1 0 r
.75568 .19715 m
.75882 .20106 L
s
1 .165 0 r
.75568 .19715 m
.75578 .19833 L
s
1 .841 0 r
.75568 .19715 m
.75266 .19568 L
s
.936 1 0 r
.75269 .19443 m
.74969 .19166 L
s
.658 1 0 r
.75269 .19443 m
.75578 .19833 L
s
1 .185 0 r
.75269 .19443 m
.75266 .19568 L
s
1 .87 0 r
.75269 .19443 m
.74955 .19297 L
s
.93 1 0 r
.74969 .19166 m
.74661 .18895 L
s
.652 1 0 r
.74969 .19166 m
.75266 .19568 L
s
1 .21 0 r
.74969 .19166 m
.74955 .19297 L
s
1 .895 0 r
.74969 .19166 m
.74641 .19032 L
s
.656 1 0 r
.74661 .18895 m
.74955 .19297 L
s
1 .228 0 r
.74661 .18895 m
.74641 .19032 L
s
1 .903 0 r
.74661 .18895 m
.74326 .18773 L
s
.934 1 0 r
.74661 .18895 m
.74346 .18634 L
s
.68 1 0 r
.74661 .18895 m
.74444 .18454 L
s
.817 1 0 r
.79149 .17654 m
.78844 .17328 L
s
1 .911 0 r
.79149 .17654 m
.79425 .17424 L
s
.475 1 0 r
.79149 .17654 m
.79116 .17098 L
s
.363 1 0 r
.79149 .17654 m
.79734 .17755 L
s
.811 1 0 r
.79149 .17654 m
.79456 .17982 L
s
.466 1 0 r
.79149 .17654 m
.79178 .18213 L
s
.819 1 0 r
.78844 .17328 m
.78533 .17008 L
s
.376 1 0 r
.78844 .17328 m
.79425 .17424 L
s
1 .905 0 r
.78844 .17328 m
.79116 .17098 L
s
.49 1 0 r
.78844 .17328 m
.78804 .16777 L
s
.82 1 0 r
.78533 .17008 m
.78219 .16691 L
s
.373 1 0 r
.78533 .17008 m
.79116 .17098 L
s
1 .9 0 r
.78533 .17008 m
.78804 .16777 L
s
.503 1 0 r
.78533 .17008 m
.78485 .16462 L
s
.819 1 0 r
.78219 .16691 m
.77899 .1638 L
s
.371 1 0 r
.78219 .16691 m
.78804 .16777 L
s
1 .888 0 r
.78219 .16691 m
.78485 .16462 L
s
.515 1 0 r
.78219 .16691 m
.78162 .1615 L
s
.817 1 0 r
.77899 .1638 m
.77577 .1607 L
s
.369 1 0 r
.77899 .1638 m
.78485 .16462 L
s
1 .881 0 r
.77899 .1638 m
.78162 .1615 L
s
.498 1 0 r
.77899 .1638 m
.77835 .15834 L
s
.812 1 0 r
.77577 .1607 m
.77249 .15764 L
s
.373 1 0 r
.77577 .1607 m
.78162 .1615 L
s
1 .881 0 r
.77577 .1607 m
.77835 .15834 L
s
.498 1 0 r
.77577 .1607 m
.77507 .15524 L
s
.372 1 0 r
.77249 .15764 m
.77835 .15834 L
s
1 .89 0 r
.77249 .15764 m
.77507 .15524 L
s
.492 1 0 r
.77249 .15764 m
.77174 .15218 L
s
.814 1 0 r
.77249 .15764 m
.76918 .15463 L
s
.382 1 0 r
.77249 .15764 m
.76664 .1571 L
s
.934 1 0 r
.76482 .20658 m
.7618 .20383 L
s
1 .298 0 r
.76482 .20658 m
.76634 .20602 L
s
1 .935 0 r
.76482 .20658 m
.76328 .20325 L
s
.639 1 0 r
.76482 .20658 m
.76933 .20885 L
s
.92 1 0 r
.76482 .20658 m
.76789 .20935 L
s
1 .82 0 r
.76482 .20658 m
.76766 .20826 L
s
.943 1 0 r
.7618 .20383 m
.75882 .20106 L
s
.64 1 0 r
.7618 .20383 m
.76634 .20602 L
s
1 .292 0 r
.7618 .20383 m
.76328 .20325 L
s
1 .916 0 r
.7618 .20383 m
.76022 .20058 L
s
.936 1 0 r
.75882 .20106 m
.75578 .19833 L
s
.662 1 0 r
.75882 .20106 m
.76328 .20325 L
s
1 .257 0 r
.75882 .20106 m
.76022 .20058 L
s
1 .913 0 r
.75882 .20106 m
.75723 .19784 L
s
.931 1 0 r
.75578 .19833 m
.75266 .19568 L
s
.66 1 0 r
.75578 .19833 m
.76022 .20058 L
s
1 .273 0 r
.75578 .19833 m
.75723 .19784 L
s
1 .893 0 r
.75578 .19833 m
.7541 .19523 L
s
.925 1 0 r
.75266 .19568 m
.74955 .19297 L
s
.635 1 0 r
.75266 .19568 m
.75723 .19784 L
s
1 .266 0 r
.75266 .19568 m
.7541 .19523 L
s
1 .876 0 r
.75266 .19568 m
.75087 .19269 L
s
.928 1 0 r
.74955 .19297 m
.74641 .19032 L
s
.629 1 0 r
.74955 .19297 m
.7541 .19523 L
s
1 .217 0 r
.74955 .19297 m
.75087 .19269 L
s
1 .849 0 r
.74955 .19297 m
.74769 .19014 L
s
.636 1 0 r
.74641 .19032 m
.75087 .19269 L
s
1 .197 0 r
.74641 .19032 m
.74769 .19014 L
s
1 .815 0 r
.74641 .19032 m
.74444 .1877 L
s
.937 1 0 r
.74641 .19032 m
.74326 .18773 L
s
.666 1 0 r
.74641 .19032 m
.74346 .18634 L
s
.81 1 0 r
.79425 .17424 m
.79116 .17098 L
s
1 .902 0 r
.79425 .17424 m
.79703 .17201 L
s
.496 1 0 r
.79425 .17424 m
.79392 .16874 L
s
.349 1 0 r
.79425 .17424 m
.80012 .17536 L
s
.797 1 0 r
.79425 .17424 m
.79734 .17755 L
s
.47 1 0 r
.79425 .17424 m
.79456 .17982 L
s
.814 1 0 r
.79116 .17098 m
.78804 .16777 L
s
.356 1 0 r
.79116 .17098 m
.79703 .17201 L
s
1 .897 0 r
.79116 .17098 m
.79392 .16874 L
s
.509 1 0 r
.79116 .17098 m
.79076 .16553 L
s
.813 1 0 r
.78804 .16777 m
.78485 .16462 L
s
.354 1 0 r
.78804 .16777 m
.79392 .16874 L
s
1 .892 0 r
.78804 .16777 m
.79076 .16553 L
s
.524 1 0 r
.78804 .16777 m
.78752 .16238 L
s
.81 1 0 r
.78485 .16462 m
.78162 .1615 L
s
.349 1 0 r
.78485 .16462 m
.79076 .16553 L
s
1 .879 0 r
.78485 .16462 m
.78752 .16238 L
s
.524 1 0 r
.78485 .16462 m
.78425 .15924 L
s
.792 1 0 r
.78162 .1615 m
.77835 .15834 L
s
.352 1 0 r
.78162 .1615 m
.78752 .16238 L
s
1 .874 0 r
.78162 .1615 m
.78425 .15924 L
s
.508 1 0 r
.78162 .1615 m
.78095 .15607 L
s
.804 1 0 r
.77835 .15834 m
.77507 .15524 L
s
.352 1 0 r
.77835 .15834 m
.78425 .15924 L
s
1 .867 0 r
.77835 .15834 m
.78095 .15607 L
s
.504 1 0 r
.77835 .15834 m
.77765 .1529 L
s
.361 1 0 r
.77507 .15524 m
.78095 .15607 L
s
1 .878 0 r
.77507 .15524 m
.77765 .1529 L
s
.493 1 0 r
.77507 .15524 m
.77435 .14978 L
s
.799 1 0 r
.77507 .15524 m
.77174 .15218 L
s
.367 1 0 r
.77507 .15524 m
.76918 .15463 L
s
.924 1 0 r
.76634 .20602 m
.76328 .20325 L
s
1 .448 0 r
.76634 .20602 m
.76815 .20497 L
s
.947 1 0 r
.76634 .20602 m
.76512 .20216 L
s
.609 1 0 r
.76634 .20602 m
.77116 .2078 L
s
.926 1 0 r
.76634 .20602 m
.76933 .20885 L
s
1 .938 0 r
.76634 .20602 m
.76789 .20935 L
s
.943 1 0 r
.76328 .20325 m
.76022 .20058 L
s
.603 1 0 r
.76328 .20325 m
.76815 .20497 L
s
1 .459 0 r
.76328 .20325 m
.76512 .20216 L
s
.968 1 0 r
.76328 .20325 m
.7621 .19945 L
s
.943 1 0 r
.76022 .20058 m
.75723 .19784 L
s
.608 1 0 r
.76022 .20058 m
.76512 .20216 L
s
1 .478 0 r
.76022 .20058 m
.7621 .19945 L
s
.952 1 0 r
.76022 .20058 m
.75902 .19673 L
s
.938 1 0 r
.75723 .19784 m
.7541 .19523 L
s
.612 1 0 r
.75723 .19784 m
.7621 .19945 L
s
1 .449 0 r
.75723 .19784 m
.75902 .19673 L
s
.97 1 0 r
.75723 .19784 m
.75578 .19413 L
s
.931 1 0 r
.7541 .19523 m
.75087 .19269 L
s
.608 1 0 r
.7541 .19523 m
.75902 .19673 L
s
1 .421 0 r
.7541 .19523 m
.75578 .19413 L
s
.982 1 0 r
.7541 .19523 m
.75258 .1916 L
s
.937 1 0 r
.75087 .19269 m
.74769 .19014 L
s
.616 1 0 r
.75087 .19269 m
.75578 .19413 L
s
1 .426 0 r
.75087 .19269 m
.75258 .1916 L
s
.996 1 0 r
.75087 .19269 m
.74928 .18915 L
s
.621 1 0 r
.74769 .19014 m
.75258 .1916 L
s
1 .379 0 r
.74769 .19014 m
.74928 .18915 L
s
1 .979 0 r
.74769 .19014 m
.74594 .18676 L
s
.942 1 0 r
.74769 .19014 m
.74444 .1877 L
s
.639 1 0 r
.74769 .19014 m
.74326 .18773 L
s
.804 1 0 r
.79703 .17201 m
.79392 .16874 L
s
1 .894 0 r
.79703 .17201 m
.79983 .16986 L
s
.516 1 0 r
.79703 .17201 m
.79671 .16658 L
s
.334 1 0 r
.79703 .17201 m
.80293 .17324 L
s
.788 1 0 r
.79703 .17201 m
.80012 .17536 L
s
.481 1 0 r
.79703 .17201 m
.79734 .17755 L
s
.805 1 0 r
.79392 .16874 m
.79076 .16553 L
s
.337 1 0 r
.79392 .16874 m
.79983 .16986 L
s
1 .893 0 r
.79392 .16874 m
.79671 .16658 L
s
.541 1 0 r
.79392 .16874 m
.7935 .1634 L
s
.803 1 0 r
.79076 .16553 m
.78752 .16238 L
s
.329 1 0 r
.79076 .16553 m
.79671 .16658 L
s
1 .873 0 r
.79076 .16553 m
.7935 .1634 L
s
.556 1 0 r
.79076 .16553 m
.79023 .16025 L
s
.795 1 0 r
.78752 .16238 m
.78425 .15924 L
s
.323 1 0 r
.78752 .16238 m
.7935 .1634 L
s
1 .865 0 r
.78752 .16238 m
.79023 .16025 L
s
.555 1 0 r
.78752 .16238 m
.78689 .1571 L
s
.785 1 0 r
.78425 .15924 m
.78095 .15607 L
s
.324 1 0 r
.78425 .15924 m
.79023 .16025 L
s
1 .85 0 r
.78425 .15924 m
.78689 .1571 L
s
.529 1 0 r
.78425 .15924 m
.78357 .15388 L
s
.783 1 0 r
.78095 .15607 m
.77765 .1529 L
s
.332 1 0 r
.78095 .15607 m
.78689 .1571 L
s
1 .856 0 r
.78095 .15607 m
.78357 .15388 L
s
.503 1 0 r
.78095 .15607 m
.78027 .15063 L
s
.342 1 0 r
.77765 .1529 m
.78357 .15388 L
s
1 .873 0 r
.77765 .1529 m
.78027 .15063 L
s
.499 1 0 r
.77765 .1529 m
.77699 .14745 L
s
.793 1 0 r
.77765 .1529 m
.77435 .14978 L
s
.358 1 0 r
.77765 .1529 m
.77174 .15218 L
s
.921 1 0 r
.76815 .20497 m
.76512 .20216 L
s
1 .607 0 r
.76815 .20497 m
.77043 .2037 L
s
.924 1 0 r
.76815 .20497 m
.76738 .20092 L
s
.489 1 0 r
.76815 .20497 m
.77344 .20658 L
s
.921 1 0 r
.76815 .20497 m
.77116 .2078 L
s
.945 1 0 r
.76815 .20497 m
.76933 .20885 L
s
.76512 .20216 m
.7621 .19945 L
s
.488 1 0 r
.76512 .20216 m
.77043 .2037 L
s
1 .6 0 r
.76512 .20216 m
.76738 .20092 L
s
.928 1 0 r
.76512 .20216 m
.76433 .19813 L
s
.7621 .19945 m
.75902 .19673 L
s
.503 1 0 r
.7621 .19945 m
.76738 .20092 L
s
1 .602 0 r
.7621 .19945 m
.76433 .19813 L
s
.919 1 0 r
.7621 .19945 m
.76122 .19541 L
s
.916 1 0 r
.75902 .19673 m
.75578 .19413 L
s
.499 1 0 r
.75902 .19673 m
.76433 .19813 L
s
1 .595 0 r
.75902 .19673 m
.76122 .19541 L
s
.933 1 0 r
.75902 .19673 m
.75802 .19276 L
s
.934 1 0 r
.75578 .19413 m
.75258 .1916 L
s
.472 1 0 r
.75578 .19413 m
.76122 .19541 L
s
1 .612 0 r
.75578 .19413 m
.75802 .19276 L
s
.922 1 0 r
.75578 .19413 m
.75475 .19014 L
s
.927 1 0 r
.75258 .1916 m
.74928 .18915 L
s
.476 1 0 r
.75258 .1916 m
.75802 .19276 L
s
1 .611 0 r
.75258 .1916 m
.75475 .19014 L
s
.977 1 0 r
.75258 .1916 m
.75108 .18794 L
s
.477 1 0 r
.74928 .18915 m
.75475 .19014 L
s
1 .471 0 r
.74928 .18915 m
.75108 .18794 L
s
.981 1 0 r
.74928 .18915 m
.74778 .18551 L
s
.93 1 0 r
.74928 .18915 m
.74594 .18676 L
s
.637 1 0 r
.74928 .18915 m
.74444 .1877 L
s
.8 1 0 r
.79983 .16986 m
.79671 .16658 L
s
1 .906 0 r
.79983 .16986 m
.80274 .16778 L
s
.556 1 0 r
.79983 .16986 m
.79957 .16455 L
s
.314 1 0 r
.79983 .16986 m
.80577 .1712 L
s
.78 1 0 r
.79983 .16986 m
.80293 .17324 L
s
.493 1 0 r
.79983 .16986 m
.80012 .17536 L
s
.802 1 0 r
.79671 .16658 m
.7935 .1634 L
s
.296 1 0 r
.79671 .16658 m
.80274 .16778 L
s
1 .884 0 r
.79671 .16658 m
.79957 .16455 L
s
.585 1 0 r
.79671 .16658 m
.79629 .16138 L
s
.793 1 0 r
.7935 .1634 m
.79023 .16025 L
s
.289 1 0 r
.7935 .1634 m
.79957 .16455 L
s
1 .867 0 r
.7935 .1634 m
.79629 .16138 L
s
.593 1 0 r
.7935 .1634 m
.79295 .15824 L
s
.782 1 0 r
.79023 .16025 m
.78689 .1571 L
s
.289 1 0 r
.79023 .16025 m
.79629 .16138 L
s
1 .848 0 r
.79023 .16025 m
.79295 .15824 L
s
.596 1 0 r
.79023 .16025 m
.7896 .1551 L
s
.767 1 0 r
.78689 .1571 m
.78357 .15388 L
s
.291 1 0 r
.78689 .1571 m
.79295 .15824 L
s
1 .841 0 r
.78689 .1571 m
.7896 .1551 L
s
.571 1 0 r
.78689 .1571 m
.7862 .15189 L
s
.767 1 0 r
.78357 .15388 m
.78027 .15063 L
s
.295 1 0 r
.78357 .15388 m
.7896 .1551 L
s
1 .823 0 r
.78357 .15388 m
.7862 .15189 L
s
.488 1 0 r
.78357 .15388 m
.78297 .14838 L
s
.322 1 0 r
.78027 .15063 m
.7862 .15189 L
s
1 .887 0 r
.78027 .15063 m
.78297 .14838 L
s
.535 1 0 r
.78027 .15063 m
.77982 .14527 L
s
.785 1 0 r
.78027 .15063 m
.77699 .14745 L
s
.348 1 0 r
.78027 .15063 m
.77435 .14978 L
s
.923 1 0 r
.77043 .2037 m
.76738 .20092 L
s
1 .648 0 r
.77043 .2037 m
.77281 .20233 L
s
.887 1 0 r
.77043 .2037 m
.76976 .19951 L
s
.457 1 0 r
.77043 .2037 m
.77586 .20518 L
s
.912 1 0 r
.77043 .2037 m
.77344 .20658 L
s
.911 1 0 r
.77043 .2037 m
.77116 .2078 L
s
.921 1 0 r
.76738 .20092 m
.76433 .19813 L
s
.465 1 0 r
.76738 .20092 m
.77281 .20233 L
s
1 .656 0 r
.76738 .20092 m
.76976 .19951 L
s
.887 1 0 r
.76738 .20092 m
.76669 .19673 L
s
.92 1 0 r
.76433 .19813 m
.76122 .19541 L
s
.464 1 0 r
.76433 .19813 m
.76976 .19951 L
s
1 .648 0 r
.76433 .19813 m
.76669 .19673 L
s
.902 1 0 r
.76433 .19813 m
.76353 .19401 L
s
.916 1 0 r
.76122 .19541 m
.75802 .19276 L
s
.457 1 0 r
.76122 .19541 m
.76669 .19673 L
s
1 .635 0 r
.76122 .19541 m
.76353 .19401 L
s
.928 1 0 r
.76122 .19541 m
.7603 .1914 L
s
.902 1 0 r
.75802 .19276 m
.75475 .19014 L
s
.452 1 0 r
.75802 .19276 m
.76353 .19401 L
s
1 .62 0 r
.75802 .19276 m
.7603 .1914 L
s
.986 1 0 r
.75802 .19276 m
.75693 .189 L
s
.876 1 0 r
.75475 .19014 m
.75108 .18794 L
s
.439 1 0 r
.75475 .19014 m
.7603 .1914 L
s
1 .56 0 r
.75475 .19014 m
.75693 .189 L
s
1 .969 0 r
.75475 .19014 m
.75343 .1866 L
s
.361 1 0 r
.75108 .18794 m
.75693 .189 L
s
1 .636 0 r
.75108 .18794 m
.75343 .1866 L
s
.959 1 0 r
.75108 .18794 m
.75011 .18405 L
s
.929 1 0 r
.75108 .18794 m
.74778 .18551 L
s
.567 1 0 r
.75108 .18794 m
.74594 .18676 L
s
.798 1 0 r
.80274 .16778 m
.79957 .16455 L
s
1 .87 0 r
.80274 .16778 m
.80568 .16596 L
s
.616 1 0 r
.80274 .16778 m
.8024 .16268 L
s
.25 1 0 r
.80274 .16778 m
.80886 .16926 L
s
.786 1 0 r
.80274 .16778 m
.80577 .1712 L
s
.51 1 0 r
.80274 .16778 m
.80293 .17324 L
s
.79 1 0 r
.79957 .16455 m
.79629 .16138 L
s
.257 1 0 r
.79957 .16455 m
.80568 .16596 L
s
1 .852 0 r
.79957 .16455 m
.8024 .16268 L
s
.618 1 0 r
.79957 .16455 m
.79907 .15947 L
s
.781 1 0 r
.79629 .16138 m
.79295 .15824 L
s
.267 1 0 r
.79629 .16138 m
.8024 .16268 L
s
1 .843 0 r
.79629 .16138 m
.79907 .15947 L
s
.621 1 0 r
.79629 .16138 m
.79572 .15631 L
s
.778 1 0 r
.79295 .15824 m
.7896 .1551 L
s
.27 1 0 r
.79295 .15824 m
.79907 .15947 L
s
1 .842 0 r
.79295 .15824 m
.79572 .15631 L
s
.621 1 0 r
.79295 .15824 m
.79235 .15317 L
s
.752 1 0 r
.7896 .1551 m
.7862 .15189 L
s
.269 1 0 r
.7896 .1551 m
.79572 .15631 L
s
1 .841 0 r
.7896 .1551 m
.79235 .15317 L
s
.611 1 0 r
.7896 .1551 m
.78907 .14999 L
s
.724 1 0 r
.7862 .15189 m
.78297 .14838 L
s
.254 1 0 r
.7862 .15189 m
.79235 .15317 L
s
1 .864 0 r
.7862 .15189 m
.78907 .14999 L
s
.572 1 0 r
.7862 .15189 m
.78595 .14663 L
s
.245 1 0 r
.78297 .14838 m
.78907 .14999 L
s
1 .869 0 r
.78297 .14838 m
.78595 .14663 L
s
.638 1 0 r
.78297 .14838 m
.78249 .14336 L
s
.83 1 0 r
.78297 .14838 m
.77982 .14527 L
s
.326 1 0 r
.78297 .14838 m
.77699 .14745 L
s
.916 1 0 r
.77281 .20233 m
.76976 .19951 L
s
1 .686 0 r
.77281 .20233 m
.77519 .20075 L
s
.814 1 0 r
.77281 .20233 m
.77217 .1979 L
s
.468 1 0 r
.77281 .20233 m
.77826 .2036 L
s
.907 1 0 r
.77281 .20233 m
.77586 .20518 L
s
.873 1 0 r
.77281 .20233 m
.77344 .20658 L
s
.918 1 0 r
.76976 .19951 m
.76669 .19673 L
s
.477 1 0 r
.76976 .19951 m
.77519 .20075 L
s
1 .696 0 r
.76976 .19951 m
.77217 .1979 L
s
.82 1 0 r
.76976 .19951 m
.76903 .19511 L
s
.909 1 0 r
.76669 .19673 m
.76353 .19401 L
s
.465 1 0 r
.76669 .19673 m
.77217 .1979 L
s
1 .681 0 r
.76669 .19673 m
.76903 .19511 L
s
.837 1 0 r
.76669 .19673 m
.76579 .19242 L
s
.915 1 0 r
.76353 .19401 m
.7603 .1914 L
s
.462 1 0 r
.76353 .19401 m
.76903 .19511 L
s
1 .656 0 r
.76353 .19401 m
.76579 .19242 L
s
.859 1 0 r
.76353 .19401 m
.76253 .1898 L
s
.918 1 0 r
.7603 .1914 m
.75693 .189 L
s
.47 1 0 r
.7603 .1914 m
.76579 .19242 L
s
1 .65 0 r
.7603 .1914 m
.76253 .1898 L
s
.898 1 0 r
.7603 .1914 m
.75906 .18738 L
s
.887 1 0 r
.75693 .189 m
.75343 .1866 L
s
.449 1 0 r
.75693 .189 m
.76253 .1898 L
s
1 .628 0 r
.75693 .189 m
.75906 .18738 L
s
.877 1 0 r
.75693 .189 m
.75572 .1849 L
s
.438 1 0 r
.75343 .1866 m
.75906 .18738 L
s
1 .683 0 r
.75343 .1866 m
.75572 .1849 L
s
.845 1 0 r
.75343 .1866 m
.7524 .18234 L
s
.906 1 0 r
.75343 .1866 m
.75011 .18405 L
s
.419 1 0 r
.75343 .1866 m
.74778 .18551 L
s
.763 1 0 r
.80568 .16596 m
.8024 .16268 L
s
1 .794 0 r
.80568 .16596 m
.8084 .16425 L
s
.617 1 0 r
.80568 .16596 m
.8051 .16088 L
s
.274 1 0 r
.80568 .16596 m
.81162 .1678 L
s
.781 1 0 r
.80568 .16596 m
.80886 .16926 L
s
.578 1 0 r
.80568 .16596 m
.80577 .1712 L
s
.767 1 0 r
.8024 .16268 m
.79907 .15947 L
s
.28 1 0 r
.8024 .16268 m
.8084 .16425 L
s
1 .803 0 r
.8024 .16268 m
.8051 .16088 L
s
.617 1 0 r
.8024 .16268 m
.80174 .1576 L
s
.776 1 0 r
.79907 .15947 m
.79572 .15631 L
s
.282 1 0 r
.79907 .15947 m
.8051 .16088 L
s
1 .808 0 r
.79907 .15947 m
.80174 .1576 L
s
.615 1 0 r
.79907 .15947 m
.79838 .15439 L
s
.776 1 0 r
.79572 .15631 m
.79235 .15317 L
s
.293 1 0 r
.79572 .15631 m
.80174 .1576 L
s
1 .817 0 r
.79572 .15631 m
.79838 .15439 L
s
.602 1 0 r
.79572 .15631 m
.79504 .15119 L
s
.786 1 0 r
.79235 .15317 m
.78907 .14999 L
s
.296 1 0 r
.79235 .15317 m
.79838 .15439 L
s
1 .832 0 r
.79235 .15317 m
.79504 .15119 L
s
.574 1 0 r
.79235 .15317 m
.79173 .14795 L
s
.779 1 0 r
.78907 .14999 m
.78595 .14663 L
s
.316 1 0 r
.78907 .14999 m
.79504 .15119 L
s
1 .837 0 r
.78907 .14999 m
.79173 .14795 L
s
.543 1 0 r
.78907 .14999 m
.78837 .14469 L
s
.363 1 0 r
.78595 .14663 m
.79173 .14795 L
s
1 .762 0 r
.78595 .14663 m
.78837 .14469 L
s
.561 1 0 r
.78595 .14663 m
.78492 .14144 L
s
.728 1 0 r
.78595 .14663 m
.78249 .14336 L
s
.257 1 0 r
.78595 .14663 m
.77982 .14527 L
s
.915 1 0 r
.77519 .20075 m
.77217 .1979 L
s
1 .75 0 r
.77519 .20075 m
.77772 .19901 L
s
.764 1 0 r
.77519 .20075 m
.77462 .19615 L
s
.456 1 0 r
.77519 .20075 m
.7807 .20193 L
s
.906 1 0 r
.77519 .20075 m
.77826 .2036 L
s
.813 1 0 r
.77519 .20075 m
.77586 .20518 L
s
.901 1 0 r
.77217 .1979 m
.76903 .19511 L
s
.447 1 0 r
.77217 .1979 m
.77772 .19901 L
s
1 .73 0 r
.77217 .1979 m
.77462 .19615 L
s
.773 1 0 r
.77217 .1979 m
.77146 .19335 L
s
.896 1 0 r
.76903 .19511 m
.76579 .19242 L
s
.443 1 0 r
.76903 .19511 m
.77462 .19615 L
s
1 .729 0 r
.76903 .19511 m
.77146 .19335 L
s
.79 1 0 r
.76903 .19511 m
.76825 .19063 L
s
.903 1 0 r
.76579 .19242 m
.76253 .1898 L
s
.422 1 0 r
.76579 .19242 m
.77146 .19335 L
s
1 .742 0 r
.76579 .19242 m
.76825 .19063 L
s
.814 1 0 r
.76579 .19242 m
.76489 .18803 L
s
.893 1 0 r
.76253 .1898 m
.75906 .18738 L
s
.409 1 0 r
.76253 .1898 m
.76825 .19063 L
s
1 .712 0 r
.76253 .1898 m
.76489 .18803 L
s
.843 1 0 r
.76253 .1898 m
.76148 .18554 L
s
.91 1 0 r
.75906 .18738 m
.75572 .1849 L
s
.385 1 0 r
.75906 .18738 m
.76489 .18803 L
s
1 .741 0 r
.75906 .18738 m
.76148 .18554 L
s
.829 1 0 r
.75906 .18738 m
.758 .18308 L
s
.405 1 0 r
.75572 .1849 m
.76148 .18554 L
s
1 .701 0 r
.75572 .1849 m
.758 .18308 L
s
.798 1 0 r
.75572 .1849 m
.75474 .18048 L
s
.905 1 0 r
.75572 .1849 m
.7524 .18234 L
s
.443 1 0 r
.75572 .1849 m
.75011 .18405 L
s
.74 1 0 r
.8084 .16425 m
.8051 .16088 L
s
1 .757 0 r
.8084 .16425 m
.81095 .1625 L
s
.58 1 0 r
.8084 .16425 m
.80764 .15907 L
s
.327 1 0 r
.8084 .16425 m
.81419 .166 L
s
.715 1 0 r
.8084 .16425 m
.81162 .1678 L
s
.641 1 0 r
.8084 .16425 m
.80886 .16926 L
s
.749 1 0 r
.8051 .16088 m
.80174 .1576 L
s
.319 1 0 r
.8051 .16088 m
.81095 .1625 L
s
1 .765 0 r
.8051 .16088 m
.80764 .15907 L
s
.59 1 0 r
.8051 .16088 m
.80431 .15573 L
s
.762 1 0 r
.80174 .1576 m
.79838 .15439 L
s
.318 1 0 r
.80174 .1576 m
.80764 .15907 L
s
1 .783 0 r
.80174 .1576 m
.80431 .15573 L
s
.593 1 0 r
.80174 .1576 m
.80093 .15248 L
s
.768 1 0 r
.79838 .15439 m
.79504 .15119 L
s
.319 1 0 r
.79838 .15439 m
.80431 .15573 L
s
1 .786 0 r
.79838 .15439 m
.80093 .15248 L
s
.576 1 0 r
.79838 .15439 m
.79756 .14921 L
s
.767 1 0 r
.79504 .15119 m
.79173 .14795 L
s
.333 1 0 r
.79504 .15119 m
.80093 .15248 L
s
1 .793 0 r
.79504 .15119 m
.79756 .14921 L
s
.554 1 0 r
.79504 .15119 m
.79415 .14595 L
s
.749 1 0 r
.79173 .14795 m
.78837 .14469 L
s
.353 1 0 r
.79173 .14795 m
.79756 .14921 L
s
1 .772 0 r
.79173 .14795 m
.79415 .14595 L
s
.539 1 0 r
.79173 .14795 m
.79073 .14268 L
s
.368 1 0 r
.78837 .14469 m
.79415 .14595 L
s
1 .759 0 r
.78837 .14469 m
.79073 .14268 L
s
.539 1 0 r
.78837 .14469 m
.78726 .13944 L
s
.733 1 0 r
.78837 .14469 m
.78492 .14144 L
s
.334 1 0 r
.78837 .14469 m
.78249 .14336 L
s
.892 1 0 r
.77772 .19901 m
.77462 .19615 L
s
1 .788 0 r
.77772 .19901 m
.78037 .19723 L
s
.743 1 0 r
.77772 .19901 m
.77726 .19433 L
s
.389 1 0 r
.77772 .19901 m
.78346 .20014 L
s
.91 1 0 r
.77772 .19901 m
.7807 .20193 L
s
.772 1 0 r
.77772 .19901 m
.77826 .2036 L
s
.894 1 0 r
.77462 .19615 m
.77146 .19335 L
s
.387 1 0 r
.77462 .19615 m
.78037 .19723 L
s
1 .793 0 r
.77462 .19615 m
.77726 .19433 L
s
.754 1 0 r
.77462 .19615 m
.7741 .19151 L
s
.898 1 0 r
.77146 .19335 m
.76825 .19063 L
s
.38 1 0 r
.77146 .19335 m
.77726 .19433 L
s
1 .795 0 r
.77146 .19335 m
.7741 .19151 L
s
.787 1 0 r
.77146 .19335 m
.77091 .18882 L
s
.885 1 0 r
.76825 .19063 m
.76489 .18803 L
s
.369 1 0 r
.76825 .19063 m
.7741 .19151 L
s
1 .794 0 r
.76825 .19063 m
.77091 .18882 L
s
.801 1 0 r
.76825 .19063 m
.76757 .18616 L
s
.893 1 0 r
.76489 .18803 m
.76148 .18554 L
s
.321 1 0 r
.76489 .18803 m
.77091 .18882 L
s
1 .811 0 r
.76489 .18803 m
.76757 .18616 L
s
.839 1 0 r
.76489 .18803 m
.76393 .18374 L
s
.881 1 0 r
.76148 .18554 m
.758 .18308 L
s
.306 1 0 r
.76148 .18554 m
.76757 .18616 L
s
1 .741 0 r
.76148 .18554 m
.76393 .18374 L
s
.829 1 0 r
.76148 .18554 m
.76054 .18121 L
s
.352 1 0 r
.758 .18308 m
.76393 .18374 L
s
1 .776 0 r
.758 .18308 m
.76054 .18121 L
s
.787 1 0 r
.758 .18308 m
.7572 .17859 L
s
.907 1 0 r
.758 .18308 m
.75474 .18048 L
s
.453 1 0 r
.758 .18308 m
.7524 .18234 L
s
.723 1 0 r
.81095 .1625 m
.80764 .15907 L
s
1 .742 0 r
.81095 .1625 m
.81341 .16071 L
s
.56 1 0 r
.81095 .1625 m
.81009 .15727 L
s
.351 1 0 r
.81095 .1625 m
.81667 .16423 L
s
.725 1 0 r
.81095 .1625 m
.81419 .166 L
s
.546 1 0 r
.81095 .1625 m
.81162 .1678 L
s
.741 1 0 r
.80764 .15907 m
.80431 .15573 L
s
.342 1 0 r
.80764 .15907 m
.81341 .16071 L
s
1 .741 0 r
.80764 .15907 m
.81009 .15727 L
s
.585 1 0 r
.80764 .15907 m
.80674 .15393 L
s
.747 1 0 r
.80431 .15573 m
.80093 .15248 L
s
.347 1 0 r
.80431 .15573 m
.81009 .15727 L
s
1 .738 0 r
.80431 .15573 m
.80674 .15393 L
s
.586 1 0 r
.80431 .15573 m
.80335 .15061 L
s
.748 1 0 r
.80093 .15248 m
.79756 .14921 L
s
.345 1 0 r
.80093 .15248 m
.80674 .15393 L
s
1 .745 0 r
.80093 .15248 m
.80335 .15061 L
s
.572 1 0 r
.80093 .15248 m
.79992 .14731 L
s
.74 1 0 r
.79756 .14921 m
.79415 .14595 L
s
.358 1 0 r
.79756 .14921 m
.80335 .15061 L
s
1 .735 0 r
.79756 .14921 m
.79992 .14731 L
s
.557 1 0 r
.79756 .14921 m
.79647 .14402 L
s
.736 1 0 r
.79415 .14595 m
.79073 .14268 L
s
.366 1 0 r
.79415 .14595 m
.79992 .14731 L
s
1 .734 0 r
.79415 .14595 m
.79647 .14402 L
s
.547 1 0 r
.79415 .14595 m
.79301 .14074 L
s
.377 1 0 r
.79073 .14268 m
.79647 .14402 L
s
1 .726 0 r
.79073 .14268 m
.79301 .14074 L
s
.541 1 0 r
.79073 .14268 m
.78953 .13746 L
s
.729 1 0 r
.79073 .14268 m
.78726 .13944 L
s
.36 1 0 r
.79073 .14268 m
.78492 .14144 L
s
.883 1 0 r
.78037 .19723 m
.77726 .19433 L
s
1 .835 0 r
.78037 .19723 m
.78321 .19546 L
s
.732 1 0 r
.78037 .19723 m
.77994 .19251 L
s
.341 1 0 r
.78037 .19723 m
.78627 .19838 L
s
.886 1 0 r
.78037 .19723 m
.78346 .20014 L
s
.741 1 0 r
.78037 .19723 m
.7807 .20193 L
s
.889 1 0 r
.77726 .19433 m
.7741 .19151 L
s
.325 1 0 r
.77726 .19433 m
.78321 .19546 L
s
1 .802 0 r
.77726 .19433 m
.77994 .19251 L
s
.772 1 0 r
.77726 .19433 m
.77693 .18973 L
s
.907 1 0 r
.7741 .19151 m
.77091 .18882 L
s
.368 1 0 r
.7741 .19151 m
.77994 .19251 L
s
1 .833 0 r
.7741 .19151 m
.77693 .18973 L
s
.819 1 0 r
.7741 .19151 m
.77373 .18706 L
s
.879 1 0 r
.77091 .18882 m
.76757 .18616 L
s
.315 1 0 r
.77091 .18882 m
.77693 .18973 L
s
1 .827 0 r
.77091 .18882 m
.77373 .18706 L
s
.908 1 0 r
.77091 .18882 m
.77034 .18468 L
s
.849 1 0 r
.76757 .18616 m
.76393 .18374 L
s
.272 1 0 r
.76757 .18616 m
.77373 .18706 L
s
1 .772 0 r
.76757 .18616 m
.77034 .18468 L
s
.917 1 0 r
.76757 .18616 m
.76663 .18212 L
s
.89 1 0 r
.76393 .18374 m
.76054 .18121 L
s
.196 1 0 r
.76393 .18374 m
.77034 .18468 L
s
1 .774 0 r
.76393 .18374 m
.76663 .18212 L
s
.832 1 0 r
.76393 .18374 m
.76317 .17939 L
s
.292 1 0 r
.76054 .18121 m
.76663 .18212 L
s
1 .79 0 r
.76054 .18121 m
.76317 .17939 L
s
.777 1 0 r
.76054 .18121 m
.75986 .17666 L
s
.885 1 0 r
.76054 .18121 m
.7572 .17859 L
s
.389 1 0 r
.76054 .18121 m
.75474 .18048 L
s
.721 1 0 r
.81341 .16071 m
.81009 .15727 L
s
1 .718 0 r
.81341 .16071 m
.81581 .15896 L
s
.564 1 0 r
.81341 .16071 m
.81253 .1555 L
s
.352 1 0 r
.81341 .16071 m
.8191 .16251 L
s
.714 1 0 r
.81341 .16071 m
.81667 .16423 L
s
.544 1 0 r
.81341 .16071 m
.81419 .166 L
s
.735 1 0 r
.81009 .15727 m
.80674 .15393 L
s
.355 1 0 r
.81009 .15727 m
.81581 .15896 L
s
1 .732 0 r
.81009 .15727 m
.81253 .1555 L
s
.586 1 0 r
.81009 .15727 m
.80913 .15215 L
s
.73 1 0 r
.80674 .15393 m
.80335 .15061 L
s
.344 1 0 r
.80674 .15393 m
.81253 .1555 L
s
1 .72 0 r
.80674 .15393 m
.80913 .15215 L
s
.593 1 0 r
.80674 .15393 m
.8057 .14884 L
s
.728 1 0 r
.80335 .15061 m
.79992 .14731 L
s
.348 1 0 r
.80335 .15061 m
.80913 .15215 L
s
1 .71 0 r
.80335 .15061 m
.8057 .14884 L
s
.59 1 0 r
.80335 .15061 m
.80222 .14554 L
s
.724 1 0 r
.79992 .14731 m
.79647 .14402 L
s
.349 1 0 r
.79992 .14731 m
.8057 .14884 L
s
1 .7 0 r
.79992 .14731 m
.80222 .14554 L
s
.58 1 0 r
.79992 .14731 m
.79873 .14222 L
s
.724 1 0 r
.79647 .14402 m
.79301 .14074 L
s
.36 1 0 r
.79647 .14402 m
.80222 .14554 L
s
1 .695 0 r
.79647 .14402 m
.79873 .14222 L
s
.564 1 0 r
.79647 .14402 m
.79524 .13888 L
s
.369 1 0 r
.79301 .14074 m
.79873 .14222 L
s
1 .698 0 r
.79301 .14074 m
.79524 .13888 L
s
.553 1 0 r
.79301 .14074 m
.79177 .13556 L
s
.721 1 0 r
.79301 .14074 m
.78953 .13746 L
s
.376 1 0 r
.79301 .14074 m
.78726 .13944 L
s
.836 1 0 r
.78321 .19546 m
.77994 .19251 L
s
1 .84 0 r
.78321 .19546 m
.78605 .19367 L
s
.745 1 0 r
.78321 .19546 m
.78294 .19077 L
s
.319 1 0 r
.78321 .19546 m
.78917 .19662 L
s
.891 1 0 r
.78321 .19546 m
.78627 .19838 L
s
.749 1 0 r
.78321 .19546 m
.78346 .20014 L
s
.933 1 0 r
.77994 .19251 m
.77693 .18973 L
s
.272 1 0 r
.77994 .19251 m
.78605 .19367 L
s
1 .873 0 r
.77994 .19251 m
.78294 .19077 L
s
.797 1 0 r
.77994 .19251 m
.7797 .18798 L
s
.911 1 0 r
.77693 .18973 m
.77373 .18706 L
s
.312 1 0 r
.77693 .18973 m
.78294 .19077 L
s
1 .814 0 r
.77693 .18973 m
.7797 .18798 L
s
.826 1 0 r
.77693 .18973 m
.77641 .18532 L
s
.917 1 0 r
.77373 .18706 m
.77034 .18468 L
s
.33 1 0 r
.77373 .18706 m
.7797 .18798 L
s
1 .789 0 r
.77373 .18706 m
.77641 .18532 L
s
.849 1 0 r
.77373 .18706 m
.77288 .18278 L
s
.806 1 0 r
.77034 .18468 m
.76663 .18212 L
s
.31 1 0 r
.77034 .18468 m
.77641 .18532 L
s
1 .781 0 r
.77034 .18468 m
.77288 .18278 L
s
.763 1 0 r
.77034 .18468 m
.76938 .18013 L
s
.834 1 0 r
.76663 .18212 m
.76317 .17939 L
s
.256 1 0 r
.76663 .18212 m
.77288 .18278 L
s
1 .849 0 r
.76663 .18212 m
.76938 .18013 L
s
.727 1 0 r
.76663 .18212 m
.76597 .17741 L
s
.262 1 0 r
.76317 .17939 m
.76938 .18013 L
s
1 .861 0 r
.76317 .17939 m
.76597 .17741 L
s
.727 1 0 r
.76317 .17939 m
.76259 .17466 L
s
.875 1 0 r
.76317 .17939 m
.75986 .17666 L
s
.335 1 0 r
.76317 .17939 m
.7572 .17859 L
s
.723 1 0 r
.81581 .15896 m
.81253 .1555 L
s
1 .699 0 r
.81581 .15896 m
.8182 .1573 L
s
.587 1 0 r
.81581 .15896 m
.81492 .15383 L
s
.353 1 0 r
.81581 .15896 m
.82145 .16091 L
s
.702 1 0 r
.81581 .15896 m
.8191 .16251 L
s
.546 1 0 r
.81581 .15896 m
.81667 .16423 L
s
.723 1 0 r
.81253 .1555 m
.80913 .15215 L
s
.357 1 0 r
.81253 .1555 m
.8182 .1573 L
s
1 .703 0 r
.81253 .1555 m
.81492 .15383 L
s
.618 1 0 r
.81253 .1555 m
.81151 .15049 L
s
.725 1 0 r
.80913 .15215 m
.8057 .14884 L
s
.333 1 0 r
.80913 .15215 m
.81492 .15383 L
s
1 .697 0 r
.80913 .15215 m
.81151 .15049 L
s
.637 1 0 r
.80913 .15215 m
.80801 .14722 L
s
.714 1 0 r
.8057 .14884 m
.80222 .14554 L
s
.33 1 0 r
.8057 .14884 m
.81151 .15049 L
s
1 .673 0 r
.8057 .14884 m
.80801 .14722 L
s
.641 1 0 r
.8057 .14884 m
.8045 .14395 L
s
.712 1 0 r
.80222 .14554 m
.79873 .14222 L
s
.331 1 0 r
.80222 .14554 m
.80801 .14722 L
s
1 .66 0 r
.80222 .14554 m
.8045 .14395 L
s
.642 1 0 r
.80222 .14554 m
.80095 .14066 L
s
.703 1 0 r
.79873 .14222 m
.79524 .13888 L
s
.336 1 0 r
.79873 .14222 m
.8045 .14395 L
s
1 .638 0 r
.79873 .14222 m
.80095 .14066 L
s
.613 1 0 r
.79873 .14222 m
.79742 .13726 L
s
.347 1 0 r
.79524 .13888 m
.80095 .14066 L
s
1 .641 0 r
.79524 .13888 m
.79742 .13726 L
s
.579 1 0 r
.79524 .13888 m
.79409 .13377 L
s
.715 1 0 r
.79524 .13888 m
.79177 .13556 L
s
.379 1 0 r
.79524 .13888 m
.78953 .13746 L
s
.881 1 0 r
.78605 .19367 m
.78294 .19077 L
s
1 .858 0 r
.78605 .19367 m
.78893 .19182 L
s
.732 1 0 r
.78605 .19367 m
.78573 .18894 L
s
.303 1 0 r
.78605 .19367 m
.79208 .19478 L
s
.873 1 0 r
.78605 .19367 m
.78917 .19662 L
s
.742 1 0 r
.78605 .19367 m
.78627 .19838 L
s
.877 1 0 r
.78294 .19077 m
.7797 .18798 L
s
.317 1 0 r
.78294 .19077 m
.78893 .19182 L
s
1 .832 0 r
.78294 .19077 m
.78573 .18894 L
s
.741 1 0 r
.78294 .19077 m
.78246 .18608 L
s
.892 1 0 r
.7797 .18798 m
.77641 .18532 L
s
.31 1 0 r
.7797 .18798 m
.78573 .18894 L
s
1 .836 0 r
.7797 .18798 m
.78246 .18608 L
s
.758 1 0 r
.7797 .18798 m
.77907 .18336 L
s
.854 1 0 r
.77641 .18532 m
.77288 .18278 L
s
.314 1 0 r
.77641 .18532 m
.78246 .18608 L
s
1 .822 0 r
.77641 .18532 m
.77907 .18336 L
s
.747 1 0 r
.77641 .18532 m
.7756 .1807 L
s
.843 1 0 r
.77288 .18278 m
.76938 .18013 L
s
.274 1 0 r
.77288 .18278 m
.77907 .18336 L
s
1 .861 0 r
.77288 .18278 m
.7756 .1807 L
s
.708 1 0 r
.77288 .18278 m
.7721 .17802 L
s
.847 1 0 r
.76938 .18013 m
.76597 .17741 L
s
.267 1 0 r
.76938 .18013 m
.7756 .1807 L
s
1 .866 0 r
.76938 .18013 m
.7721 .17802 L
s
.686 1 0 r
.76938 .18013 m
.76868 .17529 L
s
.29 1 0 r
.76597 .17741 m
.7721 .17802 L
s
1 .865 0 r
.76597 .17741 m
.76868 .17529 L
s
.685 1 0 r
.76597 .17741 m
.76529 .17256 L
s
.854 1 0 r
.76597 .17741 m
.76259 .17466 L
s
.297 1 0 r
.76597 .17741 m
.75986 .17666 L
s
.72 1 0 r
.8182 .1573 m
.81492 .15383 L
s
1 .725 0 r
.8182 .1573 m
.82073 .15571 L
s
.648 1 0 r
.8182 .1573 m
.81739 .15236 L
s
.333 1 0 r
.8182 .1573 m
.82375 .15966 L
s
.698 1 0 r
.8182 .1573 m
.82145 .16091 L
s
.566 1 0 r
.8182 .1573 m
.8191 .16251 L
s
.723 1 0 r
.81492 .15383 m
.81151 .15049 L
s
.308 1 0 r
.81492 .15383 m
.82073 .15571 L
s
1 .689 0 r
.81492 .15383 m
.81739 .15236 L
s
.685 1 0 r
.81492 .15383 m
.81392 .14903 L
s
.719 1 0 r
.81151 .15049 m
.80801 .14722 L
s
.289 1 0 r
.81151 .15049 m
.81739 .15236 L
s
1 .672 0 r
.81151 .15049 m
.81392 .14903 L
s
.694 1 0 r
.81151 .15049 m
.8104 .14576 L
s
.713 1 0 r
.80801 .14722 m
.8045 .14395 L
s
.288 1 0 r
.80801 .14722 m
.81392 .14903 L
s
1 .667 0 r
.80801 .14722 m
.8104 .14576 L
s
.694 1 0 r
.80801 .14722 m
.80686 .1425 L
s
.703 1 0 r
.8045 .14395 m
.80095 .14066 L
s
.29 1 0 r
.8045 .14395 m
.8104 .14576 L
s
1 .658 0 r
.8045 .14395 m
.80686 .1425 L
s
.699 1 0 r
.8045 .14395 m
.80336 .13924 L
s
.684 1 0 r
.80095 .14066 m
.79742 .13726 L
s
.283 1 0 r
.80095 .14066 m
.80686 .1425 L
s
1 .665 0 r
.80095 .14066 m
.80336 .13924 L
s
.699 1 0 r
.80095 .14066 m
.79995 .13592 L
s
.265 1 0 r
.79742 .13726 m
.80336 .13924 L
s
1 .683 0 r
.79742 .13726 m
.79995 .13592 L
s
.697 1 0 r
.79742 .13726 m
.79653 .13249 L
s
.705 1 0 r
.79742 .13726 m
.79409 .13377 L
s
.372 1 0 r
.79742 .13726 m
.79177 .13556 L
s
.869 1 0 r
.78893 .19182 m
.78573 .18894 L
s
1 .856 0 r
.78893 .19182 m
.79172 .18985 L
s
.679 1 0 r
.78893 .19182 m
.78845 .18693 L
s
.315 1 0 r
.78893 .19182 m
.79493 .19284 L
s
.861 1 0 r
.78893 .19182 m
.79208 .19478 L
s
.712 1 0 r
.78893 .19182 m
.78917 .19662 L
s
.854 1 0 r
.78573 .18894 m
.78246 .18608 L
s
.324 1 0 r
.78573 .18894 m
.79172 .18985 L
s
1 .848 0 r
.78573 .18894 m
.78845 .18693 L
s
.686 1 0 r
.78573 .18894 m
.78516 .18409 L
s
.857 1 0 r
.78246 .18608 m
.77907 .18336 L
s
.327 1 0 r
.78246 .18608 m
.78845 .18693 L
s
1 .838 0 r
.78246 .18608 m
.78516 .18409 L
s
.704 1 0 r
.78246 .18608 m
.78175 .1813 L
s
.845 1 0 r
.77907 .18336 m
.7756 .1807 L
s
.304 1 0 r
.77907 .18336 m
.78516 .18409 L
s
1 .846 0 r
.77907 .18336 m
.78175 .1813 L
s
.694 1 0 r
.77907 .18336 m
.77827 .17856 L
s
.838 1 0 r
.7756 .1807 m
.7721 .17802 L
s
.288 1 0 r
.7756 .1807 m
.78175 .1813 L
s
1 .858 0 r
.7756 .1807 m
.77827 .17856 L
s
.674 1 0 r
.7756 .1807 m
.7748 .17583 L
s
.845 1 0 r
.7721 .17802 m
.76868 .17529 L
s
.283 1 0 r
.7721 .17802 m
.77827 .17856 L
s
1 .874 0 r
.7721 .17802 m
.7748 .17583 L
s
.657 1 0 r
.7721 .17802 m
.77136 .17309 L
s
.3 1 0 r
.76868 .17529 m
.7748 .17583 L
s
1 .872 0 r
.76868 .17529 m
.77136 .17309 L
s
.657 1 0 r
.76868 .17529 m
.76794 .17037 L
s
.851 1 0 r
.76868 .17529 m
.76529 .17256 L
s
.305 1 0 r
.76868 .17529 m
.76259 .17466 L
s
.733 1 0 r
.82073 .15571 m
.81739 .15236 L
s
1 .557 0 r
.82073 .15571 m
.82297 .15472 L
s
.742 1 0 r
.82073 .15571 m
.81959 .15114 L
s
.308 1 0 r
.82073 .15571 m
.82627 .1583 L
s
.661 1 0 r
.82073 .15571 m
.82375 .15966 L
s
.577 1 0 r
.82073 .15571 m
.82145 .16091 L
s
.712 1 0 r
.81739 .15236 m
.81392 .14903 L
s
.324 1 0 r
.81739 .15236 m
.82297 .15472 L
s
1 .578 0 r
.81739 .15236 m
.81959 .15114 L
s
.717 1 0 r
.81739 .15236 m
.81609 .14775 L
s
.711 1 0 r
.81392 .14903 m
.8104 .14576 L
s
.326 1 0 r
.81392 .14903 m
.81959 .15114 L
s
1 .58 0 r
.81392 .14903 m
.81609 .14775 L
s
.703 1 0 r
.81392 .14903 m
.81257 .14439 L
s
.712 1 0 r
.8104 .14576 m
.80686 .1425 L
s
.333 1 0 r
.8104 .14576 m
.81609 .14775 L
s
1 .595 0 r
.8104 .14576 m
.81257 .14439 L
s
.689 1 0 r
.8104 .14576 m
.80903 .14107 L
s
.717 1 0 r
.80686 .1425 m
.80336 .13924 L
s
.338 1 0 r
.80686 .1425 m
.81257 .14439 L
s
1 .601 0 r
.80686 .1425 m
.80903 .14107 L
s
.681 1 0 r
.80686 .1425 m
.80553 .13777 L
s
.728 1 0 r
.80336 .13924 m
.79995 .13592 L
s
.355 1 0 r
.80336 .13924 m
.80903 .14107 L
s
1 .611 0 r
.80336 .13924 m
.80553 .13777 L
s
.654 1 0 r
.80336 .13924 m
.80202 .13442 L
s
.377 1 0 r
.79995 .13592 m
.80553 .13777 L
s
1 .592 0 r
.79995 .13592 m
.80202 .13442 L
s
.629 1 0 r
.79995 .13592 m
.79846 .13107 L
s
.701 1 0 r
.79995 .13592 m
.79653 .13249 L
s
.27 1 0 r
.79995 .13592 m
.79409 .13377 L
s
.842 1 0 r
.79172 .18985 m
.78845 .18693 L
s
1 .848 0 r
.79172 .18985 m
.79443 .18782 L
s
.65 1 0 r
.79172 .18985 m
.79116 .18487 L
s
.317 1 0 r
.79172 .18985 m
.79772 .19083 L
s
.843 1 0 r
.79172 .18985 m
.79493 .19284 L
s
.671 1 0 r
.79172 .18985 m
.79208 .19478 L
s
.854 1 0 r
.78845 .18693 m
.78516 .18409 L
s
.328 1 0 r
.78845 .18693 m
.79443 .18782 L
s
1 .853 0 r
.78845 .18693 m
.79116 .18487 L
s
.659 1 0 r
.78845 .18693 m
.78781 .18199 L
s
.838 1 0 r
.78516 .18409 m
.78175 .1813 L
s
.325 1 0 r
.78516 .18409 m
.79116 .18487 L
s
1 .848 0 r
.78516 .18409 m
.78781 .18199 L
s
.658 1 0 r
.78516 .18409 m
.78439 .17916 L
s
.831 1 0 r
.78175 .1813 m
.77827 .17856 L
s
.31 1 0 r
.78175 .1813 m
.78781 .18199 L
s
1 .851 0 r
.78175 .1813 m
.78439 .17916 L
s
.656 1 0 r
.78175 .1813 m
.78091 .17638 L
s
.833 1 0 r
.77827 .17856 m
.7748 .17583 L
s
.297 1 0 r
.77827 .17856 m
.78439 .17916 L
s
1 .858 0 r
.77827 .17856 m
.78091 .17638 L
s
.647 1 0 r
.77827 .17856 m
.77743 .17362 L
s
.839 1 0 r
.7748 .17583 m
.77136 .17309 L
s
.301 1 0 r
.7748 .17583 m
.78091 .17638 L
s
1 .864 0 r
.7748 .17583 m
.77743 .17362 L
s
.638 1 0 r
.7748 .17583 m
.77397 .17086 L
s
.314 1 0 r
.77136 .17309 m
.77743 .17362 L
s
1 .864 0 r
.77136 .17309 m
.77397 .17086 L
s
.636 1 0 r
.77136 .17309 m
.77052 .16811 L
s
.845 1 0 r
.77136 .17309 m
.76794 .17037 L
s
.313 1 0 r
.77136 .17309 m
.76529 .17256 L
s
.678 1 0 r
.82297 .15472 m
.81959 .15114 L
s
1 .523 0 r
.82297 .15472 m
.82494 .15346 L
s
.663 1 0 r
.82297 .15472 m
.82151 .14997 L
s
.402 1 0 r
.82297 .15472 m
.82831 .157 L
s
.692 1 0 r
.82297 .15472 m
.82627 .1583 L
s
.649 1 0 r
.82297 .15472 m
.82375 .15966 L
s
.69 1 0 r
.81959 .15114 m
.81609 .14775 L
s
.396 1 0 r
.81959 .15114 m
.82494 .15346 L
s
1 .496 0 r
.81959 .15114 m
.82151 .14997 L
s
.681 1 0 r
.81959 .15114 m
.81798 .14651 L
s
.695 1 0 r
.81609 .14775 m
.81257 .14439 L
s
.386 1 0 r
.81609 .14775 m
.82151 .14997 L
s
1 .501 0 r
.81609 .14775 m
.81798 .14651 L
s
.673 1 0 r
.81609 .14775 m
.81446 .14309 L
s
.697 1 0 r
.81257 .14439 m
.80903 .14107 L
s
.401 1 0 r
.81257 .14439 m
.81798 .14651 L
s
1 .506 0 r
.81257 .14439 m
.81446 .14309 L
s
.68 1 0 r
.81257 .14439 m
.81095 .13975 L
s
.713 1 0 r
.80903 .14107 m
.80553 .13777 L
s
.406 1 0 r
.80903 .14107 m
.81446 .14309 L
s
1 .52 0 r
.80903 .14107 m
.81095 .13975 L
s
.667 1 0 r
.80903 .14107 m
.80737 .1364 L
s
.698 1 0 r
.80553 .13777 m
.80202 .13442 L
s
.416 1 0 r
.80553 .13777 m
.81095 .13975 L
s
1 .509 0 r
.80553 .13777 m
.80737 .1364 L
s
.645 1 0 r
.80553 .13777 m
.80381 .13305 L
s
.435 1 0 r
.80202 .13442 m
.80737 .1364 L
s
1 .496 0 r
.80202 .13442 m
.80381 .13305 L
s
.638 1 0 r
.80202 .13442 m
.80018 .12972 L
s
.685 1 0 r
.80202 .13442 m
.79846 .13107 L
s
.396 1 0 r
.80202 .13442 m
.79653 .13249 L
s
.839 1 0 r
.79443 .18782 m
.79116 .18487 L
s
1 .862 0 r
.79443 .18782 m
.79716 .18574 L
s
.629 1 0 r
.79443 .18782 m
.79382 .18278 L
s
.311 1 0 r
.79443 .18782 m
.80046 .18877 L
s
.818 1 0 r
.79443 .18782 m
.79772 .19083 L
s
.639 1 0 r
.79443 .18782 m
.79493 .19284 L
s
.832 1 0 r
.79116 .18487 m
.78781 .18199 L
s
.323 1 0 r
.79116 .18487 m
.79716 .18574 L
s
1 .847 0 r
.79116 .18487 m
.79382 .18278 L
s
.631 1 0 r
.79116 .18487 m
.79044 .17986 L
s
.826 1 0 r
.78781 .18199 m
.78439 .17916 L
s
.325 1 0 r
.78781 .18199 m
.79382 .18278 L
s
1 .845 0 r
.78781 .18199 m
.79044 .17986 L
s
.638 1 0 r
.78781 .18199 m
.78697 .17701 L
s
.821 1 0 r
.78439 .17916 m
.78091 .17638 L
s
.315 1 0 r
.78439 .17916 m
.79044 .17986 L
s
1 .841 0 r
.78439 .17916 m
.78697 .17701 L
s
.632 1 0 r
.78439 .17916 m
.78348 .17418 L
s
.825 1 0 r
.78091 .17638 m
.77743 .17362 L
s
.312 1 0 r
.78091 .17638 m
.78697 .17701 L
s
1 .849 0 r
.78091 .17638 m
.78348 .17418 L
s
.622 1 0 r
.78091 .17638 m
.77998 .17137 L
s
.831 1 0 r
.77743 .17362 m
.77397 .17086 L
s
.317 1 0 r
.77743 .17362 m
.78348 .17418 L
s
1 .852 0 r
.77743 .17362 m
.77998 .17137 L
s
.622 1 0 r
.77743 .17362 m
.77653 .1686 L
s
.334 1 0 r
.77397 .17086 m
.77998 .17137 L
s
1 .855 0 r
.77397 .17086 m
.77653 .1686 L
s
.616 1 0 r
.77397 .17086 m
.77306 .16582 L
s
.836 1 0 r
.77397 .17086 m
.77052 .16811 L
s
.325 1 0 r
.77397 .17086 m
.76794 .17037 L
s
.686 1 0 r
.82494 .15346 m
.82151 .14997 L
s
1 .428 0 r
.82494 .15346 m
.82664 .15234 L
s
.671 1 0 r
.82494 .15346 m
.82313 .14886 L
s
.447 1 0 r
.82494 .15346 m
.83008 .15583 L
s
.686 1 0 r
.82494 .15346 m
.82831 .157 L
s
.645 1 0 r
.82494 .15346 m
.82627 .1583 L
s
.67 1 0 r
.82151 .14997 m
.81798 .14651 L
s
.452 1 0 r
.82151 .14997 m
.82664 .15234 L
s
1 .406 0 r
.82151 .14997 m
.82313 .14886 L
s
.679 1 0 r
.82151 .14997 m
.81963 .14543 L
s
.68 1 0 r
.81798 .14651 m
.81446 .14309 L
s
.448 1 0 r
.81798 .14651 m
.82313 .14886 L
s
1 .409 0 r
.81798 .14651 m
.81963 .14543 L
s
.691 1 0 r
.81798 .14651 m
.8161 .14201 L
s
.701 1 0 r
.81446 .14309 m
.81095 .13975 L
s
.442 1 0 r
.81446 .14309 m
.81963 .14543 L
s
1 .408 0 r
.81446 .14309 m
.8161 .14201 L
s
.698 1 0 r
.81446 .14309 m
.81257 .13862 L
s
.683 1 0 r
.81095 .13975 m
.80737 .1364 L
s
.458 1 0 r
.81095 .13975 m
.8161 .14201 L
s
1 .412 0 r
.81095 .13975 m
.81257 .13862 L
s
.687 1 0 r
.81095 .13975 m
.80898 .13528 L
s
.688 1 0 r
.80737 .1364 m
.80381 .13305 L
s
.45 1 0 r
.80737 .1364 m
.81257 .13862 L
s
1 .408 0 r
.80737 .1364 m
.80898 .13528 L
s
.677 1 0 r
.80737 .1364 m
.80536 .13191 L
s
.458 1 0 r
.80381 .13305 m
.80898 .13528 L
s
1 .395 0 r
.80381 .13305 m
.80536 .13191 L
s
.669 1 0 r
.80381 .13305 m
.80168 .12859 L
s
.675 1 0 r
.80381 .13305 m
.80018 .12972 L
s
.432 1 0 r
.80381 .13305 m
.79846 .13107 L
s
.817 1 0 r
.79716 .18574 m
.79382 .18278 L
s
1 .845 0 r
.79716 .18574 m
.79981 .18365 L
s
.607 1 0 r
.79716 .18574 m
.79645 .18065 L
s
.321 1 0 r
.79716 .18574 m
.80316 .18668 L
s
.816 1 0 r
.79716 .18574 m
.80046 .18877 L
s
.615 1 0 r
.79716 .18574 m
.79772 .19083 L
s
.817 1 0 r
.79382 .18278 m
.79044 .17986 L
s
.325 1 0 r
.79382 .18278 m
.79981 .18365 L
s
1 .847 0 r
.79382 .18278 m
.79645 .18065 L
s
.609 1 0 r
.79382 .18278 m
.79301 .1777 L
s
.813 1 0 r
.79044 .17986 m
.78697 .17701 L
s
.323 1 0 r
.79044 .17986 m
.79645 .18065 L
s
1 .839 0 r
.79044 .17986 m
.79301 .1777 L
s
.616 1 0 r
.79044 .17986 m
.78954 .17482 L
s
.809 1 0 r
.78697 .17701 m
.78348 .17418 L
s
.318 1 0 r
.78697 .17701 m
.79301 .1777 L
s
1 .843 0 r
.78697 .17701 m
.78954 .17482 L
s
.608 1 0 r
.78697 .17701 m
.78601 .17196 L
s
.809 1 0 r
.78348 .17418 m
.77998 .17137 L
s
.316 1 0 r
.78348 .17418 m
.78954 .17482 L
s
1 .841 0 r
.78348 .17418 m
.78601 .17196 L
s
.607 1 0 r
.78348 .17418 m
.78252 .16912 L
s
.831 1 0 r
.77998 .17137 m
.77653 .1686 L
s
.323 1 0 r
.77998 .17137 m
.78601 .17196 L
s
1 .851 0 r
.77998 .17137 m
.78252 .16912 L
s
.597 1 0 r
.77998 .17137 m
.77904 .16628 L
s
.336 1 0 r
.77653 .1686 m
.78252 .16912 L
s
1 .859 0 r
.77653 .1686 m
.77904 .16628 L
s
.594 1 0 r
.77653 .1686 m
.77556 .1635 L
s
.825 1 0 r
.77653 .1686 m
.77306 .16582 L
s
.335 1 0 r
.77653 .1686 m
.77052 .16811 L
s
.671 1 0 r
.82664 .15234 m
.82313 .14886 L
s
1 .308 0 r
.82664 .15234 m
.82806 .15152 L
s
.735 1 0 r
.82664 .15234 m
.82454 .1481 L
s
.469 1 0 r
.82664 .15234 m
.83157 .15498 L
s
.682 1 0 r
.82664 .15234 m
.83008 .15583 L
s
.667 1 0 r
.82664 .15234 m
.82831 .157 L
s
.683 1 0 r
.82313 .14886 m
.81963 .14543 L
s
.465 1 0 r
.82313 .14886 m
.82806 .15152 L
s
1 .296 0 r
.82313 .14886 m
.82454 .1481 L
s
.753 1 0 r
.82313 .14886 m
.82106 .14467 L
s
.678 1 0 r
.81963 .14543 m
.8161 .14201 L
s
.47 1 0 r
.81963 .14543 m
.82454 .1481 L
s
1 .298 0 r
.81963 .14543 m
.82106 .14467 L
s
.762 1 0 r
.81963 .14543 m
.81755 .14128 L
s
.685 1 0 r
.8161 .14201 m
.81257 .13862 L
s
.459 1 0 r
.8161 .14201 m
.82106 .14467 L
s
1 .302 0 r
.8161 .14201 m
.81755 .14128 L
s
.773 1 0 r
.8161 .14201 m
.814 .13791 L
s
.681 1 0 r
.81257 .13862 m
.80898 .13528 L
s
.453 1 0 r
.81257 .13862 m
.81755 .14128 L
s
1 .294 0 r
.81257 .13862 m
.814 .13791 L
s
.759 1 0 r
.81257 .13862 m
.81032 .13455 L
s
.67 1 0 r
.80898 .13528 m
.80536 .13191 L
s
.446 1 0 r
.80898 .13528 m
.814 .13791 L
s
1 .273 0 r
.80898 .13528 m
.81032 .13455 L
s
.76 1 0 r
.80898 .13528 m
.8067 .13122 L
s
.46 1 0 r
.80536 .13191 m
.81032 .13455 L
s
1 .268 0 r
.80536 .13191 m
.8067 .13122 L
s
.757 1 0 r
.80536 .13191 m
.80299 .1279 L
s
.667 1 0 r
.80536 .13191 m
.80168 .12859 L
s
.46 1 0 r
.80536 .13191 m
.80018 .12972 L
s
.804 1 0 r
.79981 .18365 m
.79645 .18065 L
s
1 .847 0 r
.79981 .18365 m
.80243 .18151 L
s
.583 1 0 r
.79981 .18365 m
.79903 .17849 L
s
.325 1 0 r
.79981 .18365 m
.8058 .18456 L
s
.804 1 0 r
.79981 .18365 m
.80316 .18668 L
s
.602 1 0 r
.79981 .18365 m
.80046 .18877 L
s
.8 1 0 r
.79645 .18065 m
.79301 .1777 L
s
.328 1 0 r
.79645 .18065 m
.80243 .18151 L
s
1 .842 0 r
.79645 .18065 m
.79903 .17849 L
s
.594 1 0 r
.79645 .18065 m
.79555 .17554 L
s
.801 1 0 r
.79301 .1777 m
.78954 .17482 L
s
.322 1 0 r
.79301 .1777 m
.79903 .17849 L
s
1 .831 0 r
.79301 .1777 m
.79555 .17554 L
s
.585 1 0 r
.79301 .1777 m
.79203 .17258 L
s
.795 1 0 r
.78954 .17482 m
.78601 .17196 L
s
.326 1 0 r
.78954 .17482 m
.79555 .17554 L
s
1 .838 0 r
.78954 .17482 m
.79203 .17258 L
s
.588 1 0 r
.78954 .17482 m
.78852 .16971 L
s
.809 1 0 r
.78601 .17196 m
.78252 .16912 L
s
.326 1 0 r
.78601 .17196 m
.79203 .17258 L
s
1 .842 0 r
.78601 .17196 m
.78852 .16971 L
s
.585 1 0 r
.78601 .17196 m
.78501 .16684 L
s
.806 1 0 r
.78252 .16912 m
.77904 .16628 L
s
.336 1 0 r
.78252 .16912 m
.78852 .16971 L
s
1 .845 0 r
.78252 .16912 m
.78501 .16684 L
s
.583 1 0 r
.78252 .16912 m
.78152 .164 L
s
.342 1 0 r
.77904 .16628 m
.78501 .16684 L
s
1 .842 0 r
.77904 .16628 m
.78152 .164 L
s
.59 1 0 r
.77904 .16628 m
.77799 .16118 L
s
.823 1 0 r
.77904 .16628 m
.77556 .1635 L
s
.344 1 0 r
.77904 .16628 m
.77306 .16582 L
s
.679 1 0 r
.82806 .15152 m
.82454 .1481 L
s
1 .15 0 r
.82806 .15152 m
.8292 .15152 L
s
.903 1 0 r
.82806 .15152 m
.82569 .14807 L
s
.404 1 0 r
.82806 .15152 m
.83274 .15496 L
s
.678 1 0 r
.82806 .15152 m
.83157 .15498 L
s
.728 1 0 r
.82806 .15152 m
.83008 .15583 L
s
.687 1 0 r
.82454 .1481 m
.82106 .14467 L
s
.412 1 0 r
.82454 .1481 m
.8292 .15152 L
s
1 .154 0 r
.82454 .1481 m
.82569 .14807 L
s
.913 1 0 r
.82454 .1481 m
.82215 .14469 L
s
.689 1 0 r
.82106 .14467 m
.81755 .14128 L
s
.42 1 0 r
.82106 .14467 m
.82569 .14807 L
s
1 .138 0 r
.82106 .14467 m
.82215 .14469 L
s
.924 1 0 r
.82106 .14467 m
.81859 .14137 L
s
.685 1 0 r
.81755 .14128 m
.814 .13791 L
s
.426 1 0 r
.81755 .14128 m
.82215 .14469 L
s
1 .123 0 r
.81755 .14128 m
.81859 .14137 L
s
.924 1 0 r
.81755 .14128 m
.81496 .13807 L
s
.658 1 0 r
.814 .13791 m
.81032 .13455 L
s
.42 1 0 r
.814 .13791 m
.81859 .14137 L
s
1 .101 0 r
.814 .13791 m
.81496 .13807 L
s
.926 1 0 r
.814 .13791 m
.81127 .13483 L
s
.678 1 0 r
.81032 .13455 m
.8067 .13122 L
s
.397 1 0 r
.81032 .13455 m
.81496 .13807 L
s
1 .103 0 r
.81032 .13455 m
.81127 .13483 L
s
.963 1 0 r
.81032 .13455 m
.80758 .13164 L
s
.399 1 0 r
.8067 .13122 m
.81127 .13483 L
s
1 .1 0 r
.8067 .13122 m
.80758 .13164 L
s
.951 1 0 r
.8067 .13122 m
.80374 .12848 L
s
.658 1 0 r
.8067 .13122 m
.80299 .1279 L
s
.446 1 0 r
.8067 .13122 m
.80168 .12859 L
s
.792 1 0 r
.80243 .18151 m
.79903 .17849 L
s
1 .842 0 r
.80243 .18151 m
.80501 .17934 L
s
.579 1 0 r
.80243 .18151 m
.80156 .17634 L
s
.337 1 0 r
.80243 .18151 m
.80838 .18242 L
s
.792 1 0 r
.80243 .18151 m
.8058 .18456 L
s
.583 1 0 r
.80243 .18151 m
.80316 .18668 L
s
.788 1 0 r
.79903 .17849 m
.79555 .17554 L
s
.328 1 0 r
.79903 .17849 m
.80501 .17934 L
s
1 .825 0 r
.79903 .17849 m
.80156 .17634 L
s
.584 1 0 r
.79903 .17849 m
.79803 .17336 L
s
.777 1 0 r
.79555 .17554 m
.79203 .17258 L
s
.323 1 0 r
.79555 .17554 m
.80156 .17634 L
s
1 .822 0 r
.79555 .17554 m
.79803 .17336 L
s
.578 1 0 r
.79555 .17554 m
.79447 .17041 L
s
.797 1 0 r
.79203 .17258 m
.78852 .16971 L
s
.328 1 0 r
.79203 .17258 m
.79803 .17336 L
s
1 .808 0 r
.79203 .17258 m
.79447 .17041 L
s
.576 1 0 r
.79203 .17258 m
.79095 .16745 L
s
.797 1 0 r
.78852 .16971 m
.78501 .16684 L
s
.346 1 0 r
.78852 .16971 m
.79447 .17041 L
s
1 .829 0 r
.78852 .16971 m
.79095 .16745 L
s
.562 1 0 r
.78852 .16971 m
.78744 .16453 L
s
.806 1 0 r
.78501 .16684 m
.78152 .164 L
s
.353 1 0 r
.78501 .16684 m
.79095 .16745 L
s
1 .836 0 r
.78501 .16684 m
.78744 .16453 L
s
.57 1 0 r
.78501 .16684 m
.78392 .16169 L
s
.36 1 0 r
.78152 .164 m
.78744 .16453 L
s
1 .832 0 r
.78152 .164 m
.78392 .16169 L
s
.566 1 0 r
.78152 .164 m
.78037 .15885 L
s
.802 1 0 r
.78152 .164 m
.77799 .16118 L
s
.347 1 0 r
.78152 .164 m
.77556 .1635 L
s
.678 1 0 r
.8292 .15152 m
.82569 .14807 L
s
1 .176 0 r
.8292 .15152 m
.82899 .15272 L
s
.846 1 0 r
.8292 .15152 m
.82543 .14929 L
s
.407 1 0 r
.8292 .15152 m
.83233 .15639 L
s
.671 1 0 r
.8292 .15152 m
.83274 .15496 L
s
.902 1 0 r
.8292 .15152 m
.83157 .15498 L
s
.686 1 0 r
.82569 .14807 m
.82215 .14469 L
s
.436 1 0 r
.82569 .14807 m
.82899 .15272 L
s
1 .185 0 r
.82569 .14807 m
.82543 .14929 L
s
.844 1 0 r
.82569 .14807 m
.82185 .14596 L
s
.692 1 0 r
.82215 .14469 m
.81859 .14137 L
s
.452 1 0 r
.82215 .14469 m
.82543 .14929 L
s
1 .202 0 r
.82215 .14469 m
.82185 .14596 L
s
.814 1 0 r
.82215 .14469 m
.81817 .14264 L
s
.682 1 0 r
.81859 .14137 m
.81496 .13807 L
s
.456 1 0 r
.81859 .14137 m
.82185 .14596 L
s
1 .215 0 r
.81859 .14137 m
.81817 .14264 L
s
.793 1 0 r
.81859 .14137 m
.81451 .13937 L
s
.678 1 0 r
.81496 .13807 m
.81127 .13483 L
s
.47 1 0 r
.81496 .13807 m
.81817 .14264 L
s
1 .227 0 r
.81496 .13807 m
.81451 .13937 L
s
.77 1 0 r
.81496 .13807 m
.81076 .13614 L
s
.691 1 0 r
.81127 .13483 m
.80758 .13164 L
s
.472 1 0 r
.81127 .13483 m
.81451 .13937 L
s
1 .235 0 r
.81127 .13483 m
.81076 .13614 L
s
.748 1 0 r
.81127 .13483 m
.80697 .13295 L
s
.493 1 0 r
.80758 .13164 m
.81076 .13614 L
s
1 .247 0 r
.80758 .13164 m
.80697 .13295 L
s
.72 1 0 r
.80758 .13164 m
.80316 .12981 L
s
.661 1 0 r
.80758 .13164 m
.80374 .12848 L
s
.367 1 0 r
.80758 .13164 m
.80299 .1279 L
s
.782 1 0 r
.80501 .17934 m
.80156 .17634 L
s
1 .828 0 r
.80501 .17934 m
.80752 .17716 L
s
.57 1 0 r
.80501 .17934 m
.80403 .17417 L
s
.357 1 0 r
.80501 .17934 m
.81091 .18019 L
s
.79 1 0 r
.80501 .17934 m
.80838 .18242 L
s
.567 1 0 r
.80501 .17934 m
.8058 .18456 L
s
.771 1 0 r
.80156 .17634 m
.79803 .17336 L
s
.336 1 0 r
.80156 .17634 m
.80752 .17716 L
s
1 .817 0 r
.80156 .17634 m
.80403 .17417 L
s
.566 1 0 r
.80156 .17634 m
.80044 .17118 L
s
.768 1 0 r
.79803 .17336 m
.79447 .17041 L
s
.326 1 0 r
.79803 .17336 m
.80403 .17417 L
s
1 .805 0 r
.79803 .17336 m
.80044 .17118 L
s
.551 1 0 r
.79803 .17336 m
.79683 .16817 L
s
.776 1 0 r
.79447 .17041 m
.79095 .16745 L
s
.336 1 0 r
.79447 .17041 m
.80044 .17118 L
s
1 .809 0 r
.79447 .17041 m
.79683 .16817 L
s
.531 1 0 r
.79447 .17041 m
.7933 .16515 L
s
.788 1 0 r
.79095 .16745 m
.78744 .16453 L
s
.365 1 0 r
.79095 .16745 m
.79683 .16817 L
s
1 .816 0 r
.79095 .16745 m
.7933 .16515 L
s
.535 1 0 r
.79095 .16745 m
.78979 .1622 L
s
.8 1 0 r
.78744 .16453 m
.78392 .16169 L
s
.377 1 0 r
.78744 .16453 m
.7933 .16515 L
s
1 .826 0 r
.78744 .16453 m
.78979 .1622 L
s
.546 1 0 r
.78744 .16453 m
.78628 .15932 L
s
.377 1 0 r
.78392 .16169 m
.78979 .1622 L
s
1 .833 0 r
.78392 .16169 m
.78628 .15932 L
s
.552 1 0 r
.78392 .16169 m
.78272 .1565 L
s
.792 1 0 r
.78392 .16169 m
.78037 .15885 L
s
.356 1 0 r
.78392 .16169 m
.77799 .16118 L
s
.672 1 0 r
.82899 .15272 m
.82543 .14929 L
s
1 .297 0 r
.82899 .15272 m
.82807 .15404 L
s
.669 1 0 r
.82899 .15272 m
.82449 .15067 L
s
.515 1 0 r
.82899 .15272 m
.83169 .15744 L
s
.663 1 0 r
.82899 .15272 m
.83233 .15639 L
s
.848 1 0 r
.82899 .15272 m
.83274 .15496 L
s
.686 1 0 r
.82543 .14929 m
.82185 .14596 L
s
.518 1 0 r
.82543 .14929 m
.82807 .15404 L
s
1 .317 0 r
.82543 .14929 m
.82449 .15067 L
s
.67 1 0 r
.82543 .14929 m
.82088 .14737 L
s
.666 1 0 r
.82185 .14596 m
.81817 .14264 L
s
.53 1 0 r
.82185 .14596 m
.82449 .15067 L
s
1 .328 0 r
.82185 .14596 m
.82088 .14737 L
s
.645 1 0 r
.82185 .14596 m
.81719 .14409 L
s
.68 1 0 r
.81817 .14264 m
.81451 .13937 L
s
.514 1 0 r
.81817 .14264 m
.82088 .14737 L
s
1 .339 0 r
.81817 .14264 m
.81719 .14409 L
s
.644 1 0 r
.81817 .14264 m
.81348 .14083 L
s
.67 1 0 r
.81451 .13937 m
.81076 .13614 L
s
.521 1 0 r
.81451 .13937 m
.81719 .14409 L
s
1 .35 0 r
.81451 .13937 m
.81348 .14083 L
s
.631 1 0 r
.81451 .13937 m
.80975 .13762 L
s
.665 1 0 r
.81076 .13614 m
.80697 .13295 L
s
.522 1 0 r
.81076 .13614 m
.81348 .14083 L
s
1 .355 0 r
.81076 .13614 m
.80975 .13762 L
s
.622 1 0 r
.81076 .13614 m
.80595 .13446 L
s
.517 1 0 r
.80697 .13295 m
.80975 .13762 L
s
1 .362 0 r
.80697 .13295 m
.80595 .13446 L
s
.618 1 0 r
.80697 .13295 m
.80212 .13134 L
s
.673 1 0 r
.80697 .13295 m
.80316 .12981 L
s
.493 1 0 r
.80697 .13295 m
.80374 .12848 L
s
.777 1 0 r
.80752 .17716 m
.80403 .17417 L
s
1 .831 0 r
.80752 .17716 m
.80997 .1749 L
s
.561 1 0 r
.80752 .17716 m
.8064 .17199 L
s
.382 1 0 r
.80752 .17716 m
.81335 .17787 L
s
.793 1 0 r
.80752 .17716 m
.81091 .18019 L
s
.552 1 0 r
.80752 .17716 m
.80838 .18242 L
s
.754 1 0 r
.80403 .17417 m
.80044 .17118 L
s
.347 1 0 r
.80403 .17417 m
.80997 .1749 L
s
1 .799 0 r
.80403 .17417 m
.8064 .17199 L
s
.537 1 0 r
.80403 .17417 m
.80268 .16897 L
s
.747 1 0 r
.80044 .17118 m
.79683 .16817 L
s
.337 1 0 r
.80044 .17118 m
.8064 .17199 L
s
1 .775 0 r
.80044 .17118 m
.80268 .16897 L
s
.5 1 0 r
.80044 .17118 m
.79909 .16586 L
s
.76 1 0 r
.79683 .16817 m
.7933 .16515 L
s
.373 1 0 r
.79683 .16817 m
.80268 .16897 L
s
1 .799 0 r
.79683 .16817 m
.79909 .16586 L
s
.488 1 0 r
.79683 .16817 m
.79556 .16279 L
s
.781 1 0 r
.7933 .16515 m
.78979 .1622 L
s
.394 1 0 r
.7933 .16515 m
.79909 .16586 L
s
1 .811 0 r
.7933 .16515 m
.79556 .16279 L
s
.493 1 0 r
.7933 .16515 m
.79206 .15978 L
s
.794 1 0 r
.78979 .1622 m
.78628 .15932 L
s
.405 1 0 r
.78979 .1622 m
.79556 .16279 L
s
1 .825 0 r
.78979 .1622 m
.79206 .15978 L
s
.512 1 0 r
.78979 .1622 m
.78855 .15689 L
s
.405 1 0 r
.78628 .15932 m
.79206 .15978 L
s
1 .83 0 r
.78628 .15932 m
.78855 .15689 L
s
.543 1 0 r
.78628 .15932 m
.78497 .15413 L
s
.795 1 0 r
.78628 .15932 m
.78272 .1565 L
s
.367 1 0 r
.78628 .15932 m
.78037 .15885 L
s
.677 1 0 r
.82807 .15404 m
.82449 .15067 L
s
1 .385 0 r
.82807 .15404 m
.8269 .15552 L
s
.609 1 0 r
.82807 .15404 m
.82326 .15224 L
s
.533 1 0 r
.82807 .15404 m
.83056 .15882 L
s
.663 1 0 r
.82807 .15404 m
.83169 .15744 L
s
.695 1 0 r
.82807 .15404 m
.83233 .15639 L
s
.686 1 0 r
.82449 .15067 m
.82088 .14737 L
s
.523 1 0 r
.82449 .15067 m
.8269 .15552 L
s
1 .418 0 r
.82449 .15067 m
.82326 .15224 L
s
.61 1 0 r
.82449 .15067 m
.81963 .14899 L
s
.672 1 0 r
.82088 .14737 m
.81719 .14409 L
s
.521 1 0 r
.82088 .14737 m
.82326 .15224 L
s
1 .434 0 r
.82088 .14737 m
.81963 .14899 L
s
.587 1 0 r
.82088 .14737 m
.81593 .14574 L
s
.672 1 0 r
.81719 .14409 m
.81348 .14083 L
s
.503 1 0 r
.81719 .14409 m
.81963 .14899 L
s
1 .442 0 r
.81719 .14409 m
.81593 .14574 L
s
.59 1 0 r
.81719 .14409 m
.81224 .1425 L
s
.676 1 0 r
.81348 .14083 m
.80975 .13762 L
s
.503 1 0 r
.81348 .14083 m
.81593 .14574 L
s
1 .445 0 r
.81348 .14083 m
.81224 .1425 L
s
.592 1 0 r
.81348 .14083 m
.80852 .1393 L
s
.67 1 0 r
.80975 .13762 m
.80595 .13446 L
s
.505 1 0 r
.80975 .13762 m
.81224 .1425 L
s
1 .443 0 r
.80975 .13762 m
.80852 .1393 L
s
.575 1 0 r
.80975 .13762 m
.80471 .13615 L
s
.503 1 0 r
.80595 .13446 m
.80852 .1393 L
s
1 .448 0 r
.80595 .13446 m
.80471 .13615 L
s
.567 1 0 r
.80595 .13446 m
.80086 .13308 L
s
.67 1 0 r
.80595 .13446 m
.80212 .13134 L
s
.523 1 0 r
.80595 .13446 m
.80316 .12981 L
s
.775 1 0 r
.80997 .1749 m
.8064 .17199 L
s
1 .842 0 r
.80997 .1749 m
.81229 .17247 L
s
.577 1 0 r
.80997 .1749 m
.80847 .16988 L
s
.429 1 0 r
.80997 .1749 m
.81566 .17548 L
s
.808 1 0 r
.80997 .1749 m
.81335 .17787 L
s
.536 1 0 r
.80997 .1749 m
.81091 .18019 L
s
.718 1 0 r
.8064 .17199 m
.80268 .16897 L
s
.37 1 0 r
.8064 .17199 m
.81229 .17247 L
s
1 .713 0 r
.8064 .17199 m
.80847 .16988 L
s
.467 1 0 r
.8064 .17199 m
.80481 .16662 L
s
.728 1 0 r
.80268 .16897 m
.79909 .16586 L
s
.388 1 0 r
.80268 .16897 m
.80847 .16988 L
s
1 .782 0 r
.80268 .16897 m
.80481 .16662 L
s
.431 1 0 r
.80268 .16897 m
.80125 .16344 L
s
.752 1 0 r
.79909 .16586 m
.79556 .16279 L
s
.412 1 0 r
.79909 .16586 m
.80481 .16662 L
s
1 .804 0 r
.79909 .16586 m
.80125 .16344 L
s
.438 1 0 r
.79909 .16586 m
.79774 .16033 L
s
.769 1 0 r
.79556 .16279 m
.79206 .15978 L
s
.426 1 0 r
.79556 .16279 m
.80125 .16344 L
s
1 .818 0 r
.79556 .16279 m
.79774 .16033 L
s
.447 1 0 r
.79556 .16279 m
.79422 .15729 L
s
.793 1 0 r
.79206 .15978 m
.78855 .15689 L
s
.431 1 0 r
.79206 .15978 m
.79774 .16033 L
s
1 .822 0 r
.79206 .15978 m
.79422 .15729 L
s
.468 1 0 r
.79206 .15978 m
.7907 .15435 L
s
.439 1 0 r
.78855 .15689 m
.79422 .15729 L
s
1 .829 0 r
.78855 .15689 m
.7907 .15435 L
s
.501 1 0 r
.78855 .15689 m
.78714 .15158 L
s
.802 1 0 r
.78855 .15689 m
.78497 .15413 L
s
.391 1 0 r
.78855 .15689 m
.78272 .1565 L
s
.684 1 0 r
.8269 .15552 m
.82326 .15224 L
s
1 .467 0 r
.8269 .15552 m
.82558 .15723 L
s
.582 1 0 r
.8269 .15552 m
.82188 .15407 L
s
.493 1 0 r
.8269 .15552 m
.82916 .16055 L
s
.676 1 0 r
.8269 .15552 m
.83056 .15882 L
s
.602 1 0 r
.8269 .15552 m
.83169 .15744 L
s
.693 1 0 r
.82326 .15224 m
.81963 .14899 L
s
.497 1 0 r
.82326 .15224 m
.82558 .15723 L
s
1 .508 0 r
.82326 .15224 m
.82188 .15407 L
s
.577 1 0 r
.82326 .15224 m
.81819 .15091 L
s
.674 1 0 r
.81963 .14899 m
.81593 .14574 L
s
.482 1 0 r
.81963 .14899 m
.82188 .15407 L
s
1 .542 0 r
.81963 .14899 m
.81819 .15091 L
s
.564 1 0 r
.81963 .14899 m
.81452 .14765 L
s
.68 1 0 r
.81593 .14574 m
.81224 .1425 L
s
.452 1 0 r
.81593 .14574 m
.81819 .15091 L
s
1 .534 0 r
.81593 .14574 m
.81452 .14765 L
s
.575 1 0 r
.81593 .14574 m
.81085 .1444 L
s
.682 1 0 r
.81224 .1425 m
.80852 .1393 L
s
.457 1 0 r
.81224 .1425 m
.81452 .14765 L
s
1 .528 0 r
.81224 .1425 m
.81085 .1444 L
s
.581 1 0 r
.81224 .1425 m
.80717 .14121 L
s
.669 1 0 r
.80852 .1393 m
.80471 .13615 L
s
.463 1 0 r
.80852 .1393 m
.81085 .1444 L
s
1 .523 0 r
.80852 .1393 m
.80717 .14121 L
s
.576 1 0 r
.80852 .1393 m
.80342 .13806 L
s
.458 1 0 r
.80471 .13615 m
.80717 .14121 L
s
1 .514 0 r
.80471 .13615 m
.80342 .13806 L
s
.557 1 0 r
.80471 .13615 m
.79953 .13501 L
s
.676 1 0 r
.80471 .13615 m
.80086 .13308 L
s
.509 1 0 r
.80471 .13615 m
.80212 .13134 L
s
.771 1 0 r
.81229 .17247 m
.80847 .16988 L
s
1 .755 0 r
.81229 .17247 m
.81431 .17013 L
s
.51 1 0 r
.81229 .17247 m
.81065 .16726 L
s
.461 1 0 r
.81229 .17247 m
.81786 .17318 L
s
.801 1 0 r
.81229 .17247 m
.81566 .17548 L
s
.496 1 0 r
.81229 .17247 m
.81335 .17787 L
s
.684 1 0 r
.80847 .16988 m
.80481 .16662 L
s
.39 1 0 r
.80847 .16988 m
.81431 .17013 L
s
1 .856 0 r
.80847 .16988 m
.81065 .16726 L
s
.357 1 0 r
.80847 .16988 m
.80699 .16411 L
s
.722 1 0 r
.80481 .16662 m
.80125 .16344 L
s
.381 1 0 r
.80481 .16662 m
.81065 .16726 L
s
1 .827 0 r
.80481 .16662 m
.80699 .16411 L
s
.395 1 0 r
.80481 .16662 m
.80342 .16096 L
s
.748 1 0 r
.80125 .16344 m
.79774 .16033 L
s
.412 1 0 r
.80125 .16344 m
.80699 .16411 L
s
1 .819 0 r
.80125 .16344 m
.80342 .16096 L
s
.416 1 0 r
.80125 .16344 m
.79986 .15785 L
s
.761 1 0 r
.79774 .16033 m
.79422 .15729 L
s
.432 1 0 r
.79774 .16033 m
.80342 .16096 L
s
1 .81 0 r
.79774 .16033 m
.79986 .15785 L
s
.435 1 0 r
.79774 .16033 m
.79629 .15482 L
s
.779 1 0 r
.79422 .15729 m
.7907 .15435 L
s
.446 1 0 r
.79422 .15729 m
.79986 .15785 L
s
1 .797 0 r
.79422 .15729 m
.79629 .15482 L
s
.448 1 0 r
.79422 .15729 m
.79268 .15184 L
s
.462 1 0 r
.7907 .15435 m
.79629 .15482 L
s
1 .79 0 r
.7907 .15435 m
.79268 .15184 L
s
.446 1 0 r
.7907 .15435 m
.78897 .14895 L
s
.804 1 0 r
.7907 .15435 m
.78714 .15158 L
s
.427 1 0 r
.7907 .15435 m
.78497 .15413 L
s
.693 1 0 r
.82558 .15723 m
.82188 .15407 L
s
1 .492 0 r
.82558 .15723 m
.82442 .15914 L
s
.607 1 0 r
.82558 .15723 m
.8205 .15644 L
s
.447 1 0 r
.82558 .15723 m
.8279 .16239 L
s
.688 1 0 r
.82558 .15723 m
.82916 .16055 L
s
.584 1 0 r
.82558 .15723 m
.83056 .15882 L
s
.697 1 0 r
.82188 .15407 m
.81819 .15091 L
s
.443 1 0 r
.82188 .15407 m
.82442 .15914 L
s
1 .65 0 r
.82188 .15407 m
.8205 .15644 L
s
.575 1 0 r
.82188 .15407 m
.81671 .15313 L
s
.681 1 0 r
.81819 .15091 m
.81452 .14765 L
s
.344 1 0 r
.81819 .15091 m
.8205 .15644 L
s
1 .625 0 r
.81819 .15091 m
.81671 .15313 L
s
.562 1 0 r
.81819 .15091 m
.81301 .14983 L
s
.684 1 0 r
.81452 .14765 m
.81085 .1444 L
s
.371 1 0 r
.81452 .14765 m
.81671 .15313 L
s
1 .62 0 r
.81452 .14765 m
.81301 .14983 L
s
.564 1 0 r
.81452 .14765 m
.80934 .14661 L
s
.691 1 0 r
.81085 .1444 m
.80717 .14121 L
s
.393 1 0 r
.81085 .1444 m
.81301 .14983 L
s
1 .627 0 r
.81085 .1444 m
.80934 .14661 L
s
.579 1 0 r
.81085 .1444 m
.80571 .14344 L
s
.686 1 0 r
.80717 .14121 m
.80342 .13806 L
s
.398 1 0 r
.80717 .14121 m
.80934 .14661 L
s
1 .625 0 r
.80717 .14121 m
.80571 .14344 L
s
.584 1 0 r
.80717 .14121 m
.80202 .14033 L
s
.391 1 0 r
.80342 .13806 m
.80571 .14344 L
s
1 .623 0 r
.80342 .13806 m
.80202 .14033 L
s
.605 1 0 r
.80342 .13806 m
.79831 .1374 L
s
.669 1 0 r
.80342 .13806 m
.79953 .13501 L
s
.465 1 0 r
.80342 .13806 m
.80086 .13308 L
s
.762 1 0 r
.81431 .17013 m
.81065 .16726 L
s
1 .769 0 r
.81431 .17013 m
.81645 .16784 L
s
.475 1 0 r
.81431 .17013 m
.81281 .16476 L
s
.406 1 0 r
.81431 .17013 m
.82004 .17097 L
s
.75 1 0 r
.81431 .17013 m
.81786 .17318 L
s
.491 1 0 r
.81431 .17013 m
.81566 .17548 L
s
.705 1 0 r
.81065 .16726 m
.80699 .16411 L
s
.397 1 0 r
.81065 .16726 m
.81645 .16784 L
s
1 .821 0 r
.81065 .16726 m
.81281 .16476 L
s
.415 1 0 r
.81065 .16726 m
.80917 .16169 L
s
.726 1 0 r
.80699 .16411 m
.80342 .16096 L
s
.386 1 0 r
.80699 .16411 m
.81281 .16476 L
s
1 .809 0 r
.80699 .16411 m
.80917 .16169 L
s
.426 1 0 r
.80699 .16411 m
.80554 .15857 L
s
.737 1 0 r
.80342 .16096 m
.79986 .15785 L
s
.406 1 0 r
.80342 .16096 m
.80917 .16169 L
s
1 .789 0 r
.80342 .16096 m
.80554 .15857 L
s
.443 1 0 r
.80342 .16096 m
.80193 .15548 L
s
.75 1 0 r
.79986 .15785 m
.79629 .15482 L
s
.428 1 0 r
.79986 .15785 m
.80554 .15857 L
s
1 .771 0 r
.79986 .15785 m
.80193 .15548 L
s
.46 1 0 r
.79986 .15785 m
.79831 .15244 L
s
.753 1 0 r
.79629 .15482 m
.79268 .15184 L
s
.443 1 0 r
.79629 .15482 m
.80193 .15548 L
s
1 .763 0 r
.79629 .15482 m
.79831 .15244 L
s
.464 1 0 r
.79629 .15482 m
.79463 .14946 L
s
.449 1 0 r
.79268 .15184 m
.79831 .15244 L
s
1 .751 0 r
.79268 .15184 m
.79463 .14946 L
s
.477 1 0 r
.79268 .15184 m
.79085 .14659 L
s
.743 1 0 r
.79268 .15184 m
.78897 .14895 L
s
.481 1 0 r
.79268 .15184 m
.78714 .15158 L
s
.725 1 0 r
.82442 .15914 m
.8205 .15644 L
s
1 .699 0 r
.82442 .15914 m
.82264 .16143 L
s
.473 1 0 r
.82442 .15914 m
.8189 .15834 L
s
.493 1 0 r
.82442 .15914 m
.82655 .16423 L
s
.726 1 0 r
.82442 .15914 m
.8279 .16239 L
s
.669 1 0 r
.82442 .15914 m
.82916 .16055 L
s
.644 1 0 r
.8205 .15644 m
.81671 .15313 L
s
.519 1 0 r
.8205 .15644 m
.82264 .16143 L
s
1 .566 0 r
.8205 .15644 m
.8189 .15834 L
s
.493 1 0 r
.8205 .15644 m
.81512 .15521 L
s
.663 1 0 r
.81671 .15313 m
.81301 .14983 L
s
.452 1 0 r
.81671 .15313 m
.8189 .15834 L
s
1 .609 0 r
.81671 .15313 m
.81512 .15521 L
s
.515 1 0 r
.81671 .15313 m
.81139 .15201 L
s
.689 1 0 r
.81301 .14983 m
.80934 .14661 L
s
.41 1 0 r
.81301 .14983 m
.81512 .15521 L
s
1 .642 0 r
.81301 .14983 m
.81139 .15201 L
s
.53 1 0 r
.81301 .14983 m
.8077 .14884 L
s
.708 1 0 r
.80934 .14661 m
.80571 .14344 L
s
.411 1 0 r
.80934 .14661 m
.81139 .15201 L
s
1 .657 0 r
.80934 .14661 m
.8077 .14884 L
s
.532 1 0 r
.80934 .14661 m
.80403 .14571 L
s
.707 1 0 r
.80571 .14344 m
.80202 .14033 L
s
.417 1 0 r
.80571 .14344 m
.8077 .14884 L
s
1 .672 0 r
.80571 .14344 m
.80403 .14571 L
s
.522 1 0 r
.80571 .14344 m
.80034 .14266 L
s
.423 1 0 r
.80202 .14033 m
.80403 .14571 L
s
1 .69 0 r
.80202 .14033 m
.80034 .14266 L
s
.502 1 0 r
.80202 .14033 m
.79657 .13972 L
s
.737 1 0 r
.80202 .14033 m
.79831 .1374 L
s
.382 1 0 r
.80202 .14033 m
.79953 .13501 L
s
.726 1 0 r
.81645 .16784 m
.81281 .16476 L
s
1 .749 0 r
.81645 .16784 m
.8186 .16565 L
s
.489 1 0 r
.81645 .16784 m
.81495 .16252 L
s
.401 1 0 r
.81645 .16784 m
.82217 .16886 L
s
.724 1 0 r
.81645 .16784 m
.82004 .17097 L
s
.49 1 0 r
.81645 .16784 m
.81786 .17318 L
s
.724 1 0 r
.81281 .16476 m
.80917 .16169 L
s
.388 1 0 r
.81281 .16476 m
.8186 .16565 L
s
1 .76 0 r
.81281 .16476 m
.81495 .16252 L
s
.477 1 0 r
.81281 .16476 m
.81128 .15941 L
s
.72 1 0 r
.80917 .16169 m
.80554 .15857 L
s
.39 1 0 r
.80917 .16169 m
.81495 .16252 L
s
1 .761 0 r
.80917 .16169 m
.81128 .15941 L
s
.469 1 0 r
.80917 .16169 m
.80761 .15632 L
s
.729 1 0 r
.80554 .15857 m
.80193 .15548 L
s
.405 1 0 r
.80554 .15857 m
.81128 .15941 L
s
1 .746 0 r
.80554 .15857 m
.80761 .15632 L
s
.474 1 0 r
.80554 .15857 m
.80396 .15322 L
s
.737 1 0 r
.80193 .15548 m
.79831 .15244 L
s
.423 1 0 r
.80193 .15548 m
.80761 .15632 L
s
1 .74 0 r
.80193 .15548 m
.80396 .15322 L
s
.477 1 0 r
.80193 .15548 m
.80028 .15016 L
s
.733 1 0 r
.79831 .15244 m
.79463 .14946 L
s
.434 1 0 r
.79831 .15244 m
.80396 .15322 L
s
1 .734 0 r
.79831 .15244 m
.80028 .15016 L
s
.483 1 0 r
.79831 .15244 m
.79658 .14717 L
s
.435 1 0 r
.79463 .14946 m
.80028 .15016 L
s
1 .729 0 r
.79463 .14946 m
.79658 .14717 L
s
.482 1 0 r
.79463 .14946 m
.79281 .14421 L
s
.73 1 0 r
.79463 .14946 m
.79085 .14659 L
s
.44 1 0 r
.79463 .14946 m
.78897 .14895 L
s
1 .668 0 r
.82264 .16143 m
.82073 .16349 L
s
.699 1 0 r
.82264 .16143 m
.8189 .15834 L
s
.424 1 0 r
.82264 .16143 m
.817 .16039 L
s
.712 1 0 r
.82264 .16143 m
.82655 .16423 L
s
.544 1 0 r
.82264 .16143 m
.8279 .16239 L
s
.492 1 0 r
.82264 .16143 m
.82428 .1667 L
s
1 .739 0 r
.8186 .16565 m
.82073 .16349 L
s
.713 1 0 r
.8186 .16565 m
.81495 .16252 L
s
.498 1 0 r
.8186 .16565 m
.817 .16039 L
s
.41 1 0 r
.8186 .16565 m
.82428 .1667 L
s
.715 1 0 r
.8186 .16565 m
.82217 .16886 L
s
.493 1 0 r
.8186 .16565 m
.82004 .17097 L
s
.509 1 0 r
.82073 .16349 m
.8189 .15834 L
s
.388 1 0 r
.82073 .16349 m
.81495 .16252 L
s
.699 1 0 r
.82073 .16349 m
.817 .16039 L
s
.383 1 0 r
.82073 .16349 m
.82655 .16423 L
s
.717 1 0 r
.82073 .16349 m
.82428 .1667 L
s
.48 1 0 r
.82073 .16349 m
.82217 .16886 L
s
1 .666 0 r
.8189 .15834 m
.817 .16039 L
s
.681 1 0 r
.8189 .15834 m
.81512 .15521 L
s
.433 1 0 r
.8189 .15834 m
.8133 .15725 L
s
1 .712 0 r
.81495 .16252 m
.817 .16039 L
s
.71 1 0 r
.81495 .16252 m
.81128 .15941 L
s
.49 1 0 r
.81495 .16252 m
.8133 .15725 L
s
.494 1 0 r
.817 .16039 m
.81512 .15521 L
s
.404 1 0 r
.817 .16039 m
.81128 .15941 L
s
.698 1 0 r
.817 .16039 m
.8133 .15725 L
s
1 .647 0 r
.81512 .15521 m
.8133 .15725 L
s
.677 1 0 r
.81512 .15521 m
.81139 .15201 L
s
.455 1 0 r
.81512 .15521 m
.80959 .15414 L
s
1 .715 0 r
.81128 .15941 m
.8133 .15725 L
s
.714 1 0 r
.81128 .15941 m
.80761 .15632 L
s
.487 1 0 r
.81128 .15941 m
.80959 .15414 L
s
.474 1 0 r
.8133 .15725 m
.81139 .15201 L
s
.415 1 0 r
.8133 .15725 m
.80761 .15632 L
s
.702 1 0 r
.8133 .15725 m
.80959 .15414 L
s
1 .663 0 r
.81139 .15201 m
.80959 .15414 L
s
.697 1 0 r
.81139 .15201 m
.8077 .14884 L
s
.471 1 0 r
.81139 .15201 m
.80589 .15102 L
s
1 .71 0 r
.80761 .15632 m
.80959 .15414 L
s
.719 1 0 r
.80761 .15632 m
.80396 .15322 L
s
.475 1 0 r
.80761 .15632 m
.80589 .15102 L
s
.459 1 0 r
.80959 .15414 m
.8077 .14884 L
s
.435 1 0 r
.80959 .15414 m
.80396 .15322 L
s
.701 1 0 r
.80959 .15414 m
.80589 .15102 L
s
1 .676 0 r
.8077 .14884 m
.80589 .15102 L
s
.704 1 0 r
.8077 .14884 m
.80403 .14571 L
s
.475 1 0 r
.8077 .14884 m
.80221 .14793 L
s
1 .706 0 r
.80396 .15322 m
.80589 .15102 L
s
.72 1 0 r
.80396 .15322 m
.80028 .15016 L
s
.475 1 0 r
.80396 .15322 m
.80221 .14793 L
s
.458 1 0 r
.80589 .15102 m
.80403 .14571 L
s
.445 1 0 r
.80589 .15102 m
.80028 .15016 L
s
.714 1 0 r
.80589 .15102 m
.80221 .14793 L
s
.72 1 0 r
.80403 .14571 m
.80034 .14266 L
s
1 .69 0 r
.80403 .14571 m
.80221 .14793 L
s
.469 1 0 r
.80403 .14571 m
.79849 .14491 L
s
.80034 .14266 m
.80221 .14793 L
s
1 .702 0 r
.80034 .14266 m
.79849 .14491 L
s
.72 1 0 r
.80034 .14266 m
.79657 .13972 L
s
.454 1 0 r
.80034 .14266 m
.79831 .1374 L
s
.45 1 0 r
.80034 .14266 m
.79473 .14196 L
s
.726 1 0 r
.80028 .15016 m
.79658 .14717 L
s
1 .711 0 r
.80028 .15016 m
.80221 .14793 L
s
.483 1 0 r
.80028 .15016 m
.79849 .14491 L
s
.442 1 0 r
.79658 .14717 m
.80221 .14793 L
s
1 .716 0 r
.79658 .14717 m
.79849 .14491 L
s
.488 1 0 r
.79658 .14717 m
.79473 .14196 L
s
.718 1 0 r
.79658 .14717 m
.79281 .14421 L
s
.416 1 0 r
.79658 .14717 m
.79085 .14659 L
s
.718 1 0 r
.80221 .14793 m
.79849 .14491 L
s
.485 1 0 r
.79849 .14491 m
.79657 .13972 L
s
.72 1 0 r
.79849 .14491 m
.79473 .14196 L
s
.428 1 0 r
.79849 .14491 m
.79281 .14421 L
s
.897 1 0 r
.79696 .21836 m
.79437 .21505 L
s
1 .799 0 r
.79696 .21836 m
.79954 .21641 L
s
.554 1 0 r
.79696 .21836 m
.79681 .21305 L
s
1 .723 0 r
.79696 .21836 m
.79467 .22027 L
s
.625 1 0 r
.79696 .21836 m
.79208 .21696 L
s
.524 1 0 r
.79696 .21836 m
.80219 .21978 L
s
.87 1 0 r
.79696 .21836 m
.79967 .22171 L
s
.584 1 0 r
.79696 .21836 m
.79732 .22357 L
s
.877 1 0 r
.79437 .21505 m
.79164 .21176 L
s
.545 1 0 r
.79437 .21505 m
.79954 .21641 L
s
1 .776 0 r
.79437 .21505 m
.79681 .21305 L
s
.543 1 0 r
.79437 .21505 m
.79412 .2097 L
s
.58 1 0 r
.79437 .21505 m
.79467 .22027 L
s
1 .725 0 r
.79437 .21505 m
.79208 .21696 L
s
.61 1 0 r
.79437 .21505 m
.78941 .21372 L
s
.881 1 0 r
.79164 .21176 m
.78887 .20852 L
s
.55 1 0 r
.79164 .21176 m
.79681 .21305 L
s
1 .798 0 r
.79164 .21176 m
.79412 .2097 L
s
.542 1 0 r
.79164 .21176 m
.7913 .20641 L
s
.585 1 0 r
.79164 .21176 m
.79208 .21696 L
s
1 .718 0 r
.79164 .21176 m
.78941 .21372 L
s
.611 1 0 r
.79164 .21176 m
.78666 .21052 L
s
.868 1 0 r
.78887 .20852 m
.78597 .20533 L
s
.534 1 0 r
.78887 .20852 m
.79412 .2097 L
s
1 .794 0 r
.78887 .20852 m
.7913 .20641 L
s
.542 1 0 r
.78887 .20852 m
.78834 .20319 L
s
.582 1 0 r
.78887 .20852 m
.78941 .21372 L
s
1 .723 0 r
.78887 .20852 m
.78666 .21052 L
s
.592 1 0 r
.78887 .20852 m
.7838 .20739 L
s
.853 1 0 r
.78597 .20533 m
.78297 .20218 L
s
.517 1 0 r
.78597 .20533 m
.7913 .20641 L
s
1 .788 0 r
.78597 .20533 m
.78834 .20319 L
s
.541 1 0 r
.78597 .20533 m
.78536 .20001 L
s
.581 1 0 r
.78597 .20533 m
.78666 .21052 L
s
1 .724 0 r
.78597 .20533 m
.7838 .20739 L
s
.597 1 0 r
.78597 .20533 m
.78091 .20426 L
s
.885 1 0 r
.78297 .20218 m
.78014 .19902 L
s
.509 1 0 r
.78297 .20218 m
.78834 .20319 L
s
1 .8 0 r
.78297 .20218 m
.78536 .20001 L
s
.538 1 0 r
.78297 .20218 m
.7823 .19685 L
s
.569 1 0 r
.78297 .20218 m
.7838 .20739 L
s
1 .706 0 r
.78297 .20218 m
.78091 .20426 L
s
.618 1 0 r
.78297 .20218 m
.77797 .20113 L
s
.553 1 0 r
.78014 .19902 m
.78536 .20001 L
s
1 .747 0 r
.78014 .19902 m
.7823 .19685 L
s
.56 1 0 r
.78014 .19902 m
.78091 .20426 L
s
1 .736 0 r
.78014 .19902 m
.77797 .20113 L
s
.524 1 0 r
.78014 .19902 m
.77913 .1937 L
s
.857 1 0 r
.78014 .19902 m
.77713 .19589 L
s
.772 1 0 r
.78014 .19902 m
.77579 .19747 L
s
.859 1 0 r
.79954 .21641 m
.79681 .21305 L
s
1 .803 0 r
.79954 .21641 m
.8021 .21443 L
s
.513 1 0 r
.79954 .21641 m
.79942 .21097 L
s
.511 1 0 r
.79954 .21641 m
.8048 .21784 L
s
.873 1 0 r
.79954 .21641 m
.80219 .21978 L
s
.561 1 0 r
.79954 .21641 m
.79967 .22171 L
s
.871 1 0 r
.79681 .21305 m
.79412 .2097 L
s
.506 1 0 r
.79681 .21305 m
.8021 .21443 L
s
1 .832 0 r
.79681 .21305 m
.79942 .21097 L
s
.495 1 0 r
.79681 .21305 m
.79668 .20754 L
s
.86 1 0 r
.79412 .2097 m
.7913 .20641 L
s
.514 1 0 r
.79412 .2097 m
.79942 .21097 L
s
1 .836 0 r
.79412 .2097 m
.79668 .20754 L
s
.489 1 0 r
.79412 .2097 m
.79378 .20418 L
s
.844 1 0 r
.7913 .20641 m
.78834 .20319 L
s
.499 1 0 r
.7913 .20641 m
.79668 .20754 L
s
1 .833 0 r
.7913 .20641 m
.79378 .20418 L
s
.494 1 0 r
.7913 .20641 m
.7908 .20093 L
s
.853 1 0 r
.78834 .20319 m
.78536 .20001 L
s
.487 1 0 r
.78834 .20319 m
.79378 .20418 L
s
1 .834 0 r
.78834 .20319 m
.7908 .20093 L
s
.502 1 0 r
.78834 .20319 m
.78775 .19773 L
s
.839 1 0 r
.78536 .20001 m
.7823 .19685 L
s
.494 1 0 r
.78536 .20001 m
.7908 .20093 L
s
1 .819 0 r
.78536 .20001 m
.78775 .19773 L
s
.497 1 0 r
.78536 .20001 m
.78462 .19456 L
s
.492 1 0 r
.7823 .19685 m
.78775 .19773 L
s
1 .81 0 r
.7823 .19685 m
.78462 .19456 L
s
.466 1 0 r
.7823 .19685 m
.78146 .19132 L
s
.815 1 0 r
.7823 .19685 m
.77913 .1937 L
s
.572 1 0 r
.7823 .19685 m
.77713 .19589 L
s
.898 1 0 r
.79467 .22027 m
.79208 .21696 L
s
1 .694 0 r
.79467 .22027 m
.7925 .22217 L
s
.668 1 0 r
.79467 .22027 m
.78993 .21885 L
s
.591 1 0 r
.79467 .22027 m
.79967 .22171 L
s
.889 1 0 r
.79467 .22027 m
.79732 .22357 L
s
.58 1 0 r
.79467 .22027 m
.79514 .22548 L
s
.901 1 0 r
.79208 .21696 m
.78941 .21372 L
s
.58 1 0 r
.79208 .21696 m
.7925 .22217 L
s
1 .684 0 r
.79208 .21696 m
.78993 .21885 L
s
.675 1 0 r
.79208 .21696 m
.78734 .21559 L
s
.895 1 0 r
.78941 .21372 m
.78666 .21052 L
s
.604 1 0 r
.78941 .21372 m
.78993 .21885 L
s
1 .663 0 r
.78941 .21372 m
.78734 .21559 L
s
.659 1 0 r
.78941 .21372 m
.78459 .21247 L
s
.888 1 0 r
.78666 .21052 m
.7838 .20739 L
s
.616 1 0 r
.78666 .21052 m
.78734 .21559 L
s
1 .679 0 r
.78666 .21052 m
.78459 .21247 L
s
.643 1 0 r
.78666 .21052 m
.78176 .2094 L
s
.882 1 0 r
.7838 .20739 m
.78091 .20426 L
s
.608 1 0 r
.7838 .20739 m
.78459 .21247 L
s
1 .687 0 r
.7838 .20739 m
.78176 .2094 L
s
.65 1 0 r
.7838 .20739 m
.77891 .20632 L
s
.871 1 0 r
.78091 .20426 m
.77797 .20113 L
s
.589 1 0 r
.78091 .20426 m
.78176 .2094 L
s
1 .686 0 r
.78091 .20426 m
.77891 .20632 L
s
.659 1 0 r
.78091 .20426 m
.77605 .20318 L
s
.568 1 0 r
.77797 .20113 m
.77891 .20632 L
s
1 .668 0 r
.77797 .20113 m
.77605 .20318 L
s
.558 1 0 r
.77797 .20113 m
.77713 .19589 L
s
.689 1 0 r
.77797 .20113 m
.77317 .20025 L
s
.881 1 0 r
.77797 .20113 m
.77579 .19747 L
s
.843 1 0 r
.8021 .21443 m
.79942 .21097 L
s
1 .805 0 r
.8021 .21443 m
.8046 .21236 L
s
.472 1 0 r
.8021 .21443 m
.80199 .20885 L
s
.483 1 0 r
.8021 .21443 m
.80746 .21587 L
s
.853 1 0 r
.8021 .21443 m
.8048 .21784 L
s
.543 1 0 r
.8021 .21443 m
.80219 .21978 L
s
.842 1 0 r
.79942 .21097 m
.79668 .20754 L
s
.537 1 0 r
.79942 .21097 m
.8046 .21236 L
s
1 .83 0 r
.79942 .21097 m
.80199 .20885 L
s
.42 1 0 r
.79942 .21097 m
.7992 .20522 L
s
.828 1 0 r
.79668 .20754 m
.79378 .20418 L
s
.507 1 0 r
.79668 .20754 m
.80199 .20885 L
s
1 .861 0 r
.79668 .20754 m
.7992 .20522 L
s
.436 1 0 r
.79668 .20754 m
.79626 .20186 L
s
.832 1 0 r
.79378 .20418 m
.7908 .20093 L
s
.492 1 0 r
.79378 .20418 m
.7992 .20522 L
s
1 .852 0 r
.79378 .20418 m
.79626 .20186 L
s
.463 1 0 r
.79378 .20418 m
.79325 .1986 L
s
.833 1 0 r
.7908 .20093 m
.78775 .19773 L
s
.484 1 0 r
.7908 .20093 m
.79626 .20186 L
s
1 .846 0 r
.7908 .20093 m
.79325 .1986 L
s
.478 1 0 r
.7908 .20093 m
.79018 .1954 L
s
.821 1 0 r
.78775 .19773 m
.78462 .19456 L
s
.475 1 0 r
.78775 .19773 m
.79325 .1986 L
s
1 .844 0 r
.78775 .19773 m
.79018 .1954 L
s
.51 1 0 r
.78775 .19773 m
.78699 .19233 L
s
.459 1 0 r
.78462 .19456 m
.79018 .1954 L
s
1 .806 0 r
.78462 .19456 m
.78699 .19233 L
s
.494 1 0 r
.78462 .19456 m
.7838 .18911 L
s
.799 1 0 r
.78462 .19456 m
.78146 .19132 L
s
.48 1 0 r
.78462 .19456 m
.77913 .1937 L
s
.899 1 0 r
.7925 .22217 m
.78993 .21885 L
s
1 .705 0 r
.7925 .22217 m
.79038 .2242 L
s
.754 1 0 r
.7925 .22217 m
.78809 .22061 L
s
.644 1 0 r
.7925 .22217 m
.79732 .22357 L
s
.888 1 0 r
.7925 .22217 m
.79514 .22548 L
s
.531 1 0 r
.7925 .22217 m
.79328 .22751 L
s
.913 1 0 r
.78993 .21885 m
.78734 .21559 L
s
.538 1 0 r
.78993 .21885 m
.79038 .2242 L
s
1 .588 0 r
.78993 .21885 m
.78809 .22061 L
s
.782 1 0 r
.78993 .21885 m
.78556 .21748 L
s
.913 1 0 r
.78734 .21559 m
.78459 .21247 L
s
.627 1 0 r
.78734 .21559 m
.78809 .22061 L
s
1 .603 0 r
.78734 .21559 m
.78556 .21748 L
s
.763 1 0 r
.78734 .21559 m
.78284 .21445 L
s
.906 1 0 r
.78459 .21247 m
.78176 .2094 L
s
.621 1 0 r
.78459 .21247 m
.78556 .21748 L
s
1 .618 0 r
.78459 .21247 m
.78284 .21445 L
s
.75 1 0 r
.78459 .21247 m
.78002 .21143 L
s
.902 1 0 r
.78176 .2094 m
.77891 .20632 L
s
.6 1 0 r
.78176 .2094 m
.78284 .21445 L
s
1 .625 0 r
.78176 .2094 m
.78002 .21143 L
s
.731 1 0 r
.78176 .2094 m
.77711 .20843 L
s
.885 1 0 r
.77891 .20632 m
.77605 .20318 L
s
.581 1 0 r
.77891 .20632 m
.78002 .21143 L
s
1 .659 0 r
.77891 .20632 m
.77711 .20843 L
s
.727 1 0 r
.77891 .20632 m
.77423 .20546 L
s
.541 1 0 r
.77605 .20318 m
.77711 .20843 L
s
1 .702 0 r
.77605 .20318 m
.77423 .20546 L
s
.715 1 0 r
.77605 .20318 m
.77129 .20255 L
s
.929 1 0 r
.77605 .20318 m
.77317 .20025 L
s
.431 1 0 r
.77605 .20318 m
.77579 .19747 L
s
.846 1 0 r
.8046 .21236 m
.80199 .20885 L
s
1 .817 0 r
.8046 .21236 m
.80716 .2103 L
s
.34 1 0 r
.8046 .21236 m
.80422 .20636 L
s
.43 1 0 r
.8046 .21236 m
.81012 .21387 L
s
.799 1 0 r
.8046 .21236 m
.80746 .21587 L
s
.502 1 0 r
.8046 .21236 m
.8048 .21784 L
s
.784 1 0 r
.80199 .20885 m
.7992 .20522 L
s
.536 1 0 r
.80199 .20885 m
.80716 .2103 L
s
1 .834 0 r
.80199 .20885 m
.80422 .20636 L
s
.35 1 0 r
.80199 .20885 m
.80165 .20288 L
s
.817 1 0 r
.7992 .20522 m
.79626 .20186 L
s
.606 1 0 r
.7992 .20522 m
.80422 .20636 L
s
1 .848 0 r
.7992 .20522 m
.80165 .20288 L
s
.44 1 0 r
.7992 .20522 m
.79877 .19955 L
s
.827 1 0 r
.79626 .20186 m
.79325 .1986 L
s
.501 1 0 r
.79626 .20186 m
.80165 .20288 L
s
1 .854 0 r
.79626 .20186 m
.79877 .19955 L
s
.468 1 0 r
.79626 .20186 m
.79577 .19628 L
s
.827 1 0 r
.79325 .1986 m
.79018 .1954 L
s
.466 1 0 r
.79325 .1986 m
.79877 .19955 L
s
1 .858 0 r
.79325 .1986 m
.79577 .19628 L
s
.484 1 0 r
.79325 .1986 m
.79267 .19308 L
s
.828 1 0 r
.79018 .1954 m
.78699 .19233 L
s
.449 1 0 r
.79018 .1954 m
.79577 .19628 L
s
1 .851 0 r
.79018 .1954 m
.79267 .19308 L
s
.508 1 0 r
.79018 .1954 m
.78948 .18998 L
s
.425 1 0 r
.78699 .19233 m
.79267 .19308 L
s
1 .861 0 r
.78699 .19233 m
.78948 .18998 L
s
.64 1 0 r
.78699 .19233 m
.78578 .18743 L
s
.799 1 0 r
.78699 .19233 m
.7838 .18911 L
s
.461 1 0 r
.78699 .19233 m
.78146 .19132 L
s
.884 1 0 r
.79038 .2242 m
.78809 .22061 L
s
1 .482 0 r
.79038 .2242 m
.78922 .22607 L
s
.971 1 0 r
.79038 .2242 m
.78667 .2228 L
s
.674 1 0 r
.79038 .2242 m
.79514 .22548 L
s
.84 1 0 r
.79038 .2242 m
.79328 .22751 L
s
.552 1 0 r
.79038 .2242 m
.79174 .22935 L
s
.951 1 0 r
.78809 .22061 m
.78556 .21748 L
s
.475 1 0 r
.78809 .22061 m
.78922 .22607 L
s
1 .608 0 r
.78809 .22061 m
.78667 .2228 L
s
.905 1 0 r
.78809 .22061 m
.78403 .21961 L
s
.941 1 0 r
.78556 .21748 m
.78284 .21445 L
s
.516 1 0 r
.78556 .21748 m
.78667 .2228 L
s
1 .61 0 r
.78556 .21748 m
.78403 .21961 L
s
.842 1 0 r
.78556 .21748 m
.78127 .21656 L
s
.922 1 0 r
.78284 .21445 m
.78002 .21143 L
s
.562 1 0 r
.78284 .21445 m
.78403 .21961 L
s
1 .615 0 r
.78284 .21445 m
.78127 .21656 L
s
.833 1 0 r
.78284 .21445 m
.77851 .21358 L
s
.906 1 0 r
.78002 .21143 m
.77711 .20843 L
s
.564 1 0 r
.78002 .21143 m
.78127 .21656 L
s
1 .613 0 r
.78002 .21143 m
.77851 .21358 L
s
.822 1 0 r
.78002 .21143 m
.77564 .21063 L
s
.919 1 0 r
.77711 .20843 m
.77423 .20546 L
s
.549 1 0 r
.77711 .20843 m
.77851 .21358 L
s
1 .617 0 r
.77711 .20843 m
.77564 .21063 L
s
.822 1 0 r
.77711 .20843 m
.77272 .2077 L
s
.541 1 0 r
.77423 .20546 m
.77564 .21063 L
s
1 .636 0 r
.77423 .20546 m
.77272 .2077 L
s
.8 1 0 r
.77423 .20546 m
.76975 .20482 L
s
.92 1 0 r
.77423 .20546 m
.77129 .20255 L
s
.555 1 0 r
.77423 .20546 m
.77317 .20025 L
s
.679 1 0 r
.80716 .2103 m
.80422 .20636 L
s
1 .842 0 r
.80716 .2103 m
.8098 .2082 L
s
.381 1 0 r
.80716 .2103 m
.80691 .20443 L
s
.375 1 0 r
.80716 .2103 m
.81285 .21186 L
s
.765 1 0 r
.80716 .2103 m
.81012 .21387 L
s
.473 1 0 r
.80716 .2103 m
.80746 .21587 L
s
.861 1 0 r
.80422 .20636 m
.80165 .20288 L
s
.383 1 0 r
.80422 .20636 m
.8098 .2082 L
s
1 .824 0 r
.80422 .20636 m
.80691 .20443 L
s
.465 1 0 r
.80422 .20636 m
.80421 .20076 L
s
.836 1 0 r
.80165 .20288 m
.79877 .19955 L
s
.505 1 0 r
.80165 .20288 m
.80691 .20443 L
s
1 .828 0 r
.80165 .20288 m
.80421 .20076 L
s
.486 1 0 r
.80165 .20288 m
.80134 .19735 L
s
.826 1 0 r
.79877 .19955 m
.79577 .19628 L
s
.476 1 0 r
.79877 .19955 m
.80421 .20076 L
s
1 .845 0 r
.79877 .19955 m
.80134 .19735 L
s
.49 1 0 r
.79877 .19955 m
.79834 .19404 L
s
.822 1 0 r
.79577 .19628 m
.79267 .19308 L
s
.443 1 0 r
.79577 .19628 m
.80134 .19735 L
s
1 .856 0 r
.79577 .19628 m
.79834 .19404 L
s
.496 1 0 r
.79577 .19628 m
.79525 .1908 L
s
.823 1 0 r
.79267 .19308 m
.78948 .18998 L
s
.418 1 0 r
.79267 .19308 m
.79834 .19404 L
s
1 .867 0 r
.79267 .19308 m
.79525 .1908 L
s
.515 1 0 r
.79267 .19308 m
.79204 .18768 L
s
.396 1 0 r
.78948 .18998 m
.79525 .1908 L
s
1 .864 0 r
.78948 .18998 m
.79204 .18768 L
s
.506 1 0 r
.78948 .18998 m
.78898 .18453 L
s
.81 1 0 r
.78948 .18998 m
.78578 .18743 L
s
.42 1 0 r
.78948 .18998 m
.7838 .18911 L
s
.915 1 0 r
.78922 .22607 m
.78667 .2228 L
s
1 .448 0 r
.78922 .22607 m
.78785 .22766 L
s
.888 1 0 r
.78922 .22607 m
.78529 .22449 L
s
.869 1 0 r
.78922 .22607 m
.79328 .22751 L
s
.921 1 0 r
.78922 .22607 m
.79174 .22935 L
s
.664 1 0 r
.78922 .22607 m
.7905 .23086 L
s
.918 1 0 r
.78667 .2228 m
.78403 .21961 L
s
.651 1 0 r
.78667 .2228 m
.78785 .22766 L
s
1 .473 0 r
.78667 .2228 m
.78529 .22449 L
s
.888 1 0 r
.78667 .2228 m
.78267 .2214 L
s
.928 1 0 r
.78403 .21961 m
.78127 .21656 L
s
.639 1 0 r
.78403 .21961 m
.78529 .22449 L
s
1 .497 0 r
.78403 .21961 m
.78267 .2214 L
s
.892 1 0 r
.78403 .21961 m
.78 .21835 L
s
.942 1 0 r
.78127 .21656 m
.77851 .21358 L
s
.642 1 0 r
.78127 .21656 m
.78267 .2214 L
s
1 .478 0 r
.78127 .21656 m
.78 .21835 L
s
.888 1 0 r
.78127 .21656 m
.77719 .21539 L
s
.928 1 0 r
.77851 .21358 m
.77564 .21063 L
s
.652 1 0 r
.77851 .21358 m
.78 .21835 L
s
1 .494 0 r
.77851 .21358 m
.77719 .21539 L
s
.862 1 0 r
.77851 .21358 m
.77433 .21248 L
s
.919 1 0 r
.77564 .21063 m
.77272 .2077 L
s
.649 1 0 r
.77564 .21063 m
.77719 .21539 L
s
1 .503 0 r
.77564 .21063 m
.77433 .21248 L
s
.861 1 0 r
.77564 .21063 m
.77145 .20956 L
s
.638 1 0 r
.77272 .2077 m
.77433 .21248 L
s
1 .497 0 r
.77272 .2077 m
.77145 .20956 L
s
.864 1 0 r
.77272 .2077 m
.76851 .20672 L
s
.921 1 0 r
.77272 .2077 m
.76975 .20482 L
s
.545 1 0 r
.77272 .2077 m
.77129 .20255 L
s
.73 1 0 r
.8098 .2082 m
.80691 .20443 L
s
1 .876 0 r
.8098 .2082 m
.81263 .20617 L
s
.408 1 0 r
.8098 .2082 m
.80968 .20241 L
s
.314 1 0 r
.8098 .2082 m
.81566 .20986 L
s
.724 1 0 r
.8098 .2082 m
.81285 .21186 L
s
.44 1 0 r
.8098 .2082 m
.81012 .21387 L
s
.79 1 0 r
.80691 .20443 m
.80421 .20076 L
s
.349 1 0 r
.80691 .20443 m
.81263 .20617 L
s
1 .862 0 r
.80691 .20443 m
.80968 .20241 L
s
.437 1 0 r
.80691 .20443 m
.80688 .19874 L
s
.821 1 0 r
.80421 .20076 m
.80134 .19735 L
s
.43 1 0 r
.80421 .20076 m
.80968 .20241 L
s
1 .837 0 r
.80421 .20076 m
.80688 .19874 L
s
.49 1 0 r
.80421 .20076 m
.80399 .19524 L
s
.818 1 0 r
.80134 .19735 m
.79834 .19404 L
s
.431 1 0 r
.80134 .19735 m
.80688 .19874 L
s
1 .851 0 r
.80134 .19735 m
.80399 .19524 L
s
.501 1 0 r
.80134 .19735 m
.801 .19188 L
s
.814 1 0 r
.79834 .19404 m
.79525 .1908 L
s
.411 1 0 r
.79834 .19404 m
.80399 .19524 L
s
1 .86 0 r
.79834 .19404 m
.801 .19188 L
s
.505 1 0 r
.79834 .19404 m
.79793 .18858 L
s
.814 1 0 r
.79525 .1908 m
.79204 .18768 L
s
.391 1 0 r
.79525 .1908 m
.801 .19188 L
s
1 .876 0 r
.79525 .1908 m
.79793 .18858 L
s
.51 1 0 r
.79525 .1908 m
.79484 .18536 L
s
.355 1 0 r
.79204 .18768 m
.79793 .18858 L
s
1 .925 0 r
.79204 .18768 m
.79484 .18536 L
s
.481 1 0 r
.79204 .18768 m
.79178 .18213 L
s
.841 1 0 r
.79204 .18768 m
.78898 .18453 L
s
.261 1 0 r
.79204 .18768 m
.78578 .18743 L
s
.937 1 0 r
.78785 .22766 m
.78529 .22449 L
s
1 .266 0 r
.78785 .22766 m
.78708 .22896 L
s
.978 1 0 r
.78785 .22766 m
.78433 .22588 L
s
.888 1 0 r
.78785 .22766 m
.79174 .22935 L
s
.914 1 0 r
.78785 .22766 m
.7905 .23086 L
s
.693 1 0 r
.78785 .22766 m
.78971 .23216 L
s
.946 1 0 r
.78529 .22449 m
.78267 .2214 L
s
.708 1 0 r
.78529 .22449 m
.78708 .22896 L
s
1 .322 0 r
.78529 .22449 m
.78433 .22588 L
s
.974 1 0 r
.78529 .22449 m
.78168 .22285 L
s
.946 1 0 r
.78267 .2214 m
.78 .21835 L
s
.721 1 0 r
.78267 .2214 m
.78433 .22588 L
s
1 .342 0 r
.78267 .2214 m
.78168 .22285 L
s
.99 1 0 r
.78267 .2214 m
.77909 .21981 L
s
.939 1 0 r
.78 .21835 m
.77719 .21539 L
s
.713 1 0 r
.78 .21835 m
.78168 .22285 L
s
1 .33 0 r
.78 .21835 m
.77909 .21981 L
s
.98 1 0 r
.78 .21835 m
.77635 .21686 L
s
.936 1 0 r
.77719 .21539 m
.77433 .21248 L
s
.712 1 0 r
.77719 .21539 m
.77909 .21981 L
s
1 .325 0 r
.77719 .21539 m
.77635 .21686 L
s
.974 1 0 r
.77719 .21539 m
.7735 .21397 L
s
.932 1 0 r
.77433 .21248 m
.77145 .20956 L
s
.706 1 0 r
.77433 .21248 m
.77635 .21686 L
s
1 .328 0 r
.77433 .21248 m
.7735 .21397 L
s
.963 1 0 r
.77433 .21248 m
.77058 .21109 L
s
.697 1 0 r
.77145 .20956 m
.7735 .21397 L
s
1 .343 0 r
.77145 .20956 m
.77058 .21109 L
s
.959 1 0 r
.77145 .20956 m
.76766 .20826 L
s
.934 1 0 r
.77145 .20956 m
.76851 .20672 L
s
.64 1 0 r
.77145 .20956 m
.76975 .20482 L
s
.721 1 0 r
.81263 .20617 m
.80968 .20241 L
s
1 .876 0 r
.81263 .20617 m
.81547 .20418 L
s
.411 1 0 r
.81263 .20617 m
.81251 .2004 L
s
.297 1 0 r
.81263 .20617 m
.81852 .2079 L
s
.722 1 0 r
.81263 .20617 m
.81566 .20986 L
s
.439 1 0 r
.81263 .20617 m
.81285 .21186 L
s
.77 1 0 r
.80968 .20241 m
.80688 .19874 L
s
.326 1 0 r
.80968 .20241 m
.81547 .20418 L
s
1 .873 0 r
.80968 .20241 m
.81251 .2004 L
s
.434 1 0 r
.80968 .20241 m
.80964 .19671 L
s
.797 1 0 r
.80688 .19874 m
.80399 .19524 L
s
.385 1 0 r
.80688 .19874 m
.81251 .2004 L
s
1 .86 0 r
.80688 .19874 m
.80964 .19671 L
s
.474 1 0 r
.80688 .19874 m
.80674 .19316 L
s
.805 1 0 r
.80399 .19524 m
.801 .19188 L
s
.394 1 0 r
.80399 .19524 m
.80964 .19671 L
s
1 .865 0 r
.80399 .19524 m
.80674 .19316 L
s
.496 1 0 r
.80399 .19524 m
.80375 .18974 L
s
.808 1 0 r
.801 .19188 m
.79793 .18858 L
s
.378 1 0 r
.801 .19188 m
.80674 .19316 L
s
1 .878 0 r
.801 .19188 m
.80375 .18974 L
s
.503 1 0 r
.801 .19188 m
.8007 .1864 L
s
.817 1 0 r
.79793 .18858 m
.79484 .18536 L
s
.363 1 0 r
.79793 .18858 m
.80375 .18974 L
s
1 .89 0 r
.79793 .18858 m
.8007 .1864 L
s
.5 1 0 r
.79793 .18858 m
.79763 .1831 L
s
.358 1 0 r
.79484 .18536 m
.8007 .1864 L
s
1 .911 0 r
.79484 .18536 m
.79763 .1831 L
s
.483 1 0 r
.79484 .18536 m
.79456 .17982 L
s
.824 1 0 r
.79484 .18536 m
.79178 .18213 L
s
.369 1 0 r
.79484 .18536 m
.78898 .18453 L
s
.921 1 0 r
.78708 .22896 m
.78433 .22588 L
s
1 .105 0 r
.78708 .22896 m
.78753 .22984 L
s
1 .769 0 r
.78708 .22896 m
.78483 .22679 L
s
.988 1 0 r
.78708 .22896 m
.7905 .23086 L
s
.918 1 0 r
.78708 .22896 m
.78971 .23216 L
s
.616 1 0 r
.78708 .22896 m
.7905 .23277 L
s
.955 1 0 r
.78433 .22588 m
.78168 .22285 L
s
.623 1 0 r
.78433 .22588 m
.78753 .22984 L
s
1 .119 0 r
.78433 .22588 m
.78483 .22679 L
s
1 .774 0 r
.78433 .22588 m
.78189 .2239 L
s
.964 1 0 r
.78168 .22285 m
.77909 .21981 L
s
.64 1 0 r
.78168 .22285 m
.78483 .22679 L
s
1 .129 0 r
.78168 .22285 m
.78189 .2239 L
s
1 .775 0 r
.78168 .22285 m
.7792 .22091 L
s
.954 1 0 r
.77909 .21981 m
.77635 .21686 L
s
.668 1 0 r
.77909 .21981 m
.78189 .2239 L
s
1 .14 0 r
.77909 .21981 m
.7792 .22091 L
s
1 .783 0 r
.77909 .21981 m
.77651 .21796 L
s
.943 1 0 r
.77635 .21686 m
.7735 .21397 L
s
.668 1 0 r
.77635 .21686 m
.7792 .22091 L
s
1 .141 0 r
.77635 .21686 m
.77651 .21796 L
s
1 .801 0 r
.77635 .21686 m
.77365 .21508 L
s
.932 1 0 r
.7735 .21397 m
.77058 .21109 L
s
.653 1 0 r
.7735 .21397 m
.77651 .21796 L
s
1 .145 0 r
.7735 .21397 m
.77365 .21508 L
s
1 .83 0 r
.7735 .21397 m
.77065 .21224 L
s
.643 1 0 r
.77058 .21109 m
.77365 .21508 L
s
1 .157 0 r
.77058 .21109 m
.77065 .21224 L
s
1 .79 0 r
.77058 .21109 m
.76789 .20935 L
s
.942 1 0 r
.77058 .21109 m
.76766 .20826 L
s
.703 1 0 r
.77058 .21109 m
.76851 .20672 L
s
.713 1 0 r
.81547 .20418 m
.81251 .2004 L
s
1 .878 0 r
.81547 .20418 m
.81834 .2022 L
s
.419 1 0 r
.81547 .20418 m
.81533 .19843 L
s
.279 1 0 r
.81547 .20418 m
.82141 .20597 L
s
.708 1 0 r
.81547 .20418 m
.81852 .2079 L
s
.438 1 0 r
.81547 .20418 m
.81566 .20986 L
s
.754 1 0 r
.81251 .2004 m
.80964 .19671 L
s
.309 1 0 r
.81251 .2004 m
.81834 .2022 L
s
1 .866 0 r
.81251 .2004 m
.81533 .19843 L
s
.434 1 0 r
.81251 .2004 m
.81246 .19469 L
s
.783 1 0 r
.80964 .19671 m
.80674 .19316 L
s
.36 1 0 r
.80964 .19671 m
.81533 .19843 L
s
1 .872 0 r
.80964 .19671 m
.81246 .19469 L
s
.47 1 0 r
.80964 .19671 m
.80955 .19112 L
s
.794 1 0 r
.80674 .19316 m
.80375 .18974 L
s
.367 1 0 r
.80674 .19316 m
.81246 .19469 L
s
1 .875 0 r
.80674 .19316 m
.80955 .19112 L
s
.493 1 0 r
.80674 .19316 m
.80656 .18765 L
s
.8 1 0 r
.80375 .18974 m
.8007 .1864 L
s
.356 1 0 r
.80375 .18974 m
.80955 .19112 L
s
1 .884 0 r
.80375 .18974 m
.80656 .18765 L
s
.502 1 0 r
.80375 .18974 m
.80351 .18426 L
s
.805 1 0 r
.8007 .1864 m
.79763 .1831 L
s
.344 1 0 r
.8007 .1864 m
.80656 .18765 L
s
1 .894 0 r
.8007 .1864 m
.80351 .18426 L
s
.491 1 0 r
.8007 .1864 m
.80042 .18089 L
s
.344 1 0 r
.79763 .1831 m
.80351 .18426 L
s
1 .9 0 r
.79763 .1831 m
.80042 .18089 L
s
.48 1 0 r
.79763 .1831 m
.79734 .17755 L
s
.808 1 0 r
.79763 .1831 m
.79456 .17982 L
s
.364 1 0 r
.79763 .1831 m
.79178 .18213 L
s
.938 1 0 r
.78753 .22984 m
.78483 .22679 L
s
1 .429 0 r
.78753 .22984 m
.78941 .22907 L
s
1 .984 0 r
.78753 .22984 m
.78646 .22617 L
s
1 .786 0 r
.78753 .22984 m
.78971 .23216 L
s
.909 1 0 r
.78753 .22984 m
.7905 .23277 L
s
.578 1 0 r
.78753 .22984 m
.7923 .23201 L
s
.924 1 0 r
.78483 .22679 m
.78189 .2239 L
s
.616 1 0 r
.78483 .22679 m
.78941 .22907 L
s
1 .34 0 r
.78483 .22679 m
.78646 .22617 L
s
1 .949 0 r
.78483 .22679 m
.7837 .22325 L
s
.957 1 0 r
.78189 .2239 m
.7792 .22091 L
s
.618 1 0 r
.78189 .2239 m
.78646 .22617 L
s
1 .395 0 r
.78189 .2239 m
.7837 .22325 L
s
1 .941 0 r
.78189 .2239 m
.78089 .22035 L
s
.965 1 0 r
.7792 .22091 m
.77651 .21796 L
s
.63 1 0 r
.7792 .22091 m
.7837 .22325 L
s
1 .35 0 r
.7792 .22091 m
.78089 .22035 L
s
1 .934 0 r
.7792 .22091 m
.77804 .21743 L
s
.943 1 0 r
.77651 .21796 m
.77365 .21508 L
s
.656 1 0 r
.77651 .21796 m
.78089 .22035 L
s
1 .3 0 r
.77651 .21796 m
.77804 .21743 L
s
1 .92 0 r
.77651 .21796 m
.77515 .2146 L
s
.923 1 0 r
.77365 .21508 m
.77065 .21224 L
s
.656 1 0 r
.77365 .21508 m
.77804 .21743 L
s
1 .287 0 r
.77365 .21508 m
.77515 .2146 L
s
1 .928 0 r
.77365 .21508 m
.77228 .2117 L
s
.627 1 0 r
.77065 .21224 m
.77515 .2146 L
s
1 .33 0 r
.77065 .21224 m
.77228 .2117 L
s
1 .927 0 r
.77065 .21224 m
.76933 .20885 L
s
.964 1 0 r
.77065 .21224 m
.76789 .20935 L
s
.659 1 0 r
.77065 .21224 m
.76766 .20826 L
s
.705 1 0 r
.81834 .2022 m
.81533 .19843 L
s
1 .867 0 r
.81834 .2022 m
.8212 .20028 L
s
.418 1 0 r
.81834 .2022 m
.81819 .19645 L
s
.267 1 0 r
.81834 .2022 m
.82429 .20407 L
s
.695 1 0 r
.81834 .2022 m
.82141 .20597 L
s
.434 1 0 r
.81834 .2022 m
.81852 .2079 L
s
.742 1 0 r
.81533 .19843 m
.81246 .19469 L
s
.293 1 0 r
.81533 .19843 m
.8212 .20028 L
s
1 .876 0 r
.81533 .19843 m
.81819 .19645 L
s
.432 1 0 r
.81533 .19843 m
.8153 .19272 L
s
.773 1 0 r
.81246 .19469 m
.80955 .19112 L
s
.344 1 0 r
.81246 .19469 m
.81819 .19645 L
s
1 .872 0 r
.81246 .19469 m
.8153 .19272 L
s
.474 1 0 r
.81246 .19469 m
.81241 .18912 L
s
.784 1 0 r
.80955 .19112 m
.80656 .18765 L
s
.351 1 0 r
.80955 .19112 m
.8153 .19272 L
s
1 .881 0 r
.80955 .19112 m
.81241 .18912 L
s
.503 1 0 r
.80955 .19112 m
.80941 .18564 L
s
.789 1 0 r
.80656 .18765 m
.80351 .18426 L
s
.334 1 0 r
.80656 .18765 m
.81241 .18912 L
s
1 .879 0 r
.80656 .18765 m
.80941 .18564 L
s
.509 1 0 r
.80656 .18765 m
.80633 .18219 L
s
.783 1 0 r
.80351 .18426 m
.80042 .18089 L
s
.326 1 0 r
.80351 .18426 m
.80941 .18564 L
s
1 .881 0 r
.80351 .18426 m
.80633 .18219 L
s
.496 1 0 r
.80351 .18426 m
.80323 .17876 L
s
.325 1 0 r
.80042 .18089 m
.80633 .18219 L
s
1 .89 0 r
.80042 .18089 m
.80323 .17876 L
s
.486 1 0 r
.80042 .18089 m
.80012 .17536 L
s
.796 1 0 r
.80042 .18089 m
.79734 .17755 L
s
.356 1 0 r
.80042 .18089 m
.79456 .17982 L
s
.921 1 0 r
.78941 .22907 m
.78646 .22617 L
s
1 .55 0 r
.78941 .22907 m
.79157 .22798 L
s
.948 1 0 r
.78941 .22907 m
.78863 .2251 L
s
1 .995 0 r
.78941 .22907 m
.7905 .23277 L
s
.923 1 0 r
.78941 .22907 m
.7923 .23201 L
s
.53 1 0 r
.78941 .22907 m
.79445 .23098 L
s
.956 1 0 r
.78646 .22617 m
.7837 .22325 L
s
.522 1 0 r
.78646 .22617 m
.79157 .22798 L
s
1 .547 0 r
.78646 .22617 m
.78863 .2251 L
s
.96 1 0 r
.78646 .22617 m
.78576 .22223 L
s
.95 1 0 r
.7837 .22325 m
.78089 .22035 L
s
.57 1 0 r
.7837 .22325 m
.78863 .2251 L
s
1 .51 0 r
.7837 .22325 m
.78576 .22223 L
s
.98 1 0 r
.7837 .22325 m
.78284 .2194 L
s
.939 1 0 r
.78089 .22035 m
.77804 .21743 L
s
.585 1 0 r
.78089 .22035 m
.78576 .22223 L
s
1 .47 0 r
.78089 .22035 m
.78284 .2194 L
s
.973 1 0 r
.78089 .22035 m
.77997 .21649 L
s
.947 1 0 r
.77804 .21743 m
.77515 .2146 L
s
.595 1 0 r
.77804 .21743 m
.78284 .2194 L
s
1 .461 0 r
.77804 .21743 m
.77997 .21649 L
s
.978 1 0 r
.77804 .21743 m
.7771 .2136 L
s
.936 1 0 r
.77515 .2146 m
.77228 .2117 L
s
.599 1 0 r
.77515 .2146 m
.77997 .21649 L
s
1 .477 0 r
.77515 .2146 m
.7771 .2136 L
s
.95 1 0 r
.77515 .2146 m
.77414 .21069 L
s
.597 1 0 r
.77228 .2117 m
.7771 .2136 L
s
1 .455 0 r
.77228 .2117 m
.77414 .21069 L
s
.945 1 0 r
.77228 .2117 m
.77116 .2078 L
s
.931 1 0 r
.77228 .2117 m
.76933 .20885 L
s
.661 1 0 r
.77228 .2117 m
.76789 .20935 L
s
.69 1 0 r
.8212 .20028 m
.81819 .19645 L
s
1 .864 0 r
.8212 .20028 m
.82409 .19841 L
s
.418 1 0 r
.8212 .20028 m
.82108 .19453 L
s
.246 1 0 r
.8212 .20028 m
.82721 .20223 L
s
.686 1 0 r
.8212 .20028 m
.82429 .20407 L
s
.438 1 0 r
.8212 .20028 m
.82141 .20597 L
s
.739 1 0 r
.81819 .19645 m
.8153 .19272 L
s
.277 1 0 r
.81819 .19645 m
.82409 .19841 L
s
1 .874 0 r
.81819 .19645 m
.82108 .19453 L
s
.435 1 0 r
.81819 .19645 m
.81824 .19075 L
s
.771 1 0 r
.8153 .19272 m
.81241 .18912 L
s
.325 1 0 r
.8153 .19272 m
.82108 .19453 L
s
1 .894 0 r
.8153 .19272 m
.81824 .19075 L
s
.491 1 0 r
.8153 .19272 m
.81537 .1872 L
s
.777 1 0 r
.81241 .18912 m
.80941 .18564 L
s
.326 1 0 r
.81241 .18912 m
.81824 .19075 L
s
1 .891 0 r
.81241 .18912 m
.81537 .1872 L
s
.525 1 0 r
.81241 .18912 m
.8123 .18371 L
s
.771 1 0 r
.80941 .18564 m
.80633 .18219 L
s
.293 1 0 r
.80941 .18564 m
.81537 .1872 L
s
1 .876 0 r
.80941 .18564 m
.8123 .18371 L
s
.521 1 0 r
.80941 .18564 m
.80917 .18022 L
s
.768 1 0 r
.80633 .18219 m
.80323 .17876 L
s
.293 1 0 r
.80633 .18219 m
.8123 .18371 L
s
1 .87 0 r
.80633 .18219 m
.80917 .18022 L
s
.502 1 0 r
.80633 .18219 m
.80603 .17672 L
s
.307 1 0 r
.80323 .17876 m
.80917 .18022 L
s
1 .874 0 r
.80323 .17876 m
.80603 .17672 L
s
.487 1 0 r
.80323 .17876 m
.80293 .17324 L
s
.775 1 0 r
.80323 .17876 m
.80012 .17536 L
s
.34 1 0 r
.80323 .17876 m
.79734 .17755 L
s
.925 1 0 r
.79157 .22798 m
.78863 .2251 L
s
1 .682 0 r
.79157 .22798 m
.79419 .22683 L
s
.949 1 0 r
.79157 .22798 m
.79136 .22394 L
s
.931 1 0 r
.79157 .22798 m
.7923 .23201 L
s
.912 1 0 r
.79157 .22798 m
.79445 .23098 L
s
.428 1 0 r
.79157 .22798 m
.79697 .2299 L
s
.943 1 0 r
.78863 .2251 m
.78576 .22223 L
s
.398 1 0 r
.78863 .2251 m
.79419 .22683 L
s
1 .717 0 r
.78863 .2251 m
.79136 .22394 L
s
1 .95 0 r
.78863 .2251 m
.78816 .22141 L
s
.943 1 0 r
.78576 .22223 m
.78284 .2194 L
s
.386 1 0 r
.78576 .22223 m
.79136 .22394 L
s
1 .586 0 r
.78576 .22223 m
.78816 .22141 L
s
1 .993 0 r
.78576 .22223 m
.78523 .21841 L
s
.935 1 0 r
.78284 .2194 m
.77997 .21649 L
s
.438 1 0 r
.78284 .2194 m
.78816 .22141 L
s
1 .602 0 r
.78284 .2194 m
.78523 .21841 L
s
.963 1 0 r
.78284 .2194 m
.78231 .21544 L
s
.938 1 0 r
.77997 .21649 m
.7771 .2136 L
s
.465 1 0 r
.77997 .21649 m
.78523 .21841 L
s
1 .594 0 r
.77997 .21649 m
.78231 .21544 L
s
.937 1 0 r
.77997 .21649 m
.77939 .21245 L
s
.917 1 0 r
.7771 .2136 m
.77414 .21069 L
s
.489 1 0 r
.7771 .2136 m
.78231 .21544 L
s
1 .592 0 r
.7771 .2136 m
.77939 .21245 L
s
.917 1 0 r
.7771 .2136 m
.77639 .20951 L
s
.486 1 0 r
.77414 .21069 m
.77939 .21245 L
s
1 .586 0 r
.77414 .21069 m
.77639 .20951 L
s
.908 1 0 r
.77414 .21069 m
.77344 .20658 L
s
.916 1 0 r
.77414 .21069 m
.77116 .2078 L
s
.606 1 0 r
.77414 .21069 m
.76933 .20885 L
s
.681 1 0 r
.82409 .19841 m
.82108 .19453 L
s
1 .861 0 r
.82409 .19841 m
.82703 .19665 L
s
.408 1 0 r
.82409 .19841 m
.82396 .19262 L
s
.232 1 0 r
.82409 .19841 m
.83012 .20042 L
s
.672 1 0 r
.82409 .19841 m
.82721 .20223 L
s
.444 1 0 r
.82409 .19841 m
.82429 .20407 L
s
.736 1 0 r
.82108 .19453 m
.81824 .19075 L
s
.244 1 0 r
.82108 .19453 m
.82703 .19665 L
s
1 .87 0 r
.82108 .19453 m
.82396 .19262 L
s
.462 1 0 r
.82108 .19453 m
.82138 .18892 L
s
.787 1 0 r
.81824 .19075 m
.81537 .1872 L
s
.335 1 0 r
.81824 .19075 m
.82396 .19262 L
s
1 .924 0 r
.81824 .19075 m
.82138 .18892 L
s
.541 1 0 r
.81824 .19075 m
.81835 .18539 L
s
.762 1 0 r
.81537 .1872 m
.8123 .18371 L
s
.263 1 0 r
.81537 .1872 m
.82138 .18892 L
s
1 .88 0 r
.81537 .1872 m
.81835 .18539 L
s
.556 1 0 r
.81537 .1872 m
.81521 .18189 L
s
.748 1 0 r
.8123 .18371 m
.80917 .18022 L
s
.256 1 0 r
.8123 .18371 m
.81835 .18539 L
s
1 .861 0 r
.8123 .18371 m
.81521 .18189 L
s
.552 1 0 r
.8123 .18371 m
.81202 .17839 L
s
.746 1 0 r
.80917 .18022 m
.80603 .17672 L
s
.259 1 0 r
.80917 .18022 m
.81521 .18189 L
s
1 .849 0 r
.80917 .18022 m
.81202 .17839 L
s
.517 1 0 r
.80917 .18022 m
.80884 .17479 L
s
.274 1 0 r
.80603 .17672 m
.81202 .17839 L
s
1 .853 0 r
.80603 .17672 m
.80884 .17479 L
s
.49 1 0 r
.80603 .17672 m
.80577 .1712 L
s
.757 1 0 r
.80603 .17672 m
.80293 .17324 L
s
.323 1 0 r
.80603 .17672 m
.80012 .17536 L
s
.949 1 0 r
.79419 .22683 m
.79136 .22394 L
s
1 .689 0 r
.79419 .22683 m
.79678 .2256 L
s
.91 1 0 r
.79419 .22683 m
.79379 .22268 L
s
.913 1 0 r
.79419 .22683 m
.79445 .23098 L
s
.918 1 0 r
.79419 .22683 m
.79697 .2299 L
s
.412 1 0 r
.79419 .22683 m
.79966 .22866 L
s
.939 1 0 r
.79136 .22394 m
.78816 .22141 L
s
.445 1 0 r
.79136 .22394 m
.79678 .2256 L
s
1 .648 0 r
.79136 .22394 m
.79379 .22268 L
s
.92 1 0 r
.79136 .22394 m
.79078 .21985 L
s
.9 1 0 r
.78816 .22141 m
.78523 .21841 L
s
.414 1 0 r
.78816 .22141 m
.79379 .22268 L
s
1 .743 0 r
.78816 .22141 m
.79078 .21985 L
s
.825 1 0 r
.78816 .22141 m
.78778 .21699 L
s
.91 1 0 r
.78523 .21841 m
.78231 .21544 L
s
.427 1 0 r
.78523 .21841 m
.79078 .21985 L
s
1 .701 0 r
.78523 .21841 m
.78778 .21699 L
s
.843 1 0 r
.78523 .21841 m
.78483 .21404 L
s
.908 1 0 r
.78231 .21544 m
.77939 .21245 L
s
.439 1 0 r
.78231 .21544 m
.78778 .21699 L
s
1 .692 0 r
.78231 .21544 m
.78483 .21404 L
s
.846 1 0 r
.78231 .21544 m
.78183 .21109 L
s
.9 1 0 r
.77939 .21245 m
.77639 .20951 L
s
.445 1 0 r
.77939 .21245 m
.78483 .21404 L
s
1 .664 0 r
.77939 .21245 m
.78183 .21109 L
s
.851 1 0 r
.77939 .21245 m
.77884 .20813 L
s
.447 1 0 r
.77639 .20951 m
.78183 .21109 L
s
1 .672 0 r
.77639 .20951 m
.77884 .20813 L
s
.85 1 0 r
.77639 .20951 m
.77586 .20518 L
s
.912 1 0 r
.77639 .20951 m
.77344 .20658 L
s
.497 1 0 r
.77639 .20951 m
.77116 .2078 L
s
.633 1 0 r
.82703 .19665 m
.82396 .19262 L
s
1 .86 0 r
.82703 .19665 m
.82995 .19486 L
s
.462 1 0 r
.82703 .19665 m
.8274 .19105 L
s
.239 1 0 r
.82703 .19665 m
.83305 .19864 L
s
.691 1 0 r
.82703 .19665 m
.83012 .20042 L
s
.471 1 0 r
.82703 .19665 m
.82721 .20223 L
s
.803 1 0 r
.82396 .19262 m
.82138 .18892 L
s
.221 1 0 r
.82396 .19262 m
.82995 .19486 L
s
1 .97 0 r
.82396 .19262 m
.8274 .19105 L
s
.556 1 0 r
.82396 .19262 m
.82437 .18733 L
s
.76 1 0 r
.82138 .18892 m
.81835 .18539 L
s
.223 1 0 r
.82138 .18892 m
.8274 .19105 L
s
1 .848 0 r
.82138 .18892 m
.82437 .18733 L
s
.585 1 0 r
.82138 .18892 m
.8213 .1837 L
s
.744 1 0 r
.81835 .18539 m
.81521 .18189 L
s
.243 1 0 r
.81835 .18539 m
.82437 .18733 L
s
1 .85 0 r
.81835 .18539 m
.8213 .1837 L
s
.583 1 0 r
.81835 .18539 m
.81812 .18017 L
s
.735 1 0 r
.81521 .18189 m
.81202 .17839 L
s
.234 1 0 r
.81521 .18189 m
.8213 .1837 L
s
1 .847 0 r
.81521 .18189 m
.81812 .18017 L
s
.577 1 0 r
.81521 .18189 m
.81492 .17665 L
s
.712 1 0 r
.81202 .17839 m
.80884 .17479 L
s
.233 1 0 r
.81202 .17839 m
.81812 .18017 L
s
1 .845 0 r
.81202 .17839 m
.81492 .17665 L
s
.579 1 0 r
.81202 .17839 m
.8117 .17316 L
s
.23 1 0 r
.80884 .17479 m
.81492 .17665 L
s
1 .818 0 r
.80884 .17479 m
.8117 .17316 L
s
.489 1 0 r
.80884 .17479 m
.80886 .16926 L
s
.739 1 0 r
.80884 .17479 m
.80577 .1712 L
s
.309 1 0 r
.80884 .17479 m
.80293 .17324 L
s
.909 1 0 r
.79678 .2256 m
.79379 .22268 L
s
1 .726 0 r
.79678 .2256 m
.79938 .22411 L
s
.814 1 0 r
.79678 .2256 m
.79641 .22113 L
s
.867 1 0 r
.79678 .2256 m
.79697 .2299 L
s
.899 1 0 r
.79678 .2256 m
.79966 .22866 L
s
.412 1 0 r
.79678 .2256 m
.80234 .22715 L
s
.918 1 0 r
.79379 .22268 m
.79078 .21985 L
s
.417 1 0 r
.79379 .22268 m
.79938 .22411 L
s
1 .741 0 r
.79379 .22268 m
.79641 .22113 L
s
.806 1 0 r
.79379 .22268 m
.7934 .2182 L
s
.918 1 0 r
.79078 .21985 m
.78778 .21699 L
s
.412 1 0 r
.79078 .21985 m
.79641 .22113 L
s
1 .758 0 r
.79078 .21985 m
.7934 .2182 L
s
.792 1 0 r
.79078 .21985 m
.79041 .21531 L
s
.909 1 0 r
.78778 .21699 m
.78483 .21404 L
s
.42 1 0 r
.78778 .21699 m
.7934 .2182 L
s
1 .764 0 r
.78778 .21699 m
.79041 .21531 L
s
.776 1 0 r
.78778 .21699 m
.78736 .21241 L
s
.897 1 0 r
.78483 .21404 m
.78183 .21109 L
s
.43 1 0 r
.78483 .21404 m
.79041 .21531 L
s
1 .733 0 r
.78483 .21404 m
.78736 .21241 L
s
.782 1 0 r
.78483 .21404 m
.78433 .20949 L
s
.899 1 0 r
.78183 .21109 m
.77884 .20813 L
s
.438 1 0 r
.78183 .21109 m
.78736 .21241 L
s
1 .719 0 r
.78183 .21109 m
.78433 .20949 L
s
.783 1 0 r
.78183 .21109 m
.78129 .20654 L
s
.452 1 0 r
.77884 .20813 m
.78433 .20949 L
s
1 .702 0 r
.77884 .20813 m
.78129 .20654 L
s
.785 1 0 r
.77884 .20813 m
.77826 .2036 L
s
.902 1 0 r
.77884 .20813 m
.77586 .20518 L
s
.459 1 0 r
.77884 .20813 m
.77344 .20658 L
s
.781 1 0 r
.82995 .19486 m
.8274 .19105 L
s
1 .901 0 r
.82995 .19486 m
.83307 .19315 L
s
.509 1 0 r
.82995 .19486 m
.83016 .1894 L
s
.242 1 0 r
.82995 .19486 m
.83595 .19687 L
s
.688 1 0 r
.82995 .19486 m
.83305 .19864 L
s
.477 1 0 r
.82995 .19486 m
.83012 .20042 L
s
.714 1 0 r
.8274 .19105 m
.82437 .18733 L
s
.328 1 0 r
.8274 .19105 m
.83307 .19315 L
s
1 .792 0 r
.8274 .19105 m
.83016 .1894 L
s
.533 1 0 r
.8274 .19105 m
.82718 .18567 L
s
.73 1 0 r
.82437 .18733 m
.8213 .1837 L
s
.297 1 0 r
.82437 .18733 m
.83016 .1894 L
s
1 .81 0 r
.82437 .18733 m
.82718 .18567 L
s
.559 1 0 r
.82437 .18733 m
.82409 .18203 L
s
.73 1 0 r
.8213 .1837 m
.81812 .18017 L
s
.279 1 0 r
.8213 .1837 m
.82718 .18567 L
s
1 .809 0 r
.8213 .1837 m
.82409 .18203 L
s
.566 1 0 r
.8213 .1837 m
.82095 .17844 L
s
.728 1 0 r
.81812 .18017 m
.81492 .17665 L
s
.264 1 0 r
.81812 .18017 m
.82409 .18203 L
s
1 .827 0 r
.81812 .18017 m
.82095 .17844 L
s
.566 1 0 r
.81812 .18017 m
.81778 .1749 L
s
.73 1 0 r
.81492 .17665 m
.8117 .17316 L
s
.252 1 0 r
.81492 .17665 m
.82095 .17844 L
s
1 .838 0 r
.81492 .17665 m
.81778 .1749 L
s
.56 1 0 r
.81492 .17665 m
.81469 .17136 L
s
.242 1 0 r
.8117 .17316 m
.81778 .1749 L
s
1 .879 0 r
.8117 .17316 m
.81469 .17136 L
s
.54 1 0 r
.8117 .17316 m
.81162 .1678 L
s
.707 1 0 r
.8117 .17316 m
.80886 .16926 L
s
.267 1 0 r
.8117 .17316 m
.80577 .1712 L
s
.9 1 0 r
.79938 .22411 m
.79641 .22113 L
s
1 .779 0 r
.79938 .22411 m
.80207 .22244 L
s
.751 1 0 r
.79938 .22411 m
.79909 .21943 L
s
.789 1 0 r
.79938 .22411 m
.79966 .22866 L
s
.883 1 0 r
.79938 .22411 m
.80234 .22715 L
s
.384 1 0 r
.79938 .22411 m
.80507 .22551 L
s
.899 1 0 r
.79641 .22113 m
.7934 .2182 L
s
.402 1 0 r
.79641 .22113 m
.80207 .22244 L
s
1 .783 0 r
.79641 .22113 m
.79909 .21943 L
s
.753 1 0 r
.79641 .22113 m
.79607 .21647 L
s
.913 1 0 r
.7934 .2182 m
.79041 .21531 L
s
.397 1 0 r
.7934 .2182 m
.79909 .21943 L
s
1 .785 0 r
.7934 .2182 m
.79607 .21647 L
s
.759 1 0 r
.7934 .2182 m
.79303 .21356 L
s
.898 1 0 r
.79041 .21531 m
.78736 .21241 L
s
.409 1 0 r
.79041 .21531 m
.79607 .21647 L
s
1 .776 0 r
.79041 .21531 m
.79303 .21356 L
s
.753 1 0 r
.79041 .21531 m
.78997 .21066 L
s
.896 1 0 r
.78736 .21241 m
.78433 .20949 L
s
.411 1 0 r
.78736 .21241 m
.79303 .21356 L
s
1 .771 0 r
.78736 .21241 m
.78997 .21066 L
s
.753 1 0 r
.78736 .21241 m
.78688 .20776 L
s
.892 1 0 r
.78433 .20949 m
.78129 .20654 L
s
.416 1 0 r
.78433 .20949 m
.78997 .21066 L
s
1 .753 0 r
.78433 .20949 m
.78688 .20776 L
s
.75 1 0 r
.78433 .20949 m
.78383 .20483 L
s
.431 1 0 r
.78129 .20654 m
.78688 .20776 L
s
1 .748 0 r
.78129 .20654 m
.78383 .20483 L
s
.761 1 0 r
.78129 .20654 m
.7807 .20193 L
s
.89 1 0 r
.78129 .20654 m
.77826 .2036 L
s
.467 1 0 r
.78129 .20654 m
.77586 .20518 L
s
.731 1 0 r
.83307 .19315 m
.83016 .1894 L
s
1 .824 0 r
.83307 .19315 m
.83587 .19138 L
s
.497 1 0 r
.83307 .19315 m
.83291 .18765 L
s
.329 1 0 r
.83307 .19315 m
.83879 .19511 L
s
.743 1 0 r
.83307 .19315 m
.83595 .19687 L
s
.499 1 0 r
.83307 .19315 m
.83305 .19864 L
s
.723 1 0 r
.83016 .1894 m
.82718 .18567 L
s
.328 1 0 r
.83016 .1894 m
.83587 .19138 L
s
1 .811 0 r
.83016 .1894 m
.83291 .18765 L
s
.512 1 0 r
.83016 .1894 m
.82988 .18396 L
s
.723 1 0 r
.82718 .18567 m
.82409 .18203 L
s
.323 1 0 r
.82718 .18567 m
.83291 .18765 L
s
1 .787 0 r
.82718 .18567 m
.82988 .18396 L
s
.532 1 0 r
.82718 .18567 m
.8268 .18029 L
s
.722 1 0 r
.82409 .18203 m
.82095 .17844 L
s
.314 1 0 r
.82409 .18203 m
.82988 .18396 L
s
1 .795 0 r
.82409 .18203 m
.8268 .18029 L
s
.539 1 0 r
.82409 .18203 m
.82364 .17669 L
s
.729 1 0 r
.82095 .17844 m
.81778 .1749 L
s
.3 1 0 r
.82095 .17844 m
.8268 .18029 L
s
1 .793 0 r
.82095 .17844 m
.82364 .17669 L
s
.543 1 0 r
.82095 .17844 m
.82052 .1731 L
s
.745 1 0 r
.81778 .1749 m
.81469 .17136 L
s
.303 1 0 r
.81778 .1749 m
.82364 .17669 L
s
1 .814 0 r
.81778 .1749 m
.82052 .1731 L
s
.54 1 0 r
.81778 .1749 m
.81737 .16956 L
s
.315 1 0 r
.81469 .17136 m
.82052 .1731 L
s
1 .801 0 r
.81469 .17136 m
.81737 .16956 L
s
.534 1 0 r
.81469 .17136 m
.81419 .166 L
s
.747 1 0 r
.81469 .17136 m
.81162 .1678 L
s
.284 1 0 r
.81469 .17136 m
.80886 .16926 L
s
.889 1 0 r
.80207 .22244 m
.79909 .21943 L
s
1 .824 0 r
.80207 .22244 m
.80488 .22069 L
s
.718 1 0 r
.80207 .22244 m
.80186 .21766 L
s
.74 1 0 r
.80207 .22244 m
.80234 .22715 L
s
.872 1 0 r
.80207 .22244 m
.80507 .22551 L
s
.357 1 0 r
.80207 .22244 m
.80787 .22378 L
s
.892 1 0 r
.79909 .21943 m
.79607 .21647 L
s
.367 1 0 r
.79909 .21943 m
.80488 .22069 L
s
1 .818 0 r
.79909 .21943 m
.80186 .21766 L
s
.726 1 0 r
.79909 .21943 m
.7988 .21468 L
s
.896 1 0 r
.79607 .21647 m
.79303 .21356 L
s
.371 1 0 r
.79607 .21647 m
.80186 .21766 L
s
1 .81 0 r
.79607 .21647 m
.7988 .21468 L
s
.737 1 0 r
.79607 .21647 m
.79572 .21176 L
s
.895 1 0 r
.79303 .21356 m
.78997 .21066 L
s
.378 1 0 r
.79303 .21356 m
.7988 .21468 L
s
1 .802 0 r
.79303 .21356 m
.79572 .21176 L
s
.746 1 0 r
.79303 .21356 m
.79261 .20888 L
s
.888 1 0 r
.78997 .21066 m
.78688 .20776 L
s
.388 1 0 r
.78997 .21066 m
.79572 .21176 L
s
1 .786 0 r
.78997 .21066 m
.79261 .20888 L
s
.746 1 0 r
.78997 .21066 m
.78954 .20598 L
s
.892 1 0 r
.78688 .20776 m
.78383 .20483 L
s
.391 1 0 r
.78688 .20776 m
.79261 .20888 L
s
1 .792 0 r
.78688 .20776 m
.78954 .20598 L
s
.743 1 0 r
.78688 .20776 m
.78648 .20307 L
s
.396 1 0 r
.78383 .20483 m
.78954 .20598 L
s
1 .784 0 r
.78383 .20483 m
.78648 .20307 L
s
.745 1 0 r
.78383 .20483 m
.78346 .20014 L
s
.88 1 0 r
.78383 .20483 m
.7807 .20193 L
s
.433 1 0 r
.78383 .20483 m
.77826 .2036 L
s
.727 1 0 r
.83587 .19138 m
.83291 .18765 L
s
1 .794 0 r
.83587 .19138 m
.83857 .18965 L
s
.504 1 0 r
.83587 .19138 m
.83558 .18591 L
s
.338 1 0 r
.83587 .19138 m
.84153 .19342 L
s
.734 1 0 r
.83587 .19138 m
.83879 .19511 L
s
.499 1 0 r
.83587 .19138 m
.83595 .19687 L
s
.719 1 0 r
.83291 .18765 m
.82988 .18396 L
s
.342 1 0 r
.83291 .18765 m
.83857 .18965 L
s
1 .785 0 r
.83291 .18765 m
.83558 .18591 L
s
.512 1 0 r
.83291 .18765 m
.83254 .18221 L
s
.72 1 0 r
.82988 .18396 m
.8268 .18029 L
s
.333 1 0 r
.82988 .18396 m
.83558 .18591 L
s
1 .784 0 r
.82988 .18396 m
.83254 .18221 L
s
.523 1 0 r
.82988 .18396 m
.82943 .17856 L
s
.715 1 0 r
.8268 .18029 m
.82364 .17669 L
s
.328 1 0 r
.8268 .18029 m
.83254 .18221 L
s
1 .775 0 r
.8268 .18029 m
.82943 .17856 L
s
.532 1 0 r
.8268 .18029 m
.82629 .17493 L
s
.729 1 0 r
.82364 .17669 m
.82052 .1731 L
s
.317 1 0 r
.82364 .17669 m
.82943 .17856 L
s
1 .783 0 r
.82364 .17669 m
.82629 .17493 L
s
.539 1 0 r
.82364 .17669 m
.82311 .17135 L
s
.732 1 0 r
.82052 .1731 m
.81737 .16956 L
s
.327 1 0 r
.82052 .1731 m
.82629 .17493 L
s
1 .77 0 r
.82052 .1731 m
.82311 .17135 L
s
.542 1 0 r
.82052 .1731 m
.81991 .16778 L
s
.337 1 0 r
.81737 .16956 m
.82311 .17135 L
s
1 .76 0 r
.81737 .16956 m
.81991 .16778 L
s
.538 1 0 r
.81737 .16956 m
.81667 .16423 L
s
.724 1 0 r
.81737 .16956 m
.81419 .166 L
s
.34 1 0 r
.81737 .16956 m
.81162 .1678 L
s
.877 1 0 r
.80488 .22069 m
.80186 .21766 L
s
1 .844 0 r
.80488 .22069 m
.80773 .2189 L
s
.701 1 0 r
.80488 .22069 m
.80471 .21585 L
s
.707 1 0 r
.80488 .22069 m
.80507 .22551 L
s
.87 1 0 r
.80488 .22069 m
.80787 .22378 L
s
.341 1 0 r
.80488 .22069 m
.81074 .22199 L
s
.879 1 0 r
.80186 .21766 m
.7988 .21468 L
s
.342 1 0 r
.80186 .21766 m
.80773 .2189 L
s
1 .842 0 r
.80186 .21766 m
.80471 .21585 L
s
.717 1 0 r
.80186 .21766 m
.80161 .21287 L
s
.884 1 0 r
.7988 .21468 m
.79572 .21176 L
s
.337 1 0 r
.7988 .21468 m
.80471 .21585 L
s
1 .833 0 r
.7988 .21468 m
.80161 .21287 L
s
.739 1 0 r
.7988 .21468 m
.79847 .20997 L
s
.89 1 0 r
.79572 .21176 m
.79261 .20888 L
s
.342 1 0 r
.79572 .21176 m
.80161 .21287 L
s
1 .816 0 r
.79572 .21176 m
.79847 .20997 L
s
.762 1 0 r
.79572 .21176 m
.79532 .20713 L
s
.894 1 0 r
.79261 .20888 m
.78954 .20598 L
s
.354 1 0 r
.79261 .20888 m
.79847 .20997 L
s
1 .797 0 r
.79261 .20888 m
.79532 .20713 L
s
.762 1 0 r
.79261 .20888 m
.79228 .20425 L
s
.892 1 0 r
.78954 .20598 m
.78648 .20307 L
s
.378 1 0 r
.78954 .20598 m
.79532 .20713 L
s
1 .802 0 r
.78954 .20598 m
.79228 .20425 L
s
.755 1 0 r
.78954 .20598 m
.7893 .20132 L
s
.369 1 0 r
.78648 .20307 m
.79228 .20425 L
s
1 .826 0 r
.78648 .20307 m
.7893 .20132 L
s
.747 1 0 r
.78648 .20307 m
.78627 .19838 L
s
.899 1 0 r
.78648 .20307 m
.78346 .20014 L
s
.377 1 0 r
.78648 .20307 m
.7807 .20193 L
s
.717 1 0 r
.83857 .18965 m
.83558 .18591 L
s
1 .761 0 r
.83857 .18965 m
.8412 .18799 L
s
.519 1 0 r
.83857 .18965 m
.83818 .18423 L
s
.343 1 0 r
.83857 .18965 m
.84418 .19179 L
s
.718 1 0 r
.83857 .18965 m
.84153 .19342 L
s
.507 1 0 r
.83857 .18965 m
.83879 .19511 L
s
.717 1 0 r
.83558 .18591 m
.83254 .18221 L
s
.344 1 0 r
.83558 .18591 m
.8412 .18799 L
s
1 .759 0 r
.83558 .18591 m
.83818 .18423 L
s
.526 1 0 r
.83558 .18591 m
.83513 .18052 L
s
.715 1 0 r
.83254 .18221 m
.82943 .17856 L
s
.343 1 0 r
.83254 .18221 m
.83818 .18423 L
s
1 .759 0 r
.83254 .18221 m
.83513 .18052 L
s
.537 1 0 r
.83254 .18221 m
.83201 .17687 L
s
.715 1 0 r
.82943 .17856 m
.82629 .17493 L
s
.333 1 0 r
.82943 .17856 m
.83513 .18052 L
s
1 .754 0 r
.82943 .17856 m
.83201 .17687 L
s
.547 1 0 r
.82943 .17856 m
.82885 .17325 L
s
.718 1 0 r
.82629 .17493 m
.82311 .17135 L
s
.33 1 0 r
.82629 .17493 m
.83201 .17687 L
s
1 .748 0 r
.82629 .17493 m
.82885 .17325 L
s
.557 1 0 r
.82629 .17493 m
.82562 .16966 L
s
.717 1 0 r
.82311 .17135 m
.81991 .16778 L
s
.33 1 0 r
.82311 .17135 m
.82885 .17325 L
s
1 .735 0 r
.82311 .17135 m
.82562 .16966 L
s
.555 1 0 r
.82311 .17135 m
.82237 .16609 L
s
.339 1 0 r
.81991 .16778 m
.82562 .16966 L
s
1 .723 0 r
.81991 .16778 m
.82237 .16609 L
s
.547 1 0 r
.81991 .16778 m
.8191 .16251 L
s
.712 1 0 r
.81991 .16778 m
.81667 .16423 L
s
.344 1 0 r
.81991 .16778 m
.81419 .166 L
s
.87 1 0 r
.80773 .2189 m
.80471 .21585 L
s
1 .862 0 r
.80773 .2189 m
.81064 .21708 L
s
.71 1 0 r
.80773 .2189 m
.80762 .21408 L
s
.689 1 0 r
.80773 .2189 m
.80787 .22378 L
s
.865 1 0 r
.80773 .2189 m
.81074 .22199 L
s
.321 1 0 r
.80773 .2189 m
.81367 .22018 L
s
.871 1 0 r
.80471 .21585 m
.80161 .21287 L
s
.322 1 0 r
.80471 .21585 m
.81064 .21708 L
s
1 .855 0 r
.80471 .21585 m
.80762 .21408 L
s
.723 1 0 r
.80471 .21585 m
.80457 .21108 L
s
.877 1 0 r
.80161 .21287 m
.79847 .20997 L
s
.302 1 0 r
.80161 .21287 m
.80762 .21408 L
s
1 .869 0 r
.80161 .21287 m
.80457 .21108 L
s
.756 1 0 r
.80161 .21287 m
.80128 .20822 L
s
.885 1 0 r
.79847 .20997 m
.79532 .20713 L
s
.282 1 0 r
.79847 .20997 m
.80457 .21108 L
s
1 .825 0 r
.79847 .20997 m
.80128 .20822 L
s
.811 1 0 r
.79847 .20997 m
.79825 .20549 L
s
.904 1 0 r
.79532 .20713 m
.79228 .20425 L
s
.322 1 0 r
.79532 .20713 m
.80128 .20822 L
s
1 .84 0 r
.79532 .20713 m
.79825 .20549 L
s
.789 1 0 r
.79532 .20713 m
.79524 .20257 L
s
.907 1 0 r
.79228 .20425 m
.7893 .20132 L
s
.311 1 0 r
.79228 .20425 m
.79825 .20549 L
s
1 .853 0 r
.79228 .20425 m
.79524 .20257 L
s
.76 1 0 r
.79228 .20425 m
.79222 .19959 L
s
.321 1 0 r
.7893 .20132 m
.79524 .20257 L
s
1 .851 0 r
.7893 .20132 m
.79222 .19959 L
s
.745 1 0 r
.7893 .20132 m
.78917 .19662 L
s
.893 1 0 r
.7893 .20132 m
.78627 .19838 L
s
.357 1 0 r
.7893 .20132 m
.78346 .20014 L
s
.708 1 0 r
.8412 .18799 m
.83818 .18423 L
s
1 .727 0 r
.8412 .18799 m
.84378 .18646 L
s
.542 1 0 r
.8412 .18799 m
.84077 .18265 L
s
.337 1 0 r
.8412 .18799 m
.84676 .1903 L
s
.707 1 0 r
.8412 .18799 m
.84418 .19179 L
s
.517 1 0 r
.8412 .18799 m
.84153 .19342 L
s
.713 1 0 r
.83818 .18423 m
.83513 .18052 L
s
.337 1 0 r
.83818 .18423 m
.84378 .18646 L
s
1 .737 0 r
.83818 .18423 m
.84077 .18265 L
s
.551 1 0 r
.83818 .18423 m
.83773 .17892 L
s
.712 1 0 r
.83513 .18052 m
.83201 .17687 L
s
.334 1 0 r
.83513 .18052 m
.84077 .18265 L
s
1 .744 0 r
.83513 .18052 m
.83773 .17892 L
s
.571 1 0 r
.83513 .18052 m
.8346 .17528 L
s
.713 1 0 r
.83201 .17687 m
.82885 .17325 L
s
.317 1 0 r
.83201 .17687 m
.83773 .17892 L
s
1 .739 0 r
.83201 .17687 m
.8346 .17528 L
s
.588 1 0 r
.83201 .17687 m
.83137 .1717 L
s
.708 1 0 r
.82885 .17325 m
.82562 .16966 L
s
.311 1 0 r
.82885 .17325 m
.8346 .17528 L
s
1 .714 0 r
.82885 .17325 m
.83137 .1717 L
s
.595 1 0 r
.82885 .17325 m
.82809 .16812 L
s
.702 1 0 r
.82562 .16966 m
.82237 .16609 L
s
.314 1 0 r
.82562 .16966 m
.83137 .1717 L
s
1 .7 0 r
.82562 .16966 m
.82809 .16812 L
s
.597 1 0 r
.82562 .16966 m
.82478 .16456 L
s
.32 1 0 r
.82237 .16609 m
.82809 .16812 L
s
1 .685 0 r
.82237 .16609 m
.82478 .16456 L
s
.571 1 0 r
.82237 .16609 m
.82145 .16091 L
s
.701 1 0 r
.82237 .16609 m
.8191 .16251 L
s
.346 1 0 r
.82237 .16609 m
.81667 .16423 L
s
.882 1 0 r
.81064 .21708 m
.80762 .21408 L
s
1 .878 0 r
.81064 .21708 m
.81362 .21526 L
s
.698 1 0 r
.81064 .21708 m
.81062 .21223 L
s
.679 1 0 r
.81064 .21708 m
.81074 .22199 L
s
.86 1 0 r
.81064 .21708 m
.81367 .22018 L
s
.308 1 0 r
.81064 .21708 m
.81662 .21834 L
s
.874 1 0 r
.80762 .21408 m
.80457 .21108 L
s
.308 1 0 r
.80762 .21408 m
.81362 .21526 L
s
1 .892 0 r
.80762 .21408 m
.81062 .21223 L
s
.712 1 0 r
.80762 .21408 m
.80765 .20928 L
s
.851 1 0 r
.80457 .21108 m
.80128 .20822 L
s
.292 1 0 r
.80457 .21108 m
.81062 .21223 L
s
1 .906 0 r
.80457 .21108 m
.80765 .20928 L
s
.888 1 0 r
.80457 .21108 m
.80467 .20684 L
s
.938 1 0 r
.80128 .20822 m
.79825 .20549 L
s
.2 1 0 r
.80128 .20822 m
.80765 .20928 L
s
1 .932 0 r
.80128 .20822 m
.80467 .20684 L
s
.846 1 0 r
.80128 .20822 m
.80143 .20385 L
s
.901 1 0 r
.79825 .20549 m
.79524 .20257 L
s
.169 1 0 r
.79825 .20549 m
.80467 .20684 L
s
1 .908 0 r
.79825 .20549 m
.80143 .20385 L
s
.757 1 0 r
.79825 .20549 m
.79832 .20083 L
s
.89 1 0 r
.79524 .20257 m
.79222 .19959 L
s
.241 1 0 r
.79524 .20257 m
.80143 .20385 L
s
1 .895 0 r
.79524 .20257 m
.79832 .20083 L
s
.723 1 0 r
.79524 .20257 m
.7952 .1978 L
s
.275 1 0 r
.79222 .19959 m
.79832 .20083 L
s
1 .877 0 r
.79222 .19959 m
.7952 .1978 L
s
.708 1 0 r
.79222 .19959 m
.79208 .19478 L
s
.881 1 0 r
.79222 .19959 m
.78917 .19662 L
s
.318 1 0 r
.79222 .19959 m
.78627 .19838 L
s
.699 1 0 r
.84378 .18646 m
.84077 .18265 L
s
1 .659 0 r
.84378 .18646 m
.84624 .18517 L
s
.567 1 0 r
.84378 .18646 m
.84346 .18119 L
s
.314 1 0 r
.84378 .18646 m
.84928 .18907 L
s
.694 1 0 r
.84378 .18646 m
.84676 .1903 L
s
.545 1 0 r
.84378 .18646 m
.84418 .19179 L
s
.711 1 0 r
.84077 .18265 m
.83773 .17892 L
s
.337 1 0 r
.84077 .18265 m
.84624 .18517 L
s
1 .748 0 r
.84077 .18265 m
.84346 .18119 L
s
.609 1 0 r
.84077 .18265 m
.84038 .17753 L
s
.714 1 0 r
.83773 .17892 m
.8346 .17528 L
s
.291 1 0 r
.83773 .17892 m
.84346 .18119 L
s
1 .726 0 r
.83773 .17892 m
.84038 .17753 L
s
.637 1 0 r
.83773 .17892 m
.83716 .17391 L
s
.706 1 0 r
.8346 .17528 m
.83137 .1717 L
s
.281 1 0 r
.8346 .17528 m
.84038 .17753 L
s
1 .701 0 r
.8346 .17528 m
.83716 .17391 L
s
.653 1 0 r
.8346 .17528 m
.83389 .17034 L
s
.698 1 0 r
.83137 .1717 m
.82809 .16812 L
s
.279 1 0 r
.83137 .1717 m
.83716 .17391 L
s
1 .688 0 r
.83137 .1717 m
.83389 .17034 L
s
.655 1 0 r
.83137 .1717 m
.83055 .16677 L
s
.696 1 0 r
.82809 .16812 m
.82478 .16456 L
s
.277 1 0 r
.82809 .16812 m
.83389 .17034 L
s
1 .669 0 r
.82809 .16812 m
.83055 .16677 L
s
.648 1 0 r
.82809 .16812 m
.82719 .16319 L
s
.286 1 0 r
.82478 .16456 m
.83055 .16677 L
s
1 .658 0 r
.82478 .16456 m
.82719 .16319 L
s
.652 1 0 r
.82478 .16456 m
.82375 .15966 L
s
.671 1 0 r
.82478 .16456 m
.82145 .16091 L
s
.331 1 0 r
.82478 .16456 m
.8191 .16251 L
s
.881 1 0 r
.81362 .21526 m
.81062 .21223 L
s
1 .89 0 r
.81362 .21526 m
.81662 .21342 L
s
.694 1 0 r
.81362 .21526 m
.81368 .2104 L
s
.677 1 0 r
.81362 .21526 m
.81367 .22018 L
s
.868 1 0 r
.81362 .21526 m
.81662 .21834 L
s
.306 1 0 r
.81362 .21526 m
.81961 .21651 L
s
.905 1 0 r
.81062 .21223 m
.80765 .20928 L
s
.308 1 0 r
.81062 .21223 m
.81662 .21342 L
s
1 .902 0 r
.81062 .21223 m
.81368 .2104 L
s
.735 1 0 r
.81062 .21223 m
.81079 .2075 L
s
1 .991 0 r
.80765 .20928 m
.80467 .20684 L
s
.303 1 0 r
.80765 .20928 m
.81368 .2104 L
s
1 .915 0 r
.80765 .20928 m
.81079 .2075 L
s
.803 1 0 r
.80765 .20928 m
.80778 .20477 L
s
.834 1 0 r
.80467 .20684 m
.80143 .20385 L
s
.296 1 0 r
.80467 .20684 m
.81079 .2075 L
s
1 .956 0 r
.80467 .20684 m
.80778 .20477 L
s
.686 1 0 r
.80467 .20684 m
.80454 .20195 L
s
.857 1 0 r
.80143 .20385 m
.79832 .20083 L
s
.214 1 0 r
.80143 .20385 m
.80778 .20477 L
s
1 .927 0 r
.80143 .20385 m
.80454 .20195 L
s
.681 1 0 r
.80143 .20385 m
.80133 .19894 L
s
.856 1 0 r
.79832 .20083 m
.7952 .1978 L
s
.241 1 0 r
.79832 .20083 m
.80454 .20195 L
s
1 .9 0 r
.79832 .20083 m
.80133 .19894 L
s
.668 1 0 r
.79832 .20083 m
.79813 .19588 L
s
.271 1 0 r
.7952 .1978 m
.80133 .19894 L
s
1 .882 0 r
.7952 .1978 m
.79813 .19588 L
s
.662 1 0 r
.7952 .1978 m
.79493 .19284 L
s
.855 1 0 r
.7952 .1978 m
.79208 .19478 L
s
.297 1 0 r
.7952 .1978 m
.78917 .19662 L
s
.7 1 0 r
.84624 .18517 m
.84346 .18119 L
s
1 .731 0 r
.84624 .18517 m
.84908 .18417 L
s
.677 1 0 r
.84624 .18517 m
.84601 .18025 L
s
.258 1 0 r
.84624 .18517 m
.85186 .18795 L
s
.668 1 0 r
.84624 .18517 m
.84928 .18907 L
s
.602 1 0 r
.84624 .18517 m
.84676 .1903 L
s
.717 1 0 r
.84346 .18119 m
.84038 .17753 L
s
.232 1 0 r
.84346 .18119 m
.84908 .18417 L
s
1 .638 0 r
.84346 .18119 m
.84601 .18025 L
s
.709 1 0 r
.84346 .18119 m
.84286 .17641 L
s
.702 1 0 r
.84038 .17753 m
.83716 .17391 L
s
.264 1 0 r
.84038 .17753 m
.84601 .18025 L
s
1 .641 0 r
.84038 .17753 m
.84286 .17641 L
s
.693 1 0 r
.84038 .17753 m
.8396 .17272 L
s
.701 1 0 r
.83716 .17391 m
.83389 .17034 L
s
.274 1 0 r
.83716 .17391 m
.84286 .17641 L
s
1 .639 0 r
.83716 .17391 m
.8396 .17272 L
s
.686 1 0 r
.83716 .17391 m
.83631 .16909 L
s
.689 1 0 r
.83389 .17034 m
.83055 .16677 L
s
.284 1 0 r
.83389 .17034 m
.8396 .17272 L
s
1 .641 0 r
.83389 .17034 m
.83631 .16909 L
s
.676 1 0 r
.83389 .17034 m
.83296 .1655 L
s
.679 1 0 r
.83055 .16677 m
.82719 .16319 L
s
.28 1 0 r
.83055 .16677 m
.83631 .16909 L
s
1 .642 0 r
.83055 .16677 m
.83296 .1655 L
s
.678 1 0 r
.83055 .16677 m
.82956 .16196 L
s
.276 1 0 r
.82719 .16319 m
.83296 .1655 L
s
1 .625 0 r
.82719 .16319 m
.82956 .16196 L
s
.66 1 0 r
.82719 .16319 m
.82627 .1583 L
s
.675 1 0 r
.82719 .16319 m
.82375 .15966 L
s
.288 1 0 r
.82719 .16319 m
.82145 .16091 L
s
.895 1 0 r
.81662 .21342 m
.81368 .2104 L
s
1 .891 0 r
.81662 .21342 m
.81962 .21157 L
s
.691 1 0 r
.81662 .21342 m
.8167 .20854 L
s
.676 1 0 r
.81662 .21342 m
.81662 .21834 L
s
.87 1 0 r
.81662 .21342 m
.81961 .21651 L
s
.314 1 0 r
.81662 .21342 m
.82258 .21466 L
s
.933 1 0 r
.81368 .2104 m
.81079 .2075 L
s
.326 1 0 r
.81368 .2104 m
.81962 .21157 L
s
1 .897 0 r
.81368 .2104 m
.8167 .20854 L
s
.72 1 0 r
.81368 .2104 m
.81381 .20562 L
s
.942 1 0 r
.81079 .2075 m
.80778 .20477 L
s
.341 1 0 r
.81079 .2075 m
.8167 .20854 L
s
1 .9 0 r
.81079 .2075 m
.81381 .20562 L
s
.75 1 0 r
.81079 .2075 m
.81075 .20281 L
s
.873 1 0 r
.80778 .20477 m
.80454 .20195 L
s
.316 1 0 r
.80778 .20477 m
.81381 .20562 L
s
1 .899 0 r
.80778 .20477 m
.81075 .20281 L
s
.7 1 0 r
.80778 .20477 m
.80751 .19993 L
s
.835 1 0 r
.80454 .20195 m
.80133 .19894 L
s
.262 1 0 r
.80454 .20195 m
.81075 .20281 L
s
1 .912 0 r
.80454 .20195 m
.80751 .19993 L
s
.646 1 0 r
.80454 .20195 m
.80424 .19694 L
s
.831 1 0 r
.80133 .19894 m
.79813 .19588 L
s
.262 1 0 r
.80133 .19894 m
.80751 .19993 L
s
1 .893 0 r
.80133 .19894 m
.80424 .19694 L
s
.63 1 0 r
.80133 .19894 m
.80098 .19388 L
s
.279 1 0 r
.79813 .19588 m
.80424 .19694 L
s
1 .879 0 r
.79813 .19588 m
.80098 .19388 L
s
.632 1 0 r
.79813 .19588 m
.79772 .19083 L
s
.833 1 0 r
.79813 .19588 m
.79493 .19284 L
s
.296 1 0 r
.79813 .19588 m
.79208 .19478 L
s
.659 1 0 r
.84908 .18417 m
.84601 .18025 L
s
1 .556 0 r
.84908 .18417 m
.8512 .18297 L
s
.611 1 0 r
.84908 .18417 m
.84812 .17913 L
s
.424 1 0 r
.84908 .18417 m
.85418 .1868 L
s
.748 1 0 r
.84908 .18417 m
.85186 .18795 L
s
.683 1 0 r
.84908 .18417 m
.84928 .18907 L
s
.663 1 0 r
.84601 .18025 m
.84286 .17641 L
s
.386 1 0 r
.84601 .18025 m
.8512 .18297 L
s
1 .541 0 r
.84601 .18025 m
.84812 .17913 L
s
.638 1 0 r
.84601 .18025 m
.84496 .17532 L
s
.676 1 0 r
.84286 .17641 m
.8396 .17272 L
s
.367 1 0 r
.84286 .17641 m
.84812 .17913 L
s
1 .532 0 r
.84286 .17641 m
.84496 .17532 L
s
.659 1 0 r
.84286 .17641 m
.84173 .17156 L
s
.683 1 0 r
.8396 .17272 m
.83631 .16909 L
s
.357 1 0 r
.8396 .17272 m
.84496 .17532 L
s
1 .549 0 r
.8396 .17272 m
.84173 .17156 L
s
.656 1 0 r
.8396 .17272 m
.83842 .16787 L
s
.681 1 0 r
.83631 .16909 m
.83296 .1655 L
s
.355 1 0 r
.83631 .16909 m
.84173 .17156 L
s
1 .554 0 r
.83631 .16909 m
.83842 .16787 L
s
.645 1 0 r
.83631 .16909 m
.83508 .16422 L
s
.68 1 0 r
.83296 .1655 m
.82956 .16196 L
s
.358 1 0 r
.83296 .1655 m
.83842 .16787 L
s
1 .566 0 r
.83296 .1655 m
.83508 .16422 L
s
.645 1 0 r
.83296 .1655 m
.83171 .16064 L
s
.353 1 0 r
.82956 .16196 m
.83508 .16422 L
s
1 .58 0 r
.82956 .16196 m
.83171 .16064 L
s
.617 1 0 r
.82956 .16196 m
.82831 .157 L
s
.676 1 0 r
.82956 .16196 m
.82627 .1583 L
s
.266 1 0 r
.82956 .16196 m
.82375 .15966 L
s
.899 1 0 r
.81962 .21157 m
.8167 .20854 L
s
1 .884 0 r
.81962 .21157 m
.82258 .2097 L
s
.679 1 0 r
.81962 .21157 m
.81967 .20665 L
s
.671 1 0 r
.81962 .21157 m
.81961 .21651 L
s
.875 1 0 r
.81962 .21157 m
.82258 .21466 L
s
.326 1 0 r
.81962 .21157 m
.82554 .21282 L
s
.926 1 0 r
.8167 .20854 m
.81381 .20562 L
s
.345 1 0 r
.8167 .20854 m
.82258 .2097 L
s
1 .89 0 r
.8167 .20854 m
.81967 .20665 L
s
.702 1 0 r
.8167 .20854 m
.81674 .2037 L
s
.915 1 0 r
.81381 .20562 m
.81075 .20281 L
s
.355 1 0 r
.81381 .20562 m
.81967 .20665 L
s
1 .884 0 r
.81381 .20562 m
.81674 .2037 L
s
.72 1 0 r
.81381 .20562 m
.81365 .20084 L
s
.859 1 0 r
.81075 .20281 m
.80751 .19993 L
s
.324 1 0 r
.81075 .20281 m
.81674 .2037 L
s
1 .887 0 r
.81075 .20281 m
.81365 .20084 L
s
.68 1 0 r
.81075 .20281 m
.81039 .19792 L
s
.83 1 0 r
.80751 .19993 m
.80424 .19694 L
s
.279 1 0 r
.80751 .19993 m
.81365 .20084 L
s
1 .886 0 r
.80751 .19993 m
.81039 .19792 L
s
.623 1 0 r
.80751 .19993 m
.80708 .19485 L
s
.815 1 0 r
.80424 .19694 m
.80098 .19388 L
s
.274 1 0 r
.80424 .19694 m
.81039 .19792 L
s
1 .889 0 r
.80424 .19694 m
.80708 .19485 L
s
.609 1 0 r
.80424 .19694 m
.80376 .19183 L
s
.29 1 0 r
.80098 .19388 m
.80708 .19485 L
s
1 .869 0 r
.80098 .19388 m
.80376 .19183 L
s
.611 1 0 r
.80098 .19388 m
.80046 .18877 L
s
.819 1 0 r
.80098 .19388 m
.79772 .19083 L
s
.298 1 0 r
.80098 .19388 m
.79493 .19284 L
s
.677 1 0 r
.8512 .18297 m
.84812 .17913 L
s
1 .479 0 r
.8512 .18297 m
.85311 .18188 L
s
.63 1 0 r
.8512 .18297 m
.85 .17804 L
s
.454 1 0 r
.8512 .18297 m
.85613 .1857 L
s
.697 1 0 r
.8512 .18297 m
.85418 .1868 L
s
.643 1 0 r
.8512 .18297 m
.85186 .18795 L
s
.667 1 0 r
.84812 .17913 m
.84496 .17532 L
s
.437 1 0 r
.84812 .17913 m
.85311 .18188 L
s
1 .473 0 r
.84812 .17913 m
.85 .17804 L
s
.631 1 0 r
.84812 .17913 m
.84681 .17423 L
s
.667 1 0 r
.84496 .17532 m
.84173 .17156 L
s
.425 1 0 r
.84496 .17532 m
.85 .17804 L
s
1 .464 0 r
.84496 .17532 m
.84681 .17423 L
s
.637 1 0 r
.84496 .17532 m
.84357 .17046 L
s
.665 1 0 r
.84173 .17156 m
.83842 .16787 L
s
.424 1 0 r
.84173 .17156 m
.84681 .17423 L
s
1 .464 0 r
.84173 .17156 m
.84357 .17046 L
s
.643 1 0 r
.84173 .17156 m
.84027 .16675 L
s
.669 1 0 r
.83842 .16787 m
.83508 .16422 L
s
.413 1 0 r
.83842 .16787 m
.84357 .17046 L
s
1 .469 0 r
.83842 .16787 m
.84027 .16675 L
s
.64 1 0 r
.83842 .16787 m
.83692 .16306 L
s
.677 1 0 r
.83508 .16422 m
.83171 .16064 L
s
.414 1 0 r
.83508 .16422 m
.84027 .16675 L
s
1 .474 0 r
.83508 .16422 m
.83692 .16306 L
s
.612 1 0 r
.83508 .16422 m
.83359 .15931 L
s
.42 1 0 r
.83171 .16064 m
.83692 .16306 L
s
1 .511 0 r
.83171 .16064 m
.83359 .15931 L
s
.63 1 0 r
.83171 .16064 m
.83008 .15583 L
s
.66 1 0 r
.83171 .16064 m
.82831 .157 L
s
.367 1 0 r
.83171 .16064 m
.82627 .1583 L
s
.898 1 0 r
.82258 .2097 m
.81967 .20665 L
s
1 .873 0 r
.82258 .2097 m
.8255 .20782 L
s
.665 1 0 r
.82258 .2097 m
.82257 .20474 L
s
.82258 .2097 m
.82258 .21466 L
s
.869 1 0 r
.82258 .2097 m
.82554 .21282 L
s
.334 1 0 r
.82258 .2097 m
.82848 .21093 L
s
.912 1 0 r
.81967 .20665 m
.81674 .2037 L
s
.36 1 0 r
.81967 .20665 m
.8255 .20782 L
s
1 .875 0 r
.81967 .20665 m
.82257 .20474 L
s
.689 1 0 r
.81967 .20665 m
.81962 .20177 L
s
.896 1 0 r
.81674 .2037 m
.81365 .20084 L
s
.366 1 0 r
.81674 .2037 m
.82257 .20474 L
s
1 .874 0 r
.81674 .2037 m
.81962 .20177 L
s
.703 1 0 r
.81674 .2037 m
.81649 .19887 L
s
.844 1 0 r
.81365 .20084 m
.81039 .19792 L
s
.328 1 0 r
.81365 .20084 m
.81962 .20177 L
s
1 .869 0 r
.81365 .20084 m
.81649 .19887 L
s
.665 1 0 r
.81365 .20084 m
.8132 .1959 L
s
.804 1 0 r
.81039 .19792 m
.80708 .19485 L
s
.287 1 0 r
.81039 .19792 m
.81649 .19887 L
s
1 .87 0 r
.81039 .19792 m
.8132 .1959 L
s
.623 1 0 r
.81039 .19792 m
.80983 .19285 L
s
.811 1 0 r
.80708 .19485 m
.80376 .19183 L
s
.278 1 0 r
.80708 .19485 m
.8132 .1959 L
s
1 .852 0 r
.80708 .19485 m
.80983 .19285 L
s
.607 1 0 r
.80708 .19485 m
.8065 .18974 L
s
.297 1 0 r
.80376 .19183 m
.80983 .19285 L
s
1 .863 0 r
.80376 .19183 m
.8065 .18974 L
s
.595 1 0 r
.80376 .19183 m
.80316 .18668 L
s
.806 1 0 r
.80376 .19183 m
.80046 .18877 L
s
.305 1 0 r
.80376 .19183 m
.79772 .19083 L
s
.672 1 0 r
.85311 .18188 m
.85 .17804 L
s
1 .378 0 r
.85311 .18188 m
.85474 .18096 L
s
.672 1 0 r
.85311 .18188 m
.85165 .17716 L
s
.485 1 0 r
.85311 .18188 m
.85782 .18479 L
s
.691 1 0 r
.85311 .18188 m
.85613 .1857 L
s
.64 1 0 r
.85311 .18188 m
.85418 .1868 L
s
.662 1 0 r
.85 .17804 m
.84681 .17423 L
s
.477 1 0 r
.85 .17804 m
.85474 .18096 L
s
1 .376 0 r
.85 .17804 m
.85165 .17716 L
s
.658 1 0 r
.85 .17804 m
.84841 .17332 L
s
.663 1 0 r
.84681 .17423 m
.84357 .17046 L
s
.449 1 0 r
.84681 .17423 m
.85165 .17716 L
s
1 .37 0 r
.84681 .17423 m
.84841 .17332 L
s
.663 1 0 r
.84681 .17423 m
.84514 .16955 L
s
.66 1 0 r
.84357 .17046 m
.84027 .16675 L
s
.462 1 0 r
.84357 .17046 m
.84841 .17332 L
s
1 .36 0 r
.84357 .17046 m
.84514 .16955 L
s
.674 1 0 r
.84357 .17046 m
.84183 .16585 L
s
.659 1 0 r
.84027 .16675 m
.83692 .16306 L
s
.458 1 0 r
.84027 .16675 m
.84514 .16955 L
s
1 .358 0 r
.84027 .16675 m
.84183 .16585 L
s
.678 1 0 r
.84027 .16675 m
.83848 .16217 L
s
.648 1 0 r
.83692 .16306 m
.83359 .15931 L
s
.451 1 0 r
.83692 .16306 m
.84183 .16585 L
s
1 .354 0 r
.83692 .16306 m
.83848 .16217 L
s
.689 1 0 r
.83692 .16306 m
.83507 .15854 L
s
.447 1 0 r
.83359 .15931 m
.83848 .16217 L
s
1 .316 0 r
.83359 .15931 m
.83507 .15854 L
s
.719 1 0 r
.83359 .15931 m
.83157 .15498 L
s
.67 1 0 r
.83359 .15931 m
.83008 .15583 L
s
.416 1 0 r
.83359 .15931 m
.82831 .157 L
s
.883 1 0 r
.8255 .20782 m
.82257 .20474 L
s
1 .873 0 r
.8255 .20782 m
.82839 .2059 L
s
.653 1 0 r
.8255 .20782 m
.82542 .20283 L
s
.654 1 0 r
.8255 .20782 m
.82554 .21282 L
s
.868 1 0 r
.8255 .20782 m
.82848 .21093 L
s
.341 1 0 r
.8255 .20782 m
.83138 .20907 L
s
.906 1 0 r
.82257 .20474 m
.81962 .20177 L
s
.364 1 0 r
.82257 .20474 m
.82839 .2059 L
s
1 .862 0 r
.82257 .20474 m
.82542 .20283 L
s
.68 1 0 r
.82257 .20474 m
.82243 .19983 L
s
.879 1 0 r
.81962 .20177 m
.81649 .19887 L
s
.376 1 0 r
.81962 .20177 m
.82542 .20283 L
s
1 .857 0 r
.81962 .20177 m
.82243 .19983 L
s
.687 1 0 r
.81962 .20177 m
.81928 .1969 L
s
.826 1 0 r
.81649 .19887 m
.8132 .1959 L
s
.336 1 0 r
.81649 .19887 m
.82243 .19983 L
s
1 .857 0 r
.81649 .19887 m
.81928 .1969 L
s
.651 1 0 r
.81649 .19887 m
.81591 .1939 L
s
.794 1 0 r
.8132 .1959 m
.80983 .19285 L
s
.292 1 0 r
.8132 .1959 m
.81928 .1969 L
s
1 .844 0 r
.8132 .1959 m
.81591 .1939 L
s
.607 1 0 r
.8132 .1959 m
.81251 .1908 L
s
.79 1 0 r
.80983 .19285 m
.8065 .18974 L
s
.287 1 0 r
.80983 .19285 m
.81591 .1939 L
s
1 .847 0 r
.80983 .19285 m
.81251 .1908 L
s
.579 1 0 r
.80983 .19285 m
.80914 .18766 L
s
.308 1 0 r
.8065 .18974 m
.81251 .1908 L
s
1 .841 0 r
.8065 .18974 m
.80914 .18766 L
s
.582 1 0 r
.8065 .18974 m
.8058 .18456 L
s
.798 1 0 r
.8065 .18974 m
.80316 .18668 L
s
.306 1 0 r
.8065 .18974 m
.80046 .18877 L
s
.684 1 0 r
.85474 .18096 m
.85165 .17716 L
s
1 .267 0 r
.85474 .18096 m
.85615 .18043 L
s
.748 1 0 r
.85474 .18096 m
.85299 .17661 L
s
.471 1 0 r
.85474 .18096 m
.85924 .18427 L
s
.678 1 0 r
.85474 .18096 m
.85782 .18479 L
s
.671 1 0 r
.85474 .18096 m
.85613 .1857 L
s
.645 1 0 r
.85165 .17716 m
.84841 .17332 L
s
.478 1 0 r
.85165 .17716 m
.85615 .18043 L
s
1 .249 0 r
.85165 .17716 m
.85299 .17661 L
s
.746 1 0 r
.85165 .17716 m
.84979 .17284 L
s
.657 1 0 r
.84841 .17332 m
.84514 .16955 L
s
.454 1 0 r
.84841 .17332 m
.85299 .17661 L
s
1 .251 0 r
.84841 .17332 m
.84979 .17284 L
s
.776 1 0 r
.84841 .17332 m
.84649 .16914 L
s
.662 1 0 r
.84514 .16955 m
.84183 .16585 L
s
.437 1 0 r
.84514 .16955 m
.84979 .17284 L
s
1 .236 0 r
.84514 .16955 m
.84649 .16914 L
s
.797 1 0 r
.84514 .16955 m
.84314 .16549 L
s
.658 1 0 r
.84183 .16585 m
.83848 .16217 L
s
.436 1 0 r
.84183 .16585 m
.84649 .16914 L
s
1 .219 0 r
.84183 .16585 m
.84314 .16549 L
s
.815 1 0 r
.84183 .16585 m
.83974 .1619 L
s
.659 1 0 r
.83848 .16217 m
.83507 .15854 L
s
.429 1 0 r
.83848 .16217 m
.84314 .16549 L
s
1 .199 0 r
.83848 .16217 m
.83974 .1619 L
s
.846 1 0 r
.83848 .16217 m
.83627 .15839 L
s
.419 1 0 r
.83507 .15854 m
.83974 .1619 L
s
1 .173 0 r
.83507 .15854 m
.83627 .15839 L
s
.878 1 0 r
.83507 .15854 m
.83274 .15496 L
s
.653 1 0 r
.83507 .15854 m
.83157 .15498 L
s
.442 1 0 r
.83507 .15854 m
.83008 .15583 L
s
.878 1 0 r
.82839 .2059 m
.82542 .20283 L
s
1 .855 0 r
.82839 .2059 m
.8312 .20398 L
s
.648 1 0 r
.82839 .2059 m
.8282 .20089 L
s
.642 1 0 r
.82839 .2059 m
.82848 .21093 L
s
.852 1 0 r
.82839 .2059 m
.83138 .20907 L
s
.347 1 0 r
.82839 .2059 m
.83424 .20717 L
s
.89 1 0 r
.82542 .20283 m
.82243 .19983 L
s
.374 1 0 r
.82542 .20283 m
.8312 .20398 L
s
1 .848 0 r
.82542 .20283 m
.8282 .20089 L
s
.668 1 0 r
.82542 .20283 m
.82518 .19788 L
s
.867 1 0 r
.82243 .19983 m
.81928 .1969 L
s
.384 1 0 r
.82243 .19983 m
.8282 .20089 L
s
1 .842 0 r
.82243 .19983 m
.82518 .19788 L
s
.673 1 0 r
.82243 .19983 m
.82199 .19492 L
s
.806 1 0 r
.81928 .1969 m
.81591 .1939 L
s
.346 1 0 r
.81928 .1969 m
.82518 .19788 L
s
1 .839 0 r
.81928 .1969 m
.82199 .19492 L
s
.632 1 0 r
.81928 .1969 m
.81852 .19189 L
s
.775 1 0 r
.81591 .1939 m
.81251 .1908 L
s
.294 1 0 r
.81591 .1939 m
.82199 .19492 L
s
1 .819 0 r
.81591 .1939 m
.81852 .19189 L
s
.571 1 0 r
.81591 .1939 m
.81507 .18871 L
s
.774 1 0 r
.81251 .1908 m
.80914 .18766 L
s
.31 1 0 r
.81251 .1908 m
.81852 .19189 L
s
1 .821 0 r
.81251 .1908 m
.81507 .18871 L
s
.552 1 0 r
.81251 .1908 m
.81172 .18553 L
s
.338 1 0 r
.80914 .18766 m
.81507 .18871 L
s
1 .834 0 r
.80914 .18766 m
.81172 .18553 L
s
.559 1 0 r
.80914 .18766 m
.80838 .18242 L
s
.789 1 0 r
.80914 .18766 m
.8058 .18456 L
s
.323 1 0 r
.80914 .18766 m
.80316 .18668 L
s
.666 1 0 r
.85615 .18043 m
.85299 .17661 L
s
1 .082 0 r
.85615 .18043 m
.8569 .18095 L
s
.96 1 0 r
.85615 .18043 m
.85356 .17737 L
s
.413 1 0 r
.85615 .18043 m
.86017 .18458 L
s
.675 1 0 r
.85615 .18043 m
.85924 .18427 L
s
.754 1 0 r
.85615 .18043 m
.85782 .18479 L
s
.671 1 0 r
.85299 .17661 m
.84979 .17284 L
s
.392 1 0 r
.85299 .17661 m
.8569 .18095 L
s
1 .094 0 r
.85299 .17661 m
.85356 .17737 L
s
.95 1 0 r
.85299 .17661 m
.85016 .17373 L
s
.663 1 0 r
.84979 .17284 m
.84649 .16914 L
s
.377 1 0 r
.84979 .17284 m
.85356 .17737 L
s
1 .095 0 r
.84979 .17284 m
.85016 .17373 L
s
.925 1 0 r
.84979 .17284 m
.84671 .17011 L
s
.667 1 0 r
.84649 .16914 m
.84314 .16549 L
s
.38 1 0 r
.84649 .16914 m
.85016 .17373 L
s
1 .109 0 r
.84649 .16914 m
.84671 .17011 L
s
.918 1 0 r
.84649 .16914 m
.84327 .16653 L
s
.67 1 0 r
.84314 .16549 m
.83974 .1619 L
s
.391 1 0 r
.84314 .16549 m
.84671 .17011 L
s
1 .126 0 r
.84314 .16549 m
.84327 .16653 L
s
.901 1 0 r
.84314 .16549 m
.83976 .163 L
s
.673 1 0 r
.83974 .1619 m
.83627 .15839 L
s
.397 1 0 r
.83974 .1619 m
.84327 .16653 L
s
1 .141 0 r
.83974 .1619 m
.83976 .163 L
s
.877 1 0 r
.83974 .1619 m
.83617 .15955 L
s
.411 1 0 r
.83627 .15839 m
.83976 .163 L
s
1 .159 0 r
.83627 .15839 m
.83617 .15955 L
s
.831 1 0 r
.83627 .15839 m
.83233 .15639 L
s
.676 1 0 r
.83627 .15839 m
.83274 .15496 L
s
.4 1 0 r
.83627 .15839 m
.83157 .15498 L
s
.867 1 0 r
.8312 .20398 m
.8282 .20089 L
s
1 .841 0 r
.8312 .20398 m
.83395 .20203 L
s
.625 1 0 r
.8312 .20398 m
.83088 .1989 L
s
.8312 .20398 m
.83138 .20907 L
s
.839 1 0 r
.8312 .20398 m
.83424 .20717 L
s
.359 1 0 r
.8312 .20398 m
.83701 .20528 L
s
.881 1 0 r
.8282 .20089 m
.82518 .19788 L
s
.388 1 0 r
.8282 .20089 m
.83395 .20203 L
s
1 .833 0 r
.8282 .20089 m
.83088 .1989 L
s
.639 1 0 r
.8282 .20089 m
.8278 .19587 L
s
.85 1 0 r
.82518 .19788 m
.82199 .19492 L
s
.407 1 0 r
.82518 .19788 m
.83088 .1989 L
s
1 .822 0 r
.82518 .19788 m
.8278 .19587 L
s
.674 1 0 r
.82518 .19788 m
.82458 .19299 L
s
.776 1 0 r
.82199 .19492 m
.81852 .19189 L
s
.377 1 0 r
.82199 .19492 m
.8278 .19587 L
s
1 .798 0 r
.82199 .19492 m
.82458 .19299 L
s
.574 1 0 r
.82199 .19492 m
.82087 .18978 L
s
.746 1 0 r
.81852 .19189 m
.81507 .18871 L
s
.295 1 0 r
.81852 .19189 m
.82458 .19299 L
s
1 .775 0 r
.81852 .19189 m
.82087 .18978 L
s
.509 1 0 r
.81852 .19189 m
.81752 .18652 L
s
.772 1 0 r
.81507 .18871 m
.81172 .18553 L
s
.374 1 0 r
.81507 .18871 m
.82087 .18978 L
s
1 .818 0 r
.81507 .18871 m
.81752 .18652 L
s
.512 1 0 r
.81507 .18871 m
.81422 .18332 L
s
.377 1 0 r
.81172 .18553 m
.81752 .18652 L
s
1 .834 0 r
.81172 .18553 m
.81422 .18332 L
s
.528 1 0 r
.81172 .18553 m
.81091 .18019 L
s
.786 1 0 r
.81172 .18553 m
.80838 .18242 L
s
.344 1 0 r
.81172 .18553 m
.8058 .18456 L
s
.685 1 0 r
.8569 .18095 m
.85356 .17737 L
s
1 .242 0 r
.8569 .18095 m
.85617 .18218 L
s
.724 1 0 r
.8569 .18095 m
.85278 .17855 L
s
.496 1 0 r
.8569 .18095 m
.85948 .18581 L
s
.69 1 0 r
.8569 .18095 m
.86017 .18458 L
s
.944 1 0 r
.8569 .18095 m
.85924 .18427 L
s
.657 1 0 r
.85356 .17737 m
.85016 .17373 L
s
.506 1 0 r
.85356 .17737 m
.85617 .18218 L
s
1 .237 0 r
.85356 .17737 m
.85278 .17855 L
s
.712 1 0 r
.85356 .17737 m
.84939 .17498 L
s
.653 1 0 r
.85016 .17373 m
.84671 .17011 L
s
.501 1 0 r
.85016 .17373 m
.85278 .17855 L
s
1 .251 0 r
.85016 .17373 m
.84939 .17498 L
s
.706 1 0 r
.85016 .17373 m
.84594 .17139 L
s
.663 1 0 r
.84671 .17011 m
.84327 .16653 L
s
.481 1 0 r
.84671 .17011 m
.84939 .17498 L
s
1 .261 0 r
.84671 .17011 m
.84594 .17139 L
s
.717 1 0 r
.84671 .17011 m
.84249 .16784 L
s
.659 1 0 r
.84327 .16653 m
.83976 .163 L
s
.485 1 0 r
.84327 .16653 m
.84594 .17139 L
s
1 .27 0 r
.84327 .16653 m
.84249 .16784 L
s
.696 1 0 r
.84327 .16653 m
.83894 .16432 L
s
.659 1 0 r
.83976 .163 m
.83617 .15955 L
s
.478 1 0 r
.83976 .163 m
.84249 .16784 L
s
1 .28 0 r
.83976 .163 m
.83894 .16432 L
s
.688 1 0 r
.83976 .163 m
.83535 .16089 L
s
.492 1 0 r
.83617 .15955 m
.83894 .16432 L
s
1 .284 0 r
.83617 .15955 m
.83535 .16089 L
s
.668 1 0 r
.83617 .15955 m
.83169 .15744 L
s
.66 1 0 r
.83617 .15955 m
.83233 .15639 L
s
.426 1 0 r
.83617 .15955 m
.83274 .15496 L
s
.846 1 0 r
.83395 .20203 m
.83088 .1989 L
s
1 .816 0 r
.83395 .20203 m
.83658 .20007 L
s
.6 1 0 r
.83395 .20203 m
.83346 .19688 L
s
.608 1 0 r
.83395 .20203 m
.83424 .20717 L
s
.818 1 0 r
.83395 .20203 m
.83701 .20528 L
s
.373 1 0 r
.83395 .20203 m
.83969 .20339 L
s
.86 1 0 r
.83088 .1989 m
.8278 .19587 L
s
.4 1 0 r
.83088 .1989 m
.83658 .20007 L
s
1 .813 0 r
.83088 .1989 m
.83346 .19688 L
s
.662 1 0 r
.83088 .1989 m
.83039 .19396 L
s
.863 1 0 r
.8278 .19587 m
.82458 .19299 L
s
.42 1 0 r
.8278 .19587 m
.83346 .19688 L
s
1 .794 0 r
.8278 .19587 m
.83039 .19396 L
s
.574 1 0 r
.8278 .19587 m
.82658 .19076 L
s
.682 1 0 r
.82458 .19299 m
.82087 .18978 L
s
.377 1 0 r
.82458 .19299 m
.83039 .19396 L
s
1 .729 0 r
.82458 .19299 m
.82658 .19076 L
s
.443 1 0 r
.82458 .19299 m
.82324 .18747 L
s
.754 1 0 r
.82087 .18978 m
.81752 .18652 L
s
.405 1 0 r
.82087 .18978 m
.82658 .19076 L
s
1 .825 0 r
.82087 .18978 m
.82324 .18747 L
s
.452 1 0 r
.82087 .18978 m
.81994 .18422 L
s
.777 1 0 r
.81752 .18652 m
.81422 .18332 L
s
.405 1 0 r
.81752 .18652 m
.82324 .18747 L
s
1 .832 0 r
.81752 .18652 m
.81994 .18422 L
s
.47 1 0 r
.81752 .18652 m
.81664 .181 L
s
.409 1 0 r
.81422 .18332 m
.81994 .18422 L
s
1 .838 0 r
.81422 .18332 m
.81664 .181 L
s
.49 1 0 r
.81422 .18332 m
.81335 .17787 L
s
.79 1 0 r
.81422 .18332 m
.81091 .18019 L
s
.371 1 0 r
.81422 .18332 m
.80838 .18242 L
s
.663 1 0 r
.85617 .18218 m
.85278 .17855 L
s
1 .354 0 r
.85617 .18218 m
.85497 .18351 L
s
.625 1 0 r
.85617 .18218 m
.85161 .17993 L
s
.533 1 0 r
.85617 .18218 m
.85829 .18713 L
s
.68 1 0 r
.85617 .18218 m
.85948 .18581 L
s
.758 1 0 r
.85617 .18218 m
.86017 .18458 L
s
.675 1 0 r
.85278 .17855 m
.84939 .17498 L
s
.522 1 0 r
.85278 .17855 m
.85497 .18351 L
s
1 .36 0 r
.85278 .17855 m
.85161 .17993 L
s
.625 1 0 r
.85278 .17855 m
.84818 .17638 L
s
.658 1 0 r
.84939 .17498 m
.84594 .17139 L
s
.52 1 0 r
.84939 .17498 m
.85161 .17993 L
s
1 .375 0 r
.84939 .17498 m
.84818 .17638 L
s
.609 1 0 r
.84939 .17498 m
.84472 .17283 L
s
.67 1 0 r
.84594 .17139 m
.84249 .16784 L
s
.505 1 0 r
.84594 .17139 m
.84818 .17638 L
s
1 .382 0 r
.84594 .17139 m
.84472 .17283 L
s
.61 1 0 r
.84594 .17139 m
.84125 .16929 L
s
.652 1 0 r
.84249 .16784 m
.83894 .16432 L
s
.51 1 0 r
.84249 .16784 m
.84472 .17283 L
s
1 .39 0 r
.84249 .16784 m
.84125 .16929 L
s
.603 1 0 r
.84249 .16784 m
.83776 .16579 L
s
.664 1 0 r
.83894 .16432 m
.83535 .16089 L
s
.504 1 0 r
.83894 .16432 m
.84125 .16929 L
s
1 .383 0 r
.83894 .16432 m
.83776 .16579 L
s
.607 1 0 r
.83894 .16432 m
.8342 .16232 L
s
.511 1 0 r
.83535 .16089 m
.83776 .16579 L
s
1 .368 0 r
.83535 .16089 m
.8342 .16232 L
s
.582 1 0 r
.83535 .16089 m
.83056 .15882 L
s
.642 1 0 r
.83535 .16089 m
.83169 .15744 L
s
.521 1 0 r
.83535 .16089 m
.83233 .15639 L
s
.819 1 0 r
.83658 .20007 m
.83346 .19688 L
s
1 .779 0 r
.83658 .20007 m
.83909 .19815 L
s
.562 1 0 r
.83658 .20007 m
.83591 .19482 L
s
.582 1 0 r
.83658 .20007 m
.83701 .20528 L
s
.793 1 0 r
.83658 .20007 m
.83969 .20339 L
s
.381 1 0 r
.83658 .20007 m
.84227 .20153 L
s
.887 1 0 r
.83346 .19688 m
.83039 .19396 L
s
.412 1 0 r
.83346 .19688 m
.83909 .19815 L
s
1 .79 0 r
.83346 .19688 m
.83591 .19482 L
s
.528 1 0 r
.83346 .19688 m
.83248 .19157 L
s
.661 1 0 r
.83039 .19396 m
.82658 .19076 L
s
.469 1 0 r
.83039 .19396 m
.83591 .19482 L
s
1 .781 0 r
.83039 .19396 m
.83248 .19157 L
s
.428 1 0 r
.83039 .19396 m
.82905 .18839 L
s
.75 1 0 r
.82658 .19076 m
.82324 .18747 L
s
.358 1 0 r
.82658 .19076 m
.83248 .19157 L
s
1 .857 0 r
.82658 .19076 m
.82905 .18839 L
s
.443 1 0 r
.82658 .19076 m
.82565 .18516 L
s
.764 1 0 r
.82324 .18747 m
.81994 .18422 L
s
.38 1 0 r
.82324 .18747 m
.82905 .18839 L
s
1 .833 0 r
.82324 .18747 m
.82565 .18516 L
s
.452 1 0 r
.82324 .18747 m
.82232 .1819 L
s
.776 1 0 r
.81994 .18422 m
.81664 .181 L
s
.408 1 0 r
.81994 .18422 m
.82565 .18516 L
s
1 .828 0 r
.81994 .18422 m
.82232 .1819 L
s
.459 1 0 r
.81994 .18422 m
.819 .17867 L
s
.421 1 0 r
.81664 .181 m
.82232 .1819 L
s
1 .826 0 r
.81664 .181 m
.819 .17867 L
s
.464 1 0 r
.81664 .181 m
.81566 .17548 L
s
.793 1 0 r
.81664 .181 m
.81335 .17787 L
s
.406 1 0 r
.81664 .181 m
.81091 .18019 L
s
.68 1 0 r
.85497 .18351 m
.85161 .17993 L
s
1 .446 0 r
.85497 .18351 m
.85353 .18503 L
s
.588 1 0 r
.85497 .18351 m
.85016 .18152 L
s
.519 1 0 r
.85497 .18351 m
.85687 .1886 L
s
.679 1 0 r
.85497 .18351 m
.85829 .18713 L
s
.633 1 0 r
.85497 .18351 m
.85948 .18581 L
s
.673 1 0 r
.85161 .17993 m
.84818 .17638 L
s
.514 1 0 r
.85161 .17993 m
.85353 .18503 L
s
1 .465 0 r
.85161 .17993 m
.85016 .18152 L
s
.571 1 0 r
.85161 .17993 m
.84671 .17801 L
s
.665 1 0 r
.84818 .17638 m
.84472 .17283 L
s
.496 1 0 r
.84818 .17638 m
.85016 .18152 L
s
1 .477 0 r
.84818 .17638 m
.84671 .17801 L
s
.565 1 0 r
.84818 .17638 m
.84325 .17448 L
s
.665 1 0 r
.84472 .17283 m
.84125 .16929 L
s
.482 1 0 r
.84472 .17283 m
.84671 .17801 L
s
1 .483 0 r
.84472 .17283 m
.84325 .17448 L
s
.572 1 0 r
.84472 .17283 m
.83981 .17096 L
s
.67 1 0 r
.84125 .16929 m
.83776 .16579 L
s
.479 1 0 r
.84125 .16929 m
.84325 .17448 L
s
1 .48 0 r
.84125 .16929 m
.83981 .17096 L
s
.585 1 0 r
.84125 .16929 m
.83637 .16744 L
s
.662 1 0 r
.83776 .16579 m
.8342 .16232 L
s
.479 1 0 r
.83776 .16579 m
.83981 .17096 L
s
1 .468 0 r
.83776 .16579 m
.83637 .16744 L
s
.578 1 0 r
.83776 .16579 m
.83285 .16395 L
s
.479 1 0 r
.8342 .16232 m
.83637 .16744 L
s
1 .452 0 r
.8342 .16232 m
.83285 .16395 L
s
.548 1 0 r
.8342 .16232 m
.82916 .16055 L
s
.635 1 0 r
.8342 .16232 m
.83056 .15882 L
s
.501 1 0 r
.8342 .16232 m
.83169 .15744 L
s
.775 1 0 r
.83909 .19815 m
.83591 .19482 L
s
1 .756 0 r
.83909 .19815 m
.84153 .19625 L
s
.538 1 0 r
.83909 .19815 m
.83821 .19285 L
s
.568 1 0 r
.83909 .19815 m
.83969 .20339 L
s
.764 1 0 r
.83909 .19815 m
.84227 .20153 L
s
.382 1 0 r
.83909 .19815 m
.84476 .19968 L
s
.737 1 0 r
.83591 .19482 m
.83248 .19157 L
s
.403 1 0 r
.83591 .19482 m
.84153 .19625 L
s
1 .737 0 r
.83591 .19482 m
.83821 .19285 L
s
.525 1 0 r
.83591 .19482 m
.83485 .18952 L
s
.753 1 0 r
.83248 .19157 m
.82905 .18839 L
s
.381 1 0 r
.83248 .19157 m
.83821 .19285 L
s
1 .772 0 r
.83248 .19157 m
.83485 .18952 L
s
.517 1 0 r
.83248 .19157 m
.83144 .18624 L
s
.746 1 0 r
.82905 .18839 m
.82565 .18516 L
s
.371 1 0 r
.82905 .18839 m
.83485 .18952 L
s
1 .796 0 r
.82905 .18839 m
.83144 .18624 L
s
.492 1 0 r
.82905 .18839 m
.82804 .18297 L
s
.76 1 0 r
.82565 .18516 m
.82232 .1819 L
s
.377 1 0 r
.82565 .18516 m
.83144 .18624 L
s
1 .802 0 r
.82565 .18516 m
.82804 .18297 L
s
.474 1 0 r
.82565 .18516 m
.82466 .17967 L
s
.766 1 0 r
.82232 .1819 m
.819 .17867 L
s
.4 1 0 r
.82232 .1819 m
.82804 .18297 L
s
1 .801 0 r
.82232 .1819 m
.82466 .17967 L
s
.468 1 0 r
.82232 .1819 m
.82129 .1764 L
s
.421 1 0 r
.819 .17867 m
.82466 .17967 L
s
1 .795 0 r
.819 .17867 m
.82129 .1764 L
s
.464 1 0 r
.819 .17867 m
.81786 .17318 L
s
.77 1 0 r
.819 .17867 m
.81566 .17548 L
s
.433 1 0 r
.819 .17867 m
.81335 .17787 L
s
.694 1 0 r
.85353 .18503 m
.85016 .18152 L
s
1 .503 0 r
.85353 .18503 m
.85209 .18679 L
s
.577 1 0 r
.85353 .18503 m
.84857 .18335 L
s
.49 1 0 r
.85353 .18503 m
.85526 .19028 L
s
.687 1 0 r
.85353 .18503 m
.85687 .1886 L
s
.588 1 0 r
.85353 .18503 m
.85829 .18713 L
s
.677 1 0 r
.85016 .18152 m
.84671 .17801 L
s
.462 1 0 r
.85016 .18152 m
.85209 .18679 L
s
1 .549 0 r
.85016 .18152 m
.84857 .18335 L
s
.541 1 0 r
.85016 .18152 m
.84505 .1799 L
s
.671 1 0 r
.84671 .17801 m
.84325 .17448 L
s
.451 1 0 r
.84671 .17801 m
.84857 .18335 L
s
1 .578 0 r
.84671 .17801 m
.84505 .1799 L
s
.562 1 0 r
.84671 .17801 m
.84166 .17644 L
s
.675 1 0 r
.84325 .17448 m
.83981 .17096 L
s
.433 1 0 r
.84325 .17448 m
.84505 .1799 L
s
1 .582 0 r
.84325 .17448 m
.84166 .17644 L
s
.562 1 0 r
.84325 .17448 m
.83821 .17286 L
s
.678 1 0 r
.83981 .17096 m
.83637 .16744 L
s
.41 1 0 r
.83981 .17096 m
.84166 .17644 L
s
1 .567 0 r
.83981 .17096 m
.83821 .17286 L
s
.581 1 0 r
.83981 .17096 m
.83483 .16934 L
s
.666 1 0 r
.83637 .16744 m
.83285 .16395 L
s
.429 1 0 r
.83637 .16744 m
.83821 .17286 L
s
1 .555 0 r
.83637 .16744 m
.83483 .16934 L
s
.59 1 0 r
.83637 .16744 m
.83142 .16583 L
s
.42 1 0 r
.83285 .16395 m
.83483 .16934 L
s
1 .531 0 r
.83285 .16395 m
.83142 .16583 L
s
.593 1 0 r
.83285 .16395 m
.8279 .16239 L
s
.648 1 0 r
.83285 .16395 m
.82916 .16055 L
s
.46 1 0 r
.83285 .16395 m
.83056 .15882 L
s
.728 1 0 r
.84153 .19625 m
.83821 .19285 L
s
1 .727 0 r
.84153 .19625 m
.84388 .19438 L
s
.533 1 0 r
.84153 .19625 m
.84056 .19096 L
s
.552 1 0 r
.84153 .19625 m
.84227 .20153 L
s
.742 1 0 r
.84153 .19625 m
.84476 .19968 L
s
.395 1 0 r
.84153 .19625 m
.84713 .19787 L
s
.735 1 0 r
.83821 .19285 m
.83485 .18952 L
s
.382 1 0 r
.83821 .19285 m
.84388 .19438 L
s
1 .734 0 r
.83821 .19285 m
.84056 .19096 L
s
.53 1 0 r
.83821 .19285 m
.83719 .18755 L
s
.734 1 0 r
.83485 .18952 m
.83144 .18624 L
s
.378 1 0 r
.83485 .18952 m
.84056 .19096 L
s
1 .745 0 r
.83485 .18952 m
.83719 .18755 L
s
.525 1 0 r
.83485 .18952 m
.83378 .18421 L
s
.741 1 0 r
.83144 .18624 m
.82804 .18297 L
s
.373 1 0 r
.83144 .18624 m
.83719 .18755 L
s
1 .758 0 r
.83144 .18624 m
.83378 .18421 L
s
.511 1 0 r
.83144 .18624 m
.83036 .18089 L
s
.739 1 0 r
.82804 .18297 m
.82466 .17967 L
s
.381 1 0 r
.82804 .18297 m
.83378 .18421 L
s
1 .765 0 r
.82804 .18297 m
.83036 .18089 L
s
.487 1 0 r
.82804 .18297 m
.82694 .17755 L
s
.746 1 0 r
.82466 .17967 m
.82129 .1764 L
s
.398 1 0 r
.82466 .17967 m
.83036 .18089 L
s
1 .763 0 r
.82466 .17967 m
.82694 .17755 L
s
.477 1 0 r
.82466 .17967 m
.8235 .17423 L
s
.414 1 0 r
.82129 .1764 m
.82694 .17755 L
s
1 .762 0 r
.82129 .1764 m
.8235 .17423 L
s
.475 1 0 r
.82129 .1764 m
.82004 .17097 L
s
.744 1 0 r
.82129 .1764 m
.81786 .17318 L
s
.434 1 0 r
.82129 .1764 m
.81566 .17548 L
s
.674 1 0 r
.85209 .18679 m
.84857 .18335 L
s
1 .606 0 r
.85209 .18679 m
.85034 .18872 L
s
.585 1 0 r
.85209 .18679 m
.84707 .18536 L
s
.472 1 0 r
.85209 .18679 m
.85349 .19219 L
s
.743 1 0 r
.85209 .18679 m
.85526 .19028 L
s
.619 1 0 r
.85209 .18679 m
.85687 .1886 L
s
.675 1 0 r
.84857 .18335 m
.84505 .1799 L
s
.449 1 0 r
.84857 .18335 m
.85034 .18872 L
s
1 .575 0 r
.84857 .18335 m
.84707 .18536 L
s
.543 1 0 r
.84857 .18335 m
.84337 .18205 L
s
.7 1 0 r
.84505 .1799 m
.84166 .17644 L
s
.396 1 0 r
.84505 .1799 m
.84707 .18536 L
s
1 .644 0 r
.84505 .1799 m
.84337 .18205 L
s
.538 1 0 r
.84505 .1799 m
.83987 .17848 L
s
.663 1 0 r
.84166 .17644 m
.83821 .17286 L
s
.383 1 0 r
.84166 .17644 m
.84337 .18205 L
s
1 .641 0 r
.84166 .17644 m
.83987 .17848 L
s
.527 1 0 r
.84166 .17644 m
.83646 .17494 L
s
.69 1 0 r
.83821 .17286 m
.83483 .16934 L
s
.385 1 0 r
.83821 .17286 m
.83987 .17848 L
s
1 .643 0 r
.83821 .17286 m
.83646 .17494 L
s
.546 1 0 r
.83821 .17286 m
.83307 .17143 L
s
.683 1 0 r
.83483 .16934 m
.83142 .16583 L
s
.395 1 0 r
.83483 .16934 m
.83646 .17494 L
s
1 .644 0 r
.83483 .16934 m
.83307 .17143 L
s
.55 1 0 r
.83483 .16934 m
.82969 .16794 L
s
.394 1 0 r
.83142 .16583 m
.83307 .17143 L
s
1 .644 0 r
.83142 .16583 m
.82969 .16794 L
s
.613 1 0 r
.83142 .16583 m
.82655 .16423 L
s
.677 1 0 r
.83142 .16583 m
.8279 .16239 L
s
.422 1 0 r
.83142 .16583 m
.82916 .16055 L
s
.722 1 0 r
.84388 .19438 m
.84056 .19096 L
s
1 .698 0 r
.84388 .19438 m
.84612 .19254 L
s
.528 1 0 r
.84388 .19438 m
.84283 .18909 L
s
.537 1 0 r
.84388 .19438 m
.84476 .19968 L
s
.723 1 0 r
.84388 .19438 m
.84713 .19787 L
s
.421 1 0 r
.84388 .19438 m
.84938 .19605 L
s
.718 1 0 r
.84056 .19096 m
.83719 .18755 L
s
.41 1 0 r
.84056 .19096 m
.84612 .19254 L
s
1 .709 0 r
.84056 .19096 m
.84283 .18909 L
s
.528 1 0 r
.84056 .19096 m
.83943 .18567 L
s
.723 1 0 r
.83719 .18755 m
.83378 .18421 L
s
.391 1 0 r
.83719 .18755 m
.84283 .18909 L
s
1 .705 0 r
.83719 .18755 m
.83943 .18567 L
s
.529 1 0 r
.83719 .18755 m
.83599 .18229 L
s
.722 1 0 r
.83378 .18421 m
.83036 .18089 L
s
.393 1 0 r
.83378 .18421 m
.83943 .18567 L
s
1 .706 0 r
.83378 .18421 m
.83599 .18229 L
s
.504 1 0 r
.83378 .18421 m
.83254 .17888 L
s
.722 1 0 r
.83036 .18089 m
.82694 .17755 L
s
.402 1 0 r
.83036 .18089 m
.83599 .18229 L
s
1 .718 0 r
.83036 .18089 m
.83254 .17888 L
s
.483 1 0 r
.83036 .18089 m
.82911 .17548 L
s
.721 1 0 r
.82694 .17755 m
.8235 .17423 L
s
.419 1 0 r
.82694 .17755 m
.83254 .17888 L
s
1 .728 0 r
.82694 .17755 m
.82911 .17548 L
s
.473 1 0 r
.82694 .17755 m
.82566 .17212 L
s
.421 1 0 r
.8235 .17423 m
.82911 .17548 L
s
1 .733 0 r
.8235 .17423 m
.82566 .17212 L
s
.487 1 0 r
.8235 .17423 m
.82217 .16886 L
s
.729 1 0 r
.8235 .17423 m
.82004 .17097 L
s
.424 1 0 r
.8235 .17423 m
.81786 .17318 L
s
1 .677 0 r
.85034 .18872 m
.84832 .1907 L
s
.75 1 0 r
.85034 .18872 m
.84707 .18536 L
s
.484 1 0 r
.85034 .18872 m
.845 .18723 L
s
.748 1 0 r
.85034 .18872 m
.85349 .19219 L
s
.604 1 0 r
.85034 .18872 m
.85526 .19028 L
s
.472 1 0 r
.85034 .18872 m
.85152 .19417 L
s
1 .687 0 r
.84612 .19254 m
.84832 .1907 L
s
.724 1 0 r
.84612 .19254 m
.84283 .18909 L
s
.521 1 0 r
.84612 .19254 m
.845 .18723 L
s
.519 1 0 r
.84612 .19254 m
.84713 .19787 L
s
.717 1 0 r
.84612 .19254 m
.84938 .19605 L
s
.454 1 0 r
.84612 .19254 m
.85152 .19417 L
s
.5 1 0 r
.84832 .1907 m
.84707 .18536 L
s
.428 1 0 r
.84832 .1907 m
.84283 .18909 L
s
.713 1 0 r
.84832 .1907 m
.845 .18723 L
s
.535 1 0 r
.84832 .1907 m
.85349 .19219 L
s
.512 1 0 r
.84832 .1907 m
.84938 .19605 L
s
.74 1 0 r
.84832 .1907 m
.85152 .19417 L
s
1 .665 0 r
.84707 .18536 m
.845 .18723 L
s
.663 1 0 r
.84707 .18536 m
.84337 .18205 L
s
.425 1 0 r
.84707 .18536 m
.84155 .18383 L
s
1 .683 0 r
.84283 .18909 m
.845 .18723 L
s
.709 1 0 r
.84283 .18909 m
.83943 .18567 L
s
.526 1 0 r
.84283 .18909 m
.84155 .18383 L
s
.518 1 0 r
.845 .18723 m
.84337 .18205 L
s
.41 1 0 r
.845 .18723 m
.83943 .18567 L
s
.701 1 0 r
.845 .18723 m
.84155 .18383 L
s
1 .59 0 r
.84337 .18205 m
.84155 .18383 L
s
.653 1 0 r
.84337 .18205 m
.83987 .17848 L
s
.473 1 0 r
.84337 .18205 m
.83804 .1804 L
s
1 .667 0 r
.83943 .18567 m
.84155 .18383 L
s
.707 1 0 r
.83943 .18567 m
.83599 .18229 L
s
.511 1 0 r
.83943 .18567 m
.83804 .1804 L
s
.464 1 0 r
.84155 .18383 m
.83987 .17848 L
s
.415 1 0 r
.84155 .18383 m
.83599 .18229 L
s
.68 1 0 r
.84155 .18383 m
.83804 .1804 L
s
1 .617 0 r
.83987 .17848 m
.83804 .1804 L
s
.679 1 0 r
.83987 .17848 m
.83646 .17494 L
s
.495 1 0 r
.83987 .17848 m
.83459 .17692 L
s
1 .664 0 r
.83599 .18229 m
.83804 .1804 L
s
.697 1 0 r
.83599 .18229 m
.83254 .17888 L
s
.482 1 0 r
.83599 .18229 m
.83459 .17692 L
s
.443 1 0 r
.83804 .1804 m
.83646 .17494 L
s
.432 1 0 r
.83804 .1804 m
.83254 .17888 L
s
.683 1 0 r
.83804 .1804 m
.83459 .17692 L
s
1 .643 0 r
.83646 .17494 m
.83459 .17692 L
s
.687 1 0 r
.83646 .17494 m
.83307 .17143 L
s
.498 1 0 r
.83646 .17494 m
.83117 .17346 L
s
1 .676 0 r
.83254 .17888 m
.83459 .17692 L
s
.707 1 0 r
.83254 .17888 m
.82911 .17548 L
s
.469 1 0 r
.83254 .17888 m
.83117 .17346 L
s
.434 1 0 r
.83459 .17692 m
.83307 .17143 L
s
.448 1 0 r
.83459 .17692 m
.82911 .17548 L
s
.693 1 0 r
.83459 .17692 m
.83117 .17346 L
s
.698 1 0 r
.83307 .17143 m
.82969 .16794 L
s
1 .661 0 r
.83307 .17143 m
.83117 .17346 L
s
.501 1 0 r
.83307 .17143 m
.82777 .16998 L
s
.432 1 0 r
.82969 .16794 m
.83117 .17346 L
s
1 .667 0 r
.82969 .16794 m
.82777 .16998 L
s
.695 1 0 r
.82969 .16794 m
.82655 .16423 L
s
.396 1 0 r
.82969 .16794 m
.8279 .16239 L
s
.483 1 0 r
.82969 .16794 m
.82428 .1667 L
s
.709 1 0 r
.82911 .17548 m
.82566 .17212 L
s
1 .692 0 r
.82911 .17548 m
.83117 .17346 L
s
.448 1 0 r
.82911 .17548 m
.82777 .16998 L
s
.447 1 0 r
.82566 .17212 m
.83117 .17346 L
s
1 .729 0 r
.82566 .17212 m
.82777 .16998 L
s
.469 1 0 r
.82566 .17212 m
.82428 .1667 L
s
.719 1 0 r
.82566 .17212 m
.82217 .16886 L
s
.423 1 0 r
.82566 .17212 m
.82004 .17097 L
s
.697 1 0 r
.83117 .17346 m
.82777 .16998 L
s
.379 1 0 r
.82777 .16998 m
.82655 .16423 L
s
.717 1 0 r
.82777 .16998 m
.82428 .1667 L
s
.43 1 0 r
.82777 .16998 m
.82217 .16886 L
s
.87 1 0 r
.72298 .14867 m
.71934 .14639 L
s
1 .791 0 r
.72298 .14867 m
.72474 .14599 L
s
.521 1 0 r
.72298 .14867 m
.72106 .1436 L
s
1 .75 0 r
.72298 .14867 m
.72143 .15132 L
s
.571 1 0 r
.72298 .14867 m
.71774 .14908 L
s
.538 1 0 r
.72298 .14867 m
.72835 .14849 L
s
.837 1 0 r
.72298 .14867 m
.72667 .15107 L
s
.658 1 0 r
.72298 .14867 m
.72563 .15289 L
s
.854 1 0 r
.71934 .14639 m
.71565 .14409 L
s
.523 1 0 r
.71934 .14639 m
.72474 .14599 L
s
1 .816 0 r
.71934 .14639 m
.72106 .1436 L
s
.497 1 0 r
.71934 .14639 m
.71738 .14125 L
s
.543 1 0 r
.71934 .14639 m
.72143 .15132 L
s
1 .768 0 r
.71934 .14639 m
.71774 .14908 L
s
.566 1 0 r
.71934 .14639 m
.71408 .14682 L
s
.863 1 0 r
.71565 .14409 m
.71199 .14179 L
s
.518 1 0 r
.71565 .14409 m
.72106 .1436 L
s
1 .828 0 r
.71565 .14409 m
.71738 .14125 L
s
.484 1 0 r
.71565 .14409 m
.71375 .13888 L
s
.525 1 0 r
.71565 .14409 m
.71774 .14908 L
s
1 .775 0 r
.71565 .14409 m
.71408 .14682 L
s
.573 1 0 r
.71565 .14409 m
.71042 .14455 L
s
.859 1 0 r
.71199 .14179 m
.70831 .1395 L
s
.524 1 0 r
.71199 .14179 m
.71738 .14125 L
s
1 .851 0 r
.71199 .14179 m
.71375 .13888 L
s
.467 1 0 r
.71199 .14179 m
.71004 .13654 L
s
.515 1 0 r
.71199 .14179 m
.71408 .14682 L
s
1 .785 0 r
.71199 .14179 m
.71042 .14455 L
s
.556 1 0 r
.71199 .14179 m
.70671 .14233 L
s
.856 1 0 r
.70831 .1395 m
.70461 .13724 L
s
.506 1 0 r
.70831 .1395 m
.71375 .13888 L
s
1 .862 0 r
.70831 .1395 m
.71004 .13654 L
s
.457 1 0 r
.70831 .1395 m
.70628 .13425 L
s
.507 1 0 r
.70831 .1395 m
.71042 .14455 L
s
1 .806 0 r
.70831 .1395 m
.70671 .14233 L
s
.552 1 0 r
.70831 .1395 m
.70302 .14012 L
s
.848 1 0 r
.70461 .13724 m
.70086 .135 L
s
.504 1 0 r
.70461 .13724 m
.71004 .13654 L
s
1 .858 0 r
.70461 .13724 m
.70628 .13425 L
s
.444 1 0 r
.70461 .13724 m
.70252 .13196 L
s
.494 1 0 r
.70461 .13724 m
.70671 .14233 L
s
1 .817 0 r
.70461 .13724 m
.70302 .14012 L
s
.567 1 0 r
.70461 .13724 m
.69937 .13788 L
s
.506 1 0 r
.70086 .135 m
.70628 .13425 L
s
1 .872 0 r
.70086 .135 m
.70252 .13196 L
s
.48 1 0 r
.70086 .135 m
.70302 .14012 L
s
1 .801 0 r
.70086 .135 m
.69937 .13788 L
s
.43 1 0 r
.70086 .135 m
.69872 .1297 L
s
.843 1 0 r
.70086 .135 m
.69707 .13279 L
s
.551 1 0 r
.70086 .135 m
.69558 .13572 L
s
.842 1 0 r
.72474 .14599 m
.72106 .1436 L
s
1 .827 0 r
.72474 .14599 m
.72658 .14323 L
s
.491 1 0 r
.72474 .14599 m
.72291 .14078 L
s
.497 1 0 r
.72474 .14599 m
.73023 .14566 L
s
.841 1 0 r
.72474 .14599 m
.72835 .14849 L
s
.517 1 0 r
.72474 .14599 m
.72667 .15107 L
s
.849 1 0 r
.72106 .1436 m
.71738 .14125 L
s
.489 1 0 r
.72106 .1436 m
.72658 .14323 L
s
1 .841 0 r
.72106 .1436 m
.72291 .14078 L
s
.482 1 0 r
.72106 .1436 m
.71928 .13834 L
s
.857 1 0 r
.71738 .14125 m
.71375 .13888 L
s
.484 1 0 r
.71738 .14125 m
.72291 .14078 L
s
1 .876 0 r
.71738 .14125 m
.71928 .13834 L
s
.465 1 0 r
.71738 .14125 m
.71561 .13593 L
s
.844 1 0 r
.71375 .13888 m
.71004 .13654 L
s
.479 1 0 r
.71375 .13888 m
.71928 .13834 L
s
1 .879 0 r
.71375 .13888 m
.71561 .13593 L
s
.457 1 0 r
.71375 .13888 m
.71189 .13356 L
s
.836 1 0 r
.71004 .13654 m
.70628 .13425 L
s
.466 1 0 r
.71004 .13654 m
.71561 .13593 L
s
1 .883 0 r
.71004 .13654 m
.71189 .13356 L
s
.451 1 0 r
.71004 .13654 m
.70813 .13122 L
s
.837 1 0 r
.70628 .13425 m
.70252 .13196 L
s
.451 1 0 r
.70628 .13425 m
.71189 .13356 L
s
1 .899 0 r
.70628 .13425 m
.70813 .13122 L
s
.441 1 0 r
.70628 .13425 m
.70435 .12891 L
s
.446 1 0 r
.70252 .13196 m
.70813 .13122 L
s
1 .903 0 r
.70252 .13196 m
.70435 .12891 L
s
.437 1 0 r
.70252 .13196 m
.7006 .1266 L
s
.832 1 0 r
.70252 .13196 m
.69872 .1297 L
s
.495 1 0 r
.70252 .13196 m
.69707 .13279 L
s
.864 1 0 r
.72143 .15132 m
.71774 .14908 L
s
1 .72 0 r
.72143 .15132 m
.71989 .15387 L
s
.558 1 0 r
.72143 .15132 m
.71614 .1517 L
s
.575 1 0 r
.72143 .15132 m
.72667 .15107 L
s
.584 1 0 r
.72143 .15132 m
.72337 .15617 L
s
.811 1 0 r
.72143 .15132 m
.72563 .15289 L
s
.868 1 0 r
.71774 .14908 m
.71408 .14682 L
s
.576 1 0 r
.71774 .14908 m
.71989 .15387 L
s
1 .75 0 r
.71774 .14908 m
.71614 .1517 L
s
.585 1 0 r
.71774 .14908 m
.71253 .14944 L
s
.867 1 0 r
.71408 .14682 m
.71042 .14455 L
s
.559 1 0 r
.71408 .14682 m
.71614 .1517 L
s
1 .743 0 r
.71408 .14682 m
.71253 .14944 L
s
.588 1 0 r
.71408 .14682 m
.70889 .14722 L
s
.863 1 0 r
.71042 .14455 m
.70671 .14233 L
s
.551 1 0 r
.71042 .14455 m
.71253 .14944 L
s
1 .752 0 r
.71042 .14455 m
.70889 .14722 L
s
.597 1 0 r
.71042 .14455 m
.70526 .145 L
s
.869 1 0 r
.70671 .14233 m
.70302 .14012 L
s
.544 1 0 r
.70671 .14233 m
.70889 .14722 L
s
1 .74 0 r
.70671 .14233 m
.70526 .145 L
s
.608 1 0 r
.70671 .14233 m
.70159 .14282 L
s
.874 1 0 r
.70302 .14012 m
.69937 .13788 L
s
.537 1 0 r
.70302 .14012 m
.70526 .145 L
s
1 .747 0 r
.70302 .14012 m
.70159 .14282 L
s
.607 1 0 r
.70302 .14012 m
.69791 .14064 L
s
.522 1 0 r
.69937 .13788 m
.70159 .14282 L
s
1 .767 0 r
.69937 .13788 m
.69791 .14064 L
s
.472 1 0 r
.69937 .13788 m
.69707 .13279 L
s
.597 1 0 r
.69937 .13788 m
.69423 .13847 L
s
.85 1 0 r
.69937 .13788 m
.69558 .13572 L
s
.835 1 0 r
.72658 .14323 m
.72291 .14078 L
s
1 .821 0 r
.72658 .14323 m
.72848 .14054 L
s
.491 1 0 r
.72658 .14323 m
.72492 .13796 L
s
.474 1 0 r
.72658 .14323 m
.73215 .14306 L
s
.842 1 0 r
.72658 .14323 m
.73023 .14566 L
s
.482 1 0 r
.72658 .14323 m
.72835 .14849 L
s
.847 1 0 r
.72291 .14078 m
.71928 .13834 L
s
.473 1 0 r
.72291 .14078 m
.72848 .14054 L
s
1 .873 0 r
.72291 .14078 m
.72492 .13796 L
s
.48 1 0 r
.72291 .14078 m
.72128 .13547 L
s
.841 1 0 r
.71928 .13834 m
.71561 .13593 L
s
.45 1 0 r
.71928 .13834 m
.72492 .13796 L
s
1 .88 0 r
.71928 .13834 m
.72128 .13547 L
s
.473 1 0 r
.71928 .13834 m
.71759 .13302 L
s
.833 1 0 r
.71561 .13593 m
.71189 .13356 L
s
.441 1 0 r
.71561 .13593 m
.72128 .13547 L
s
1 .888 0 r
.71561 .13593 m
.71759 .13302 L
s
.466 1 0 r
.71561 .13593 m
.71387 .13061 L
s
.831 1 0 r
.71189 .13356 m
.70813 .13122 L
s
.427 1 0 r
.71189 .13356 m
.71759 .13302 L
s
1 .9 0 r
.71189 .13356 m
.71387 .13061 L
s
.456 1 0 r
.71189 .13356 m
.7101 .12822 L
s
.827 1 0 r
.70813 .13122 m
.70435 .12891 L
s
.416 1 0 r
.70813 .13122 m
.71387 .13061 L
s
1 .912 0 r
.70813 .13122 m
.7101 .12822 L
s
.454 1 0 r
.70813 .13122 m
.70635 .12587 L
s
.407 1 0 r
.70435 .12891 m
.7101 .12822 L
s
1 .925 0 r
.70435 .12891 m
.70635 .12587 L
s
.45 1 0 r
.70435 .12891 m
.70259 .12353 L
s
.836 1 0 r
.70435 .12891 m
.7006 .1266 L
s
.439 1 0 r
.70435 .12891 m
.69872 .1297 L
s
.859 1 0 r
.71989 .15387 m
.71614 .1517 L
s
1 .767 0 r
.71989 .15387 m
.71825 .15652 L
s
.604 1 0 r
.71989 .15387 m
.71475 .15424 L
s
.571 1 0 r
.71989 .15387 m
.72172 .1588 L
s
.91 1 0 r
.71989 .15387 m
.72337 .15617 L
s
.397 1 0 r
.71989 .15387 m
.72563 .15289 L
s
.882 1 0 r
.71614 .1517 m
.71253 .14944 L
s
.571 1 0 r
.71614 .1517 m
.71825 .15652 L
s
1 .696 0 r
.71614 .1517 m
.71475 .15424 L
s
.653 1 0 r
.71614 .1517 m
.71115 .15201 L
s
.879 1 0 r
.71253 .14944 m
.70889 .14722 L
s
.563 1 0 r
.71253 .14944 m
.71475 .15424 L
s
1 .701 0 r
.71253 .14944 m
.71115 .15201 L
s
.661 1 0 r
.71253 .14944 m
.70757 .14978 L
s
.884 1 0 r
.70889 .14722 m
.70526 .145 L
s
.561 1 0 r
.70889 .14722 m
.71115 .15201 L
s
1 .691 0 r
.70889 .14722 m
.70757 .14978 L
s
.657 1 0 r
.70889 .14722 m
.70392 .1476 L
s
.88 1 0 r
.70526 .145 m
.70159 .14282 L
s
.555 1 0 r
.70526 .145 m
.70757 .14978 L
s
1 .705 0 r
.70526 .145 m
.70392 .1476 L
s
.66 1 0 r
.70526 .145 m
.7003 .14541 L
s
.874 1 0 r
.70159 .14282 m
.69791 .14064 L
s
.555 1 0 r
.70159 .14282 m
.70392 .1476 L
s
1 .694 0 r
.70159 .14282 m
.7003 .14541 L
s
.652 1 0 r
.70159 .14282 m
.69661 .14328 L
s
.547 1 0 r
.69791 .14064 m
.7003 .14541 L
s
1 .71 0 r
.69791 .14064 m
.69661 .14328 L
s
.655 1 0 r
.69791 .14064 m
.69294 .14115 L
s
.878 1 0 r
.69791 .14064 m
.69423 .13847 L
s
.517 1 0 r
.69791 .14064 m
.69558 .13572 L
s
.841 1 0 r
.72848 .14054 m
.72492 .13796 L
s
1 .868 0 r
.72848 .14054 m
.7306 .13782 L
s
.478 1 0 r
.72848 .14054 m
.72701 .13517 L
s
.56 1 0 r
.72848 .14054 m
.73375 .14109 L
s
.821 1 0 r
.72848 .14054 m
.73215 .14306 L
s
.524 1 0 r
.72848 .14054 m
.73023 .14566 L
s
.833 1 0 r
.72492 .13796 m
.72128 .13547 L
s
.441 1 0 r
.72492 .13796 m
.7306 .13782 L
s
1 .877 0 r
.72492 .13796 m
.72701 .13517 L
s
.483 1 0 r
.72492 .13796 m
.72336 .13264 L
s
.83 1 0 r
.72128 .13547 m
.71759 .13302 L
s
.424 1 0 r
.72128 .13547 m
.72701 .13517 L
s
1 .889 0 r
.72128 .13547 m
.72336 .13264 L
s
.473 1 0 r
.72128 .13547 m
.71966 .13013 L
s
.826 1 0 r
.71759 .13302 m
.71387 .13061 L
s
.408 1 0 r
.71759 .13302 m
.72336 .13264 L
s
1 .902 0 r
.71759 .13302 m
.71966 .13013 L
s
.467 1 0 r
.71759 .13302 m
.71593 .12768 L
s
.82 1 0 r
.71387 .13061 m
.7101 .12822 L
s
.399 1 0 r
.71387 .13061 m
.71966 .13013 L
s
1 .909 0 r
.71387 .13061 m
.71593 .12768 L
s
.462 1 0 r
.71387 .13061 m
.71217 .12526 L
s
.83 1 0 r
.7101 .12822 m
.70635 .12587 L
s
.389 1 0 r
.7101 .12822 m
.71593 .12768 L
s
1 .918 0 r
.7101 .12822 m
.71217 .12526 L
s
.462 1 0 r
.7101 .12822 m
.70842 .12286 L
s
.388 1 0 r
.70635 .12587 m
.71217 .12526 L
s
1 .929 0 r
.70635 .12587 m
.70842 .12286 L
s
.457 1 0 r
.70635 .12587 m
.70464 .12051 L
s
.83 1 0 r
.70635 .12587 m
.70259 .12353 L
s
.404 1 0 r
.70635 .12587 m
.7006 .1266 L
s
.908 1 0 r
.71825 .15652 m
.71475 .15424 L
s
1 .694 0 r
.71825 .15652 m
.7169 .15908 L
s
.716 1 0 r
.71825 .15652 m
.71346 .15681 L
s
.567 1 0 r
.71825 .15652 m
.72032 .16137 L
s
.914 1 0 r
.71825 .15652 m
.72172 .1588 L
s
.611 1 0 r
.71825 .15652 m
.72337 .15617 L
s
.889 1 0 r
.71475 .15424 m
.71115 .15201 L
s
.562 1 0 r
.71475 .15424 m
.7169 .15908 L
s
1 .689 0 r
.71475 .15424 m
.71346 .15681 L
s
.709 1 0 r
.71475 .15424 m
.70995 .15458 L
s
.896 1 0 r
.71115 .15201 m
.70757 .14978 L
s
.549 1 0 r
.71115 .15201 m
.71346 .15681 L
s
1 .678 0 r
.71115 .15201 m
.70995 .15458 L
s
.722 1 0 r
.71115 .15201 m
.70639 .15237 L
s
.882 1 0 r
.70757 .14978 m
.70392 .1476 L
s
.544 1 0 r
.70757 .14978 m
.70995 .15458 L
s
1 .679 0 r
.70757 .14978 m
.70639 .15237 L
s
.717 1 0 r
.70757 .14978 m
.7028 .15018 L
s
.892 1 0 r
.70392 .1476 m
.7003 .14541 L
s
.538 1 0 r
.70392 .1476 m
.70639 .15237 L
s
1 .669 0 r
.70392 .1476 m
.7028 .15018 L
s
.725 1 0 r
.70392 .1476 m
.69917 .14803 L
s
.881 1 0 r
.7003 .14541 m
.69661 .14328 L
s
.534 1 0 r
.7003 .14541 m
.7028 .15018 L
s
1 .682 0 r
.7003 .14541 m
.69917 .14803 L
s
.726 1 0 r
.7003 .14541 m
.69556 .14587 L
s
.53 1 0 r
.69661 .14328 m
.69917 .14803 L
s
1 .665 0 r
.69661 .14328 m
.69556 .14587 L
s
.731 1 0 r
.69661 .14328 m
.69189 .14376 L
s
.887 1 0 r
.69661 .14328 m
.69294 .14115 L
s
.538 1 0 r
.69661 .14328 m
.69423 .13847 L
s
.818 1 0 r
.7306 .13782 m
.72701 .13517 L
s
1 .875 0 r
.7306 .13782 m
.73278 .13511 L
s
.459 1 0 r
.7306 .13782 m
.72918 .13238 L
s
.414 1 0 r
.7306 .13782 m
.73637 .13768 L
s
.796 1 0 r
.7306 .13782 m
.73375 .14109 L
s
.507 1 0 r
.7306 .13782 m
.73215 .14306 L
s
.827 1 0 r
.72701 .13517 m
.72336 .13264 L
s
.412 1 0 r
.72701 .13517 m
.73278 .13511 L
s
1 .897 0 r
.72701 .13517 m
.72918 .13238 L
s
.472 1 0 r
.72701 .13517 m
.72551 .1298 L
s
.816 1 0 r
.72336 .13264 m
.71966 .13013 L
s
.397 1 0 r
.72336 .13264 m
.72918 .13238 L
s
1 .902 0 r
.72336 .13264 m
.72551 .1298 L
s
.467 1 0 r
.72336 .13264 m
.72179 .12727 L
s
.817 1 0 r
.71966 .13013 m
.71593 .12768 L
s
.388 1 0 r
.71966 .13013 m
.72551 .1298 L
s
1 .904 0 r
.71966 .13013 m
.72179 .12727 L
s
.47 1 0 r
.71966 .13013 m
.71804 .12479 L
s
.817 1 0 r
.71593 .12768 m
.71217 .12526 L
s
.381 1 0 r
.71593 .12768 m
.72179 .12727 L
s
1 .909 0 r
.71593 .12768 m
.71804 .12479 L
s
.465 1 0 r
.71593 .12768 m
.71429 .12232 L
s
.821 1 0 r
.71217 .12526 m
.70842 .12286 L
s
.378 1 0 r
.71217 .12526 m
.71804 .12479 L
s
1 .921 0 r
.71217 .12526 m
.71429 .12232 L
s
.461 1 0 r
.71217 .12526 m
.71051 .1199 L
s
.374 1 0 r
.70842 .12286 m
.71429 .12232 L
s
1 .923 0 r
.70842 .12286 m
.71051 .1199 L
s
.463 1 0 r
.70842 .12286 m
.70671 .11752 L
s
.823 1 0 r
.70842 .12286 m
.70464 .12051 L
s
.386 1 0 r
.70842 .12286 m
.70259 .12353 L
s
.925 1 0 r
.7169 .15908 m
.71346 .15681 L
s
1 .635 0 r
.7169 .15908 m
.71573 .16151 L
s
.782 1 0 r
.7169 .15908 m
.71232 .15923 L
s
.582 1 0 r
.7169 .15908 m
.71915 .1638 L
s
.925 1 0 r
.7169 .15908 m
.72032 .16137 L
s
.705 1 0 r
.7169 .15908 m
.72172 .1588 L
s
.911 1 0 r
.71346 .15681 m
.70995 .15458 L
s
.584 1 0 r
.71346 .15681 m
.71573 .16151 L
s
1 .627 0 r
.71346 .15681 m
.71232 .15923 L
s
.775 1 0 r
.71346 .15681 m
.70886 .15698 L
s
.904 1 0 r
.70995 .15458 m
.70639 .15237 L
s
.583 1 0 r
.70995 .15458 m
.71232 .15923 L
s
1 .616 0 r
.70995 .15458 m
.70886 .15698 L
s
.783 1 0 r
.70995 .15458 m
.70537 .15477 L
s
.899 1 0 r
.70639 .15237 m
.7028 .15018 L
s
.58 1 0 r
.70639 .15237 m
.70886 .15698 L
s
1 .606 0 r
.70639 .15237 m
.70537 .15477 L
s
.787 1 0 r
.70639 .15237 m
.70183 .15258 L
s
.894 1 0 r
.7028 .15018 m
.69917 .14803 L
s
.572 1 0 r
.7028 .15018 m
.70537 .15477 L
s
1 .602 0 r
.7028 .15018 m
.70183 .15258 L
s
.795 1 0 r
.7028 .15018 m
.69827 .15044 L
s
.899 1 0 r
.69917 .14803 m
.69556 .14587 L
s
.567 1 0 r
.69917 .14803 m
.70183 .15258 L
s
1 .598 0 r
.69917 .14803 m
.69827 .15044 L
s
.795 1 0 r
.69917 .14803 m
.69464 .14835 L
s
.556 1 0 r
.69556 .14587 m
.69827 .15044 L
s
1 .618 0 r
.69556 .14587 m
.69464 .14835 L
s
.791 1 0 r
.69556 .14587 m
.69103 .14624 L
s
.889 1 0 r
.69556 .14587 m
.69189 .14376 L
s
.529 1 0 r
.69556 .14587 m
.69294 .14115 L
s
.803 1 0 r
.73278 .13511 m
.72918 .13238 L
s
1 .932 0 r
.73278 .13511 m
.73504 .13223 L
s
.442 1 0 r
.73278 .13511 m
.73138 .1296 L
s
.367 1 0 r
.73278 .13511 m
.73869 .13486 L
s
.831 1 0 r
.73278 .13511 m
.73637 .13768 L
s
.325 1 0 r
.73278 .13511 m
.73375 .14109 L
s
.81 1 0 r
.72918 .13238 m
.72551 .1298 L
s
.387 1 0 r
.72918 .13238 m
.73504 .13223 L
s
1 .896 0 r
.72918 .13238 m
.73138 .1296 L
s
.466 1 0 r
.72918 .13238 m
.72769 .12698 L
s
.808 1 0 r
.72551 .1298 m
.72179 .12727 L
s
.38 1 0 r
.72551 .1298 m
.73138 .1296 L
s
1 .902 0 r
.72551 .1298 m
.72769 .12698 L
s
.467 1 0 r
.72551 .1298 m
.72396 .12442 L
s
.808 1 0 r
.72179 .12727 m
.71804 .12479 L
s
.373 1 0 r
.72179 .12727 m
.72769 .12698 L
s
1 .909 0 r
.72179 .12727 m
.72396 .12442 L
s
.462 1 0 r
.72179 .12727 m
.72021 .12188 L
s
.811 1 0 r
.71804 .12479 m
.71429 .12232 L
s
.363 1 0 r
.71804 .12479 m
.72396 .12442 L
s
1 .922 0 r
.71804 .12479 m
.72021 .12188 L
s
.459 1 0 r
.71804 .12479 m
.71643 .1194 L
s
.809 1 0 r
.71429 .12232 m
.71051 .1199 L
s
.363 1 0 r
.71429 .12232 m
.72021 .12188 L
s
1 .921 0 r
.71429 .12232 m
.71643 .1194 L
s
.461 1 0 r
.71429 .12232 m
.71263 .11696 L
s
.36 1 0 r
.71051 .1199 m
.71643 .1194 L
s
1 .922 0 r
.71051 .1199 m
.71263 .11696 L
s
.468 1 0 r
.71051 .1199 m
.70882 .11456 L
s
.814 1 0 r
.71051 .1199 m
.70671 .11752 L
s
.374 1 0 r
.71051 .1199 m
.70464 .12051 L
s
.93 1 0 r
.71573 .16151 m
.71232 .15923 L
s
1 .509 0 r
.71573 .16151 m
.71472 .16357 L
s
.826 1 0 r
.71573 .16151 m
.7113 .16127 L
s
.669 1 0 r
.71573 .16151 m
.71812 .16584 L
s
.927 1 0 r
.71573 .16151 m
.71915 .1638 L
s
.778 1 0 r
.71573 .16151 m
.72032 .16137 L
s
.922 1 0 r
.71232 .15923 m
.70886 .15698 L
s
.665 1 0 r
.71232 .15923 m
.71472 .16357 L
s
1 .506 0 r
.71232 .15923 m
.7113 .16127 L
s
.829 1 0 r
.71232 .15923 m
.7079 .159 L
s
.922 1 0 r
.70886 .15698 m
.70537 .15477 L
s
.671 1 0 r
.70886 .15698 m
.7113 .16127 L
s
1 .491 0 r
.70886 .15698 m
.7079 .159 L
s
.829 1 0 r
.70886 .15698 m
.70443 .1568 L
s
.912 1 0 r
.70537 .15477 m
.70183 .15258 L
s
.675 1 0 r
.70537 .15477 m
.7079 .159 L
s
1 .493 0 r
.70537 .15477 m
.70443 .1568 L
s
.826 1 0 r
.70537 .15477 m
.70094 .15462 L
s
.914 1 0 r
.70183 .15258 m
.69827 .15044 L
s
.666 1 0 r
.70183 .15258 m
.70443 .1568 L
s
1 .488 0 r
.70183 .15258 m
.70094 .15462 L
s
.835 1 0 r
.70183 .15258 m
.69742 .15247 L
s
.904 1 0 r
.69827 .15044 m
.69464 .14835 L
s
.665 1 0 r
.69827 .15044 m
.70094 .15462 L
s
1 .48 0 r
.69827 .15044 m
.69742 .15247 L
s
.833 1 0 r
.69827 .15044 m
.69385 .15037 L
s
.66 1 0 r
.69464 .14835 m
.69742 .15247 L
s
1 .471 0 r
.69464 .14835 m
.69385 .15037 L
s
.841 1 0 r
.69464 .14835 m
.69025 .14828 L
s
.905 1 0 r
.69464 .14835 m
.69103 .14624 L
s
.545 1 0 r
.69464 .14835 m
.69189 .14376 L
s
.808 1 0 r
.73504 .13223 m
.73138 .1296 L
s
1 .905 0 r
.73504 .13223 m
.73731 .12948 L
s
.474 1 0 r
.73504 .13223 m
.73361 .12684 L
s
.352 1 0 r
.73504 .13223 m
.741 .13214 L
s
.805 1 0 r
.73504 .13223 m
.73869 .13486 L
s
.46 1 0 r
.73504 .13223 m
.73637 .13768 L
s
.797 1 0 r
.73138 .1296 m
.72769 .12698 L
s
.364 1 0 r
.73138 .1296 m
.73731 .12948 L
s
1 .898 0 r
.73138 .1296 m
.73361 .12684 L
s
.461 1 0 r
.73138 .1296 m
.7299 .12419 L
s
.801 1 0 r
.72769 .12698 m
.72396 .12442 L
s
.367 1 0 r
.72769 .12698 m
.73361 .12684 L
s
1 .903 0 r
.72769 .12698 m
.7299 .12419 L
s
.462 1 0 r
.72769 .12698 m
.72616 .12158 L
s
.797 1 0 r
.72396 .12442 m
.72021 .12188 L
s
.362 1 0 r
.72396 .12442 m
.7299 .12419 L
s
1 .91 0 r
.72396 .12442 m
.72616 .12158 L
s
.461 1 0 r
.72396 .12442 m
.7224 .11903 L
s
.801 1 0 r
.72021 .12188 m
.71643 .1194 L
s
.356 1 0 r
.72021 .12188 m
.72616 .12158 L
s
1 .913 0 r
.72021 .12188 m
.7224 .11903 L
s
.468 1 0 r
.72021 .12188 m
.7186 .11652 L
s
.802 1 0 r
.71643 .1194 m
.71263 .11696 L
s
.349 1 0 r
.71643 .1194 m
.7224 .11903 L
s
1 .916 0 r
.71643 .1194 m
.7186 .11652 L
s
.47 1 0 r
.71643 .1194 m
.71478 .11406 L
s
.346 1 0 r
.71263 .11696 m
.7186 .11652 L
s
1 .918 0 r
.71263 .11696 m
.71478 .11406 L
s
.481 1 0 r
.71263 .11696 m
.71092 .11167 L
s
.806 1 0 r
.71263 .11696 m
.70882 .11456 L
s
.361 1 0 r
.71263 .11696 m
.70671 .11752 L
s
.925 1 0 r
.71472 .16357 m
.7113 .16127 L
s
1 .359 0 r
.71472 .16357 m
.71402 .16524 L
s
.936 1 0 r
.71472 .16357 m
.71069 .1629 L
s
.724 1 0 r
.71472 .16357 m
.71743 .16749 L
s
.934 1 0 r
.71472 .16357 m
.71812 .16584 L
s
.827 1 0 r
.71472 .16357 m
.71915 .1638 L
s
.933 1 0 r
.7113 .16127 m
.7079 .159 L
s
.713 1 0 r
.7113 .16127 m
.71402 .16524 L
s
1 .338 0 r
.7113 .16127 m
.71069 .1629 L
s
.927 1 0 r
.7113 .16127 m
.70723 .16067 L
s
.93 1 0 r
.7079 .159 m
.70443 .1568 L
s
.714 1 0 r
.7079 .159 m
.71069 .1629 L
s
1 .356 0 r
.7079 .159 m
.70723 .16067 L
s
.918 1 0 r
.7079 .159 m
.70379 .15845 L
s
.926 1 0 r
.70443 .1568 m
.70094 .15462 L
s
.721 1 0 r
.70443 .1568 m
.70723 .16067 L
s
1 .347 0 r
.70443 .1568 m
.70379 .15845 L
s
.929 1 0 r
.70443 .1568 m
.70036 .15629 L
s
.925 1 0 r
.70094 .15462 m
.69742 .15247 L
s
.723 1 0 r
.70094 .15462 m
.70379 .15845 L
s
1 .345 0 r
.70094 .15462 m
.70036 .15629 L
s
.929 1 0 r
.70094 .15462 m
.69686 .15415 L
s
.917 1 0 r
.69742 .15247 m
.69385 .15037 L
s
.71 1 0 r
.69742 .15247 m
.70036 .15629 L
s
1 .347 0 r
.69742 .15247 m
.69686 .15415 L
s
.918 1 0 r
.69742 .15247 m
.6933 .15205 L
s
.704 1 0 r
.69385 .15037 m
.69686 .15415 L
s
1 .347 0 r
.69385 .15037 m
.6933 .15205 L
s
.913 1 0 r
.69385 .15037 m
.68971 .14997 L
s
.912 1 0 r
.69385 .15037 m
.69025 .14828 L
s
.651 1 0 r
.69385 .15037 m
.69103 .14624 L
s
.79 1 0 r
.73731 .12948 m
.73361 .12684 L
s
1 .884 0 r
.73731 .12948 m
.73959 .12681 L
s
.479 1 0 r
.73731 .12948 m
.73586 .12411 L
s
.339 1 0 r
.73731 .12948 m
.74333 .12952 L
s
.791 1 0 r
.73731 .12948 m
.741 .13214 L
s
.48 1 0 r
.73731 .12948 m
.73869 .13486 L
s
.789 1 0 r
.73361 .12684 m
.7299 .12419 L
s
.346 1 0 r
.73361 .12684 m
.73959 .12681 L
s
1 .893 0 r
.73361 .12684 m
.73586 .12411 L
s
.462 1 0 r
.73361 .12684 m
.73212 .12142 L
s
.789 1 0 r
.7299 .12419 m
.72616 .12158 L
s
.355 1 0 r
.7299 .12419 m
.73586 .12411 L
s
1 .896 0 r
.7299 .12419 m
.73212 .12142 L
s
.462 1 0 r
.7299 .12419 m
.72839 .11878 L
s
.793 1 0 r
.72616 .12158 m
.7224 .11903 L
s
.355 1 0 r
.72616 .12158 m
.73212 .12142 L
s
1 .908 0 r
.72616 .12158 m
.72839 .11878 L
s
.471 1 0 r
.72616 .12158 m
.72462 .11621 L
s
.793 1 0 r
.7224 .11903 m
.7186 .11652 L
s
.343 1 0 r
.7224 .11903 m
.72839 .11878 L
s
1 .91 0 r
.7224 .11903 m
.72462 .11621 L
s
.48 1 0 r
.7224 .11903 m
.72081 .1137 L
s
.794 1 0 r
.7186 .11652 m
.71478 .11406 L
s
.335 1 0 r
.7186 .11652 m
.72462 .11621 L
s
1 .909 0 r
.7186 .11652 m
.72081 .1137 L
s
.491 1 0 r
.7186 .11652 m
.71696 .11125 L
s
.33 1 0 r
.71478 .11406 m
.72081 .1137 L
s
1 .899 0 r
.71478 .11406 m
.71696 .11125 L
s
.501 1 0 r
.71478 .11406 m
.71306 .10884 L
s
.794 1 0 r
.71478 .11406 m
.71092 .11167 L
s
.346 1 0 r
.71478 .11406 m
.70882 .11456 L
s
.943 1 0 r
.71402 .16524 m
.71069 .1629 L
s
1 .143 0 r
.71402 .16524 m
.71433 .1663 L
s
1 .827 0 r
.71402 .16524 m
.71094 .164 L
s
.648 1 0 r
.71402 .16524 m
.7178 .16853 L
s
.934 1 0 r
.71402 .16524 m
.71743 .16749 L
s
.916 1 0 r
.71402 .16524 m
.71812 .16584 L
s
.926 1 0 r
.71069 .1629 m
.70723 .16067 L
s
.658 1 0 r
.71069 .1629 m
.71433 .1663 L
s
1 .148 0 r
.71069 .1629 m
.71094 .164 L
s
1 .852 0 r
.71069 .1629 m
.70749 .16176 L
s
.932 1 0 r
.70723 .16067 m
.70379 .15845 L
s
.658 1 0 r
.70723 .16067 m
.71094 .164 L
s
1 .146 0 r
.70723 .16067 m
.70749 .16176 L
s
1 .828 0 r
.70723 .16067 m
.70412 .1595 L
s
.945 1 0 r
.70379 .15845 m
.70036 .15629 L
s
.663 1 0 r
.70379 .15845 m
.70749 .16176 L
s
1 .142 0 r
.70379 .15845 m
.70412 .1595 L
s
1 .822 0 r
.70379 .15845 m
.70067 .15737 L
s
.931 1 0 r
.70036 .15629 m
.69686 .15415 L
s
.667 1 0 r
.70036 .15629 m
.70412 .1595 L
s
1 .148 0 r
.70036 .15629 m
.70067 .15737 L
s
1 .845 0 r
.70036 .15629 m
.69714 .15526 L
s
.921 1 0 r
.69686 .15415 m
.6933 .15205 L
s
.656 1 0 r
.69686 .15415 m
.70067 .15737 L
s
1 .152 0 r
.69686 .15415 m
.69714 .15526 L
s
1 .859 0 r
.69686 .15415 m
.69359 .15314 L
s
.651 1 0 r
.6933 .15205 m
.69714 .15526 L
s
1 .149 0 r
.6933 .15205 m
.69359 .15314 L
s
1 .846 0 r
.6933 .15205 m
.69008 .15103 L
s
.916 1 0 r
.6933 .15205 m
.68971 .14997 L
s
.699 1 0 r
.6933 .15205 m
.69025 .14828 L
s
.773 1 0 r
.73959 .12681 m
.73586 .12411 L
s
1 .869 0 r
.73959 .12681 m
.7419 .12424 L
s
.485 1 0 r
.73959 .12681 m
.73814 .12147 L
s
.317 1 0 r
.73959 .12681 m
.74567 .127 L
s
.773 1 0 r
.73959 .12681 m
.74333 .12952 L
s
.494 1 0 r
.73959 .12681 m
.741 .13214 L
s
.774 1 0 r
.73586 .12411 m
.73212 .12142 L
s
.329 1 0 r
.73586 .12411 m
.7419 .12424 L
s
1 .881 0 r
.73586 .12411 m
.73814 .12147 L
s
.468 1 0 r
.73586 .12411 m
.73439 .11871 L
s
.786 1 0 r
.73212 .12142 m
.72839 .11878 L
s
.335 1 0 r
.73212 .12142 m
.73814 .12147 L
s
1 .894 0 r
.73212 .12142 m
.73439 .11871 L
s
.467 1 0 r
.73212 .12142 m
.73067 .11601 L
s
.788 1 0 r
.72839 .11878 m
.72462 .11621 L
s
.341 1 0 r
.72839 .11878 m
.73439 .11871 L
s
1 .908 0 r
.72839 .11878 m
.73067 .11601 L
s
.485 1 0 r
.72839 .11878 m
.72691 .11344 L
s
.788 1 0 r
.72462 .11621 m
.72081 .1137 L
s
.327 1 0 r
.72462 .11621 m
.73067 .11601 L
s
1 .912 0 r
.72462 .11621 m
.72691 .11344 L
s
.504 1 0 r
.72462 .11621 m
.72308 .11095 L
s
.787 1 0 r
.72081 .1137 m
.71696 .11125 L
s
.311 1 0 r
.72081 .1137 m
.72691 .11344 L
s
1 .902 0 r
.72081 .1137 m
.72308 .11095 L
s
.519 1 0 r
.72081 .1137 m
.71918 .10852 L
s
.302 1 0 r
.71696 .11125 m
.72308 .11095 L
s
1 .889 0 r
.71696 .11125 m
.71918 .10852 L
s
.521 1 0 r
.71696 .11125 m
.71524 .1061 L
s
.783 1 0 r
.71696 .11125 m
.71306 .10884 L
s
.325 1 0 r
.71696 .11125 m
.71092 .11167 L
s
.93 1 0 r
.71433 .1663 m
.71094 .164 L
s
1 .294 0 r
.71433 .1663 m
.71571 .16549 L
s
1 .95 0 r
.71433 .1663 m
.71226 .16321 L
s
.643 1 0 r
.71433 .1663 m
.71915 .16774 L
s
.925 1 0 r
.71433 .1663 m
.7178 .16853 L
s
1 .826 0 r
.71433 .1663 m
.71743 .16749 L
s
.927 1 0 r
.71094 .164 m
.70749 .16176 L
s
.651 1 0 r
.71094 .164 m
.71571 .16549 L
s
1 .277 0 r
.71094 .164 m
.71226 .16321 L
s
1 .95 0 r
.71094 .164 m
.7089 .16089 L
s
.945 1 0 r
.70749 .16176 m
.70412 .1595 L
s
.654 1 0 r
.70749 .16176 m
.71226 .16321 L
s
1 .313 0 r
.70749 .16176 m
.7089 .16089 L
s
1 .942 0 r
.70749 .16176 m
.70545 .15868 L
s
.944 1 0 r
.70412 .1595 m
.70067 .15737 L
s
.658 1 0 r
.70412 .1595 m
.7089 .16089 L
s
1 .284 0 r
.70412 .1595 m
.70545 .15868 L
s
1 .935 0 r
.70412 .1595 m
.70196 .15654 L
s
.927 1 0 r
.70067 .15737 m
.69714 .15526 L
s
.664 1 0 r
.70067 .15737 m
.70545 .15868 L
s
1 .275 0 r
.70067 .15737 m
.70196 .15654 L
s
1 .948 0 r
.70067 .15737 m
.69843 .15441 L
s
.92 1 0 r
.69714 .15526 m
.69359 .15314 L
s
.656 1 0 r
.69714 .15526 m
.70196 .15654 L
s
1 .277 0 r
.69714 .15526 m
.69843 .15441 L
s
1 .959 0 r
.69714 .15526 m
.69487 .15228 L
s
.649 1 0 r
.69359 .15314 m
.69843 .15441 L
s
1 .28 0 r
.69359 .15314 m
.69487 .15228 L
s
1 .945 0 r
.69359 .15314 m
.69134 .15021 L
s
.933 1 0 r
.69359 .15314 m
.69008 .15103 L
s
.649 1 0 r
.69359 .15314 m
.68971 .14997 L
s
.754 1 0 r
.7419 .12424 m
.73814 .12147 L
s
1 .843 0 r
.7419 .12424 m
.74424 .12182 L
s
.501 1 0 r
.7419 .12424 m
.74044 .11895 L
s
.285 1 0 r
.7419 .12424 m
.74807 .12461 L
s
.753 1 0 r
.7419 .12424 m
.74567 .127 L
s
.509 1 0 r
.7419 .12424 m
.74333 .12952 L
s
.76 1 0 r
.73814 .12147 m
.73439 .11871 L
s
.307 1 0 r
.73814 .12147 m
.74424 .12182 L
s
1 .855 0 r
.73814 .12147 m
.74044 .11895 L
s
.476 1 0 r
.73814 .12147 m
.73673 .11608 L
s
.776 1 0 r
.73439 .11871 m
.73067 .11601 L
s
.326 1 0 r
.73439 .11871 m
.74044 .11895 L
s
1 .89 0 r
.73439 .11871 m
.73673 .11608 L
s
.488 1 0 r
.73439 .11871 m
.73308 .11334 L
s
.79 1 0 r
.73067 .11601 m
.72691 .11344 L
s
.323 1 0 r
.73067 .11601 m
.73673 .11608 L
s
1 .915 0 r
.73067 .11601 m
.73308 .11334 L
s
.528 1 0 r
.73067 .11601 m
.72929 .11079 L
s
.787 1 0 r
.72691 .11344 m
.72308 .11095 L
s
.289 1 0 r
.72691 .11344 m
.73308 .11334 L
s
1 .902 0 r
.72691 .11344 m
.72929 .11079 L
s
.548 1 0 r
.72691 .11344 m
.7254 .10832 L
s
.777 1 0 r
.72308 .11095 m
.71918 .10852 L
s
.277 1 0 r
.72308 .11095 m
.72929 .11079 L
s
1 .886 0 r
.72308 .11095 m
.7254 .10832 L
s
.554 1 0 r
.72308 .11095 m
.72146 .10589 L
s
.273 1 0 r
.71918 .10852 m
.7254 .10832 L
s
1 .877 0 r
.71918 .10852 m
.72146 .10589 L
s
.557 1 0 r
.71918 .10852 m
.71745 .1035 L
s
.769 1 0 r
.71918 .10852 m
.71524 .1061 L
s
.303 1 0 r
.71918 .10852 m
.71306 .10884 L
s
.921 1 0 r
.71571 .16549 m
.71226 .16321 L
s
1 .473 0 r
.71571 .16549 m
.71734 .16405 L
s
.917 1 0 r
.71571 .16549 m
.71391 .16176 L
s
.605 1 0 r
.71571 .16549 m
.72079 .16636 L
s
.929 1 0 r
.71571 .16549 m
.71915 .16774 L
s
1 .94 0 r
.71571 .16549 m
.7178 .16853 L
s
.936 1 0 r
.71226 .16321 m
.7089 .16089 L
s
.607 1 0 r
.71226 .16321 m
.71734 .16405 L
s
1 .477 0 r
.71226 .16321 m
.71391 .16176 L
s
.915 1 0 r
.71226 .16321 m
.7105 .15945 L
s
.932 1 0 r
.7089 .16089 m
.70545 .15868 L
s
.628 1 0 r
.7089 .16089 m
.71391 .16176 L
s
1 .464 0 r
.7089 .16089 m
.7105 .15945 L
s
.922 1 0 r
.7089 .16089 m
.70699 .15723 L
s
.932 1 0 r
.70545 .15868 m
.70196 .15654 L
s
.62 1 0 r
.70545 .15868 m
.7105 .15945 L
s
1 .453 0 r
.70545 .15868 m
.70699 .15723 L
s
.926 1 0 r
.70545 .15868 m
.70333 .15515 L
s
.925 1 0 r
.70196 .15654 m
.69843 .15441 L
s
.628 1 0 r
.70196 .15654 m
.70699 .15723 L
s
1 .404 0 r
.70196 .15654 m
.70333 .15515 L
s
.915 1 0 r
.70196 .15654 m
.6999 .15294 L
s
.916 1 0 r
.69843 .15441 m
.69487 .15228 L
s
.665 1 0 r
.69843 .15441 m
.70333 .15515 L
s
1 .443 0 r
.69843 .15441 m
.6999 .15294 L
s
.912 1 0 r
.69843 .15441 m
.69635 .15081 L
s
.632 1 0 r
.69487 .15228 m
.6999 .15294 L
s
1 .444 0 r
.69487 .15228 m
.69635 .15081 L
s
.925 1 0 r
.69487 .15228 m
.69279 .14872 L
s
.932 1 0 r
.69487 .15228 m
.69134 .15021 L
s
.666 1 0 r
.69487 .15228 m
.69008 .15103 L
s
.725 1 0 r
.74424 .12182 m
.74044 .11895 L
s
1 .841 0 r
.74424 .12182 m
.7467 .11952 L
s
.55 1 0 r
.74424 .12182 m
.7428 .11669 L
s
.242 1 0 r
.74424 .12182 m
.75055 .1223 L
s
.734 1 0 r
.74424 .12182 m
.74807 .12461 L
s
.537 1 0 r
.74424 .12182 m
.74567 .127 L
s
.748 1 0 r
.74044 .11895 m
.73673 .11608 L
s
.255 1 0 r
.74044 .11895 m
.7467 .11952 L
s
1 .811 0 r
.74044 .11895 m
.7428 .11669 L
s
.487 1 0 r
.74044 .11895 m
.7394 .11352 L
s
.789 1 0 r
.73673 .11608 m
.73308 .11334 L
s
.312 1 0 r
.73673 .11608 m
.7428 .11669 L
s
1 .946 0 r
.73673 .11608 m
.7394 .11352 L
s
.552 1 0 r
.73673 .11608 m
.73559 .11088 L
s
.785 1 0 r
.73308 .11334 m
.72929 .11079 L
s
.243 1 0 r
.73308 .11334 m
.7394 .11352 L
s
1 .886 0 r
.73308 .11334 m
.73559 .11088 L
s
.585 1 0 r
.73308 .11334 m
.7317 .10831 L
s
.774 1 0 r
.72929 .11079 m
.7254 .10832 L
s
.251 1 0 r
.72929 .11079 m
.73559 .11088 L
s
1 .868 0 r
.72929 .11079 m
.7317 .10831 L
s
.589 1 0 r
.72929 .11079 m
.72775 .10582 L
s
.766 1 0 r
.7254 .10832 m
.72146 .10589 L
s
.251 1 0 r
.7254 .10832 m
.7317 .10831 L
s
1 .862 0 r
.7254 .10832 m
.72775 .10582 L
s
.591 1 0 r
.7254 .10832 m
.72375 .10339 L
s
.251 1 0 r
.72146 .10589 m
.72775 .10582 L
s
1 .85 0 r
.72146 .10589 m
.72375 .10339 L
s
.588 1 0 r
.72146 .10589 m
.71971 .10098 L
s
.755 1 0 r
.72146 .10589 m
.71745 .1035 L
s
.273 1 0 r
.72146 .10589 m
.71524 .1061 L
s
.922 1 0 r
.71734 .16405 m
.71391 .16176 L
s
1 .607 0 r
.71734 .16405 m
.71933 .16236 L
s
.877 1 0 r
.71734 .16405 m
.71588 .16004 L
s
.5 1 0 r
.71734 .16405 m
.72279 .16473 L
s
.915 1 0 r
.71734 .16405 m
.72079 .16636 L
s
.928 1 0 r
.71734 .16405 m
.71915 .16774 L
s
.926 1 0 r
.71391 .16176 m
.7105 .15945 L
s
.51 1 0 r
.71391 .16176 m
.71933 .16236 L
s
1 .612 0 r
.71391 .16176 m
.71588 .16004 L
s
.873 1 0 r
.71391 .16176 m
.71238 .15775 L
s
.915 1 0 r
.7105 .15945 m
.70699 .15723 L
s
.524 1 0 r
.7105 .15945 m
.71588 .16004 L
s
1 .585 0 r
.7105 .15945 m
.71238 .15775 L
s
.878 1 0 r
.7105 .15945 m
.70881 .15553 L
s
.898 1 0 r
.70699 .15723 m
.70333 .15515 L
s
.523 1 0 r
.70699 .15723 m
.71238 .15775 L
s
1 .572 0 r
.70699 .15723 m
.70881 .15553 L
s
.878 1 0 r
.70699 .15723 m
.70524 .15334 L
s
.934 1 0 r
.70333 .15515 m
.6999 .15294 L
s
.5 1 0 r
.70333 .15515 m
.70881 .15553 L
s
1 .613 0 r
.70333 .15515 m
.70524 .15334 L
s
.866 1 0 r
.70333 .15515 m
.70168 .15117 L
s
.92 1 0 r
.6999 .15294 m
.69635 .15081 L
s
.542 1 0 r
.6999 .15294 m
.70524 .15334 L
s
1 .576 0 r
.6999 .15294 m
.70168 .15117 L
s
.876 1 0 r
.6999 .15294 m
.69814 .14903 L
s
.547 1 0 r
.69635 .15081 m
.70168 .15117 L
s
1 .58 0 r
.69635 .15081 m
.69814 .14903 L
s
.88 1 0 r
.69635 .15081 m
.69458 .14693 L
s
.923 1 0 r
.69635 .15081 m
.69279 .14872 L
s
.637 1 0 r
.69635 .15081 m
.69134 .15021 L
s
.709 1 0 r
.7467 .11952 m
.7428 .11669 L
s
1 .868 0 r
.7467 .11952 m
.74922 .11716 L
s
.538 1 0 r
.7467 .11952 m
.74554 .11428 L
s
.238 1 0 r
.7467 .11952 m
.75302 .11997 L
s
.73 1 0 r
.7467 .11952 m
.75055 .1223 L
s
.568 1 0 r
.7467 .11952 m
.74807 .12461 L
s
.761 1 0 r
.7428 .11669 m
.7394 .11352 L
s
.208 1 0 r
.7428 .11669 m
.74922 .11716 L
s
1 .931 0 r
.7428 .11669 m
.74554 .11428 L
s
.527 1 0 r
.7428 .11669 m
.74179 .11138 L
s
.764 1 0 r
.7394 .11352 m
.73559 .11088 L
s
.285 1 0 r
.7394 .11352 m
.74554 .11428 L
s
1 .792 0 r
.7394 .11352 m
.74179 .11138 L
s
.601 1 0 r
.7394 .11352 m
.73792 .10857 L
s
.758 1 0 r
.73559 .11088 m
.7317 .10831 L
s
.272 1 0 r
.73559 .11088 m
.74179 .11138 L
s
1 .818 0 r
.73559 .11088 m
.73792 .10857 L
s
.593 1 0 r
.73559 .11088 m
.73399 .10594 L
s
.755 1 0 r
.7317 .10831 m
.72775 .10582 L
s
.271 1 0 r
.7317 .10831 m
.73792 .10857 L
s
1 .82 0 r
.7317 .10831 m
.73399 .10594 L
s
.593 1 0 r
.7317 .10831 m
.73001 .1034 L
s
.751 1 0 r
.72775 .10582 m
.72375 .10339 L
s
.269 1 0 r
.72775 .10582 m
.73399 .10594 L
s
1 .824 0 r
.72775 .10582 m
.73001 .1034 L
s
.592 1 0 r
.72775 .10582 m
.72599 .10093 L
s
.262 1 0 r
.72375 .10339 m
.73001 .1034 L
s
1 .829 0 r
.72375 .10339 m
.72599 .10093 L
s
.585 1 0 r
.72375 .10339 m
.72194 .0985 L
s
.744 1 0 r
.72375 .10339 m
.71971 .10098 L
s
.247 1 0 r
.72375 .10339 m
.71745 .1035 L
s
.912 1 0 r
.71933 .16236 m
.71588 .16004 L
s
1 .684 0 r
.71933 .16236 m
.72154 .16055 L
s
.853 1 0 r
.71933 .16236 m
.71807 .1582 L
s
.437 1 0 r
.71933 .16236 m
.725 .16294 L
s
.902 1 0 r
.71933 .16236 m
.72279 .16473 L
s
.883 1 0 r
.71933 .16236 m
.72079 .16636 L
s
.907 1 0 r
.71588 .16004 m
.71238 .15775 L
s
.442 1 0 r
.71588 .16004 m
.72154 .16055 L
s
1 .684 0 r
.71588 .16004 m
.71807 .1582 L
s
.855 1 0 r
.71588 .16004 m
.71455 .1559 L
s
.899 1 0 r
.71238 .15775 m
.70881 .15553 L
s
.433 1 0 r
.71238 .15775 m
.71807 .1582 L
s
1 .682 0 r
.71238 .15775 m
.71455 .1559 L
s
.853 1 0 r
.71238 .15775 m
.71095 .15364 L
s
.902 1 0 r
.70881 .15553 m
.70524 .15334 L
s
.422 1 0 r
.70881 .15553 m
.71455 .1559 L
s
1 .681 0 r
.70881 .15553 m
.71095 .15364 L
s
.854 1 0 r
.70881 .15553 m
.70741 .15141 L
s
.911 1 0 r
.70524 .15334 m
.70168 .15117 L
s
.429 1 0 r
.70524 .15334 m
.71095 .15364 L
s
1 .699 0 r
.70524 .15334 m
.70741 .15141 L
s
.856 1 0 r
.70524 .15334 m
.70381 .14923 L
s
.921 1 0 r
.70168 .15117 m
.69814 .14903 L
s
.423 1 0 r
.70168 .15117 m
.70741 .15141 L
s
1 .692 0 r
.70168 .15117 m
.70381 .14923 L
s
.859 1 0 r
.70168 .15117 m
.7002 .1471 L
s
.443 1 0 r
.69814 .14903 m
.70381 .14923 L
s
1 .674 0 r
.69814 .14903 m
.7002 .1471 L
s
.861 1 0 r
.69814 .14903 m
.69666 .14497 L
s
.919 1 0 r
.69814 .14903 m
.69458 .14693 L
s
.54 1 0 r
.69814 .14903 m
.69279 .14872 L
s
.755 1 0 r
.74922 .11716 m
.74554 .11428 L
s
1 .845 0 r
.74922 .11716 m
.75161 .11478 L
s
.519 1 0 r
.74922 .11716 m
.74782 .11191 L
s
.284 1 0 r
.74922 .11716 m
.75539 .11764 L
s
.736 1 0 r
.74922 .11716 m
.75302 .11997 L
s
.556 1 0 r
.74922 .11716 m
.75055 .1223 L
s
.734 1 0 r
.74554 .11428 m
.74179 .11138 L
s
.316 1 0 r
.74554 .11428 m
.75161 .11478 L
s
1 .815 0 r
.74554 .11428 m
.74782 .11191 L
s
.515 1 0 r
.74554 .11428 m
.744 .10906 L
s
.719 1 0 r
.74179 .11138 m
.73792 .10857 L
s
.328 1 0 r
.74179 .11138 m
.74782 .11191 L
s
1 .791 0 r
.74179 .11138 m
.744 .10906 L
s
.537 1 0 r
.74179 .11138 m
.7401 .10628 L
s
.736 1 0 r
.73792 .10857 m
.73399 .10594 L
s
.313 1 0 r
.73792 .10857 m
.744 .10906 L
s
1 .777 0 r
.73792 .10857 m
.7401 .10628 L
s
.569 1 0 r
.73792 .10857 m
.73615 .10361 L
s
.739 1 0 r
.73399 .10594 m
.73001 .1034 L
s
.304 1 0 r
.73399 .10594 m
.7401 .10628 L
s
1 .785 0 r
.73399 .10594 m
.73615 .10361 L
s
.572 1 0 r
.73399 .10594 m
.73215 .10101 L
s
.74 1 0 r
.73001 .1034 m
.72599 .10093 L
s
.298 1 0 r
.73001 .1034 m
.73615 .10361 L
s
1 .792 0 r
.73001 .1034 m
.73215 .10101 L
s
.577 1 0 r
.73001 .1034 m
.72813 .09851 L
s
.294 1 0 r
.72599 .10093 m
.73215 .10101 L
s
1 .799 0 r
.72599 .10093 m
.72813 .09851 L
s
.575 1 0 r
.72599 .10093 m
.72406 .09605 L
s
.737 1 0 r
.72599 .10093 m
.72194 .0985 L
s
.255 1 0 r
.72599 .10093 m
.71971 .10098 L
s
.904 1 0 r
.72154 .16055 m
.71807 .1582 L
s
1 .713 0 r
.72154 .16055 m
.72371 .15855 L
s
.797 1 0 r
.72154 .16055 m
.72017 .15623 L
s
.442 1 0 r
.72154 .16055 m
.72721 .16093 L
s
.898 1 0 r
.72154 .16055 m
.725 .16294 L
s
.847 1 0 r
.72154 .16055 m
.72279 .16473 L
s
.898 1 0 r
.71807 .1582 m
.71455 .1559 L
s
.45 1 0 r
.71807 .1582 m
.72371 .15855 L
s
1 .691 0 r
.71807 .1582 m
.72017 .15623 L
s
.795 1 0 r
.71807 .1582 m
.71668 .15388 L
s
.886 1 0 r
.71455 .1559 m
.71095 .15364 L
s
.456 1 0 r
.71455 .1559 m
.72017 .15623 L
s
1 .709 0 r
.71455 .1559 m
.71668 .15388 L
s
.792 1 0 r
.71455 .1559 m
.71311 .15158 L
s
.906 1 0 r
.71095 .15364 m
.70741 .15141 L
s
.425 1 0 r
.71095 .15364 m
.71668 .15388 L
s
1 .723 0 r
.71095 .15364 m
.71311 .15158 L
s
.799 1 0 r
.71095 .15364 m
.70946 .14937 L
s
.898 1 0 r
.70741 .15141 m
.70381 .14923 L
s
.436 1 0 r
.70741 .15141 m
.71311 .15158 L
s
1 .696 0 r
.70741 .15141 m
.70946 .14937 L
s
.796 1 0 r
.70741 .15141 m
.70591 .14714 L
s
.901 1 0 r
.70381 .14923 m
.7002 .1471 L
s
.451 1 0 r
.70381 .14923 m
.70946 .14937 L
s
1 .717 0 r
.70381 .14923 m
.70591 .14714 L
s
.8 1 0 r
.70381 .14923 m
.70231 .14497 L
s
.433 1 0 r
.7002 .1471 m
.70591 .14714 L
s
1 .728 0 r
.7002 .1471 m
.70231 .14497 L
s
.804 1 0 r
.7002 .1471 m
.69869 .14285 L
s
.921 1 0 r
.7002 .1471 m
.69666 .14497 L
s
.459 1 0 r
.7002 .1471 m
.69458 .14693 L
s
.729 1 0 r
.75161 .11478 m
.74782 .11191 L
s
1 .794 0 r
.75161 .11478 m
.75382 .11245 L
s
.516 1 0 r
.75161 .11478 m
.74999 .10958 L
s
.324 1 0 r
.75161 .11478 m
.75764 .11534 L
s
.732 1 0 r
.75161 .11478 m
.75539 .11764 L
s
.535 1 0 r
.75161 .11478 m
.75302 .11997 L
s
.724 1 0 r
.74782 .11191 m
.744 .10906 L
s
.334 1 0 r
.74782 .11191 m
.75382 .11245 L
s
1 .785 0 r
.74782 .11191 m
.74999 .10958 L
s
.514 1 0 r
.74782 .11191 m
.74613 .10674 L
s
.72 1 0 r
.744 .10906 m
.7401 .10628 L
s
.339 1 0 r
.744 .10906 m
.74999 .10958 L
s
1 .774 0 r
.744 .10906 m
.74613 .10674 L
s
.533 1 0 r
.744 .10906 m
.74219 .10398 L
s
.723 1 0 r
.7401 .10628 m
.73615 .10361 L
s
.33 1 0 r
.7401 .10628 m
.74613 .10674 L
s
1 .761 0 r
.7401 .10628 m
.74219 .10398 L
s
.554 1 0 r
.7401 .10628 m
.73822 .10131 L
s
.724 1 0 r
.73615 .10361 m
.73215 .10101 L
s
.326 1 0 r
.73615 .10361 m
.74219 .10398 L
s
1 .758 0 r
.73615 .10361 m
.73822 .10131 L
s
.568 1 0 r
.73615 .10361 m
.7342 .09871 L
s
.733 1 0 r
.73215 .10101 m
.72813 .09851 L
s
.317 1 0 r
.73215 .10101 m
.73822 .10131 L
s
1 .755 0 r
.73215 .10101 m
.7342 .09871 L
s
.577 1 0 r
.73215 .10101 m
.73015 .09617 L
s
.319 1 0 r
.72813 .09851 m
.7342 .09871 L
s
1 .757 0 r
.72813 .09851 m
.73015 .09617 L
s
.564 1 0 r
.72813 .09851 m
.72608 .09363 L
s
.728 1 0 r
.72813 .09851 m
.72406 .09605 L
s
.285 1 0 r
.72813 .09851 m
.72194 .0985 L
s
.887 1 0 r
.72371 .15855 m
.72017 .15623 L
s
1 .744 0 r
.72371 .15855 m
.7259 .15643 L
s
.751 1 0 r
.72371 .15855 m
.72237 .15407 L
s
.428 1 0 r
.72371 .15855 m
.72943 .15882 L
s
.893 1 0 r
.72371 .15855 m
.72721 .16093 L
s
.786 1 0 r
.72371 .15855 m
.725 .16294 L
s
.899 1 0 r
.72017 .15623 m
.71668 .15388 L
s
.425 1 0 r
.72017 .15623 m
.7259 .15643 L
s
1 .754 0 r
.72017 .15623 m
.72237 .15407 L
s
.738 1 0 r
.72017 .15623 m
.71882 .1517 L
s
.886 1 0 r
.71668 .15388 m
.71311 .15158 L
s
.437 1 0 r
.71668 .15388 m
.72237 .15407 L
s
1 .744 0 r
.71668 .15388 m
.71882 .1517 L
s
.738 1 0 r
.71668 .15388 m
.71524 .14938 L
s
.88 1 0 r
.71311 .15158 m
.70946 .14937 L
s
.432 1 0 r
.71311 .15158 m
.71882 .1517 L
s
1 .748 0 r
.71311 .15158 m
.71524 .14938 L
s
.741 1 0 r
.71311 .15158 m
.71164 .14711 L
s
.901 1 0 r
.70946 .14937 m
.70591 .14714 L
s
.411 1 0 r
.70946 .14937 m
.71524 .14938 L
s
1 .771 0 r
.70946 .14937 m
.71164 .14711 L
s
.743 1 0 r
.70946 .14937 m
.70801 .14489 L
s
.9 1 0 r
.70591 .14714 m
.70231 .14497 L
s
.426 1 0 r
.70591 .14714 m
.71164 .14711 L
s
1 .753 0 r
.70591 .14714 m
.70801 .14489 L
s
.749 1 0 r
.70591 .14714 m
.70438 .1427 L
s
.434 1 0 r
.70231 .14497 m
.70801 .14489 L
s
1 .749 0 r
.70231 .14497 m
.70438 .1427 L
s
.759 1 0 r
.70231 .14497 m
.7007 .1406 L
s
.903 1 0 r
.70231 .14497 m
.69869 .14285 L
s
.452 1 0 r
.70231 .14497 m
.69666 .14497 L
s
.718 1 0 r
.75382 .11245 m
.74999 .10958 L
s
1 .757 0 r
.75382 .11245 m
.75596 .11021 L
s
.527 1 0 r
.75382 .11245 m
.7521 .10732 L
s
.336 1 0 r
.75382 .11245 m
.7598 .11314 L
s
.717 1 0 r
.75382 .11245 m
.75764 .11534 L
s
.52 1 0 r
.75382 .11245 m
.75539 .11764 L
s
.715 1 0 r
.74999 .10958 m
.74613 .10674 L
s
.34 1 0 r
.74999 .10958 m
.75596 .11021 L
s
1 .758 0 r
.74999 .10958 m
.7521 .10732 L
s
.533 1 0 r
.74999 .10958 m
.7482 .10451 L
s
.714 1 0 r
.74613 .10674 m
.74219 .10398 L
s
.341 1 0 r
.74613 .10674 m
.7521 .10732 L
s
1 .743 0 r
.74613 .10674 m
.7482 .10451 L
s
.552 1 0 r
.74613 .10674 m
.74426 .10175 L
s
.719 1 0 r
.74219 .10398 m
.73822 .10131 L
s
.333 1 0 r
.74219 .10398 m
.7482 .10451 L
s
1 .741 0 r
.74219 .10398 m
.74426 .10175 L
s
.569 1 0 r
.74219 .10398 m
.74026 .09908 L
s
.717 1 0 r
.73822 .10131 m
.7342 .09871 L
s
.326 1 0 r
.73822 .10131 m
.74426 .10175 L
s
1 .733 0 r
.73822 .10131 m
.74026 .09908 L
s
.58 1 0 r
.73822 .10131 m
.73619 .09648 L
s
.72 1 0 r
.7342 .09871 m
.73015 .09617 L
s
.322 1 0 r
.7342 .09871 m
.74026 .09908 L
s
1 .723 0 r
.7342 .09871 m
.73619 .09648 L
s
.582 1 0 r
.7342 .09871 m
.73212 .09391 L
s
.327 1 0 r
.73015 .09617 m
.73619 .09648 L
s
1 .727 0 r
.73015 .09617 m
.73212 .09391 L
s
.568 1 0 r
.73015 .09617 m
.72804 .09134 L
s
.717 1 0 r
.73015 .09617 m
.72608 .09363 L
s
.314 1 0 r
.73015 .09617 m
.72406 .09605 L
s
.887 1 0 r
.7259 .15643 m
.72237 .15407 L
s
1 .783 0 r
.7259 .15643 m
.7282 .15423 L
s
.712 1 0 r
.7259 .15643 m
.72459 .1518 L
s
.388 1 0 r
.7259 .15643 m
.73175 .15666 L
s
.879 1 0 r
.7259 .15643 m
.72943 .15882 L
s
.749 1 0 r
.7259 .15643 m
.72721 .16093 L
s
.878 1 0 r
.72237 .15407 m
.71882 .1517 L
s
.396 1 0 r
.72237 .15407 m
.7282 .15423 L
s
1 .783 0 r
.72237 .15407 m
.72459 .1518 L
s
.707 1 0 r
.72237 .15407 m
.72105 .14943 L
s
.881 1 0 r
.71882 .1517 m
.71524 .14938 L
s
.412 1 0 r
.71882 .1517 m
.72459 .1518 L
s
1 .785 0 r
.71882 .1517 m
.72105 .14943 L
s
.709 1 0 r
.71882 .1517 m
.71746 .14708 L
s
.881 1 0 r
.71524 .14938 m
.71164 .14711 L
s
.401 1 0 r
.71524 .14938 m
.72105 .14943 L
s
1 .79 0 r
.71524 .14938 m
.71746 .14708 L
s
.718 1 0 r
.71524 .14938 m
.71385 .1448 L
s
.885 1 0 r
.71164 .14711 m
.70801 .14489 L
s
.396 1 0 r
.71164 .14711 m
.71746 .14708 L
s
1 .79 0 r
.71164 .14711 m
.71385 .1448 L
s
.724 1 0 r
.71164 .14711 m
.71023 .14255 L
s
.888 1 0 r
.70801 .14489 m
.70438 .1427 L
s
.392 1 0 r
.70801 .14489 m
.71385 .1448 L
s
1 .795 0 r
.70801 .14489 m
.71023 .14255 L
s
.728 1 0 r
.70801 .14489 m
.70654 .14037 L
s
.39 1 0 r
.70438 .1427 m
.71023 .14255 L
s
1 .784 0 r
.70438 .1427 m
.70654 .14037 L
s
.731 1 0 r
.70438 .1427 m
.70289 .1382 L
s
.889 1 0 r
.70438 .1427 m
.7007 .1406 L
s
.439 1 0 r
.70438 .1427 m
.69869 .14285 L
s
.708 1 0 r
.75596 .11021 m
.7521 .10732 L
s
1 .724 0 r
.75596 .11021 m
.75805 .10808 L
s
.544 1 0 r
.75596 .11021 m
.75423 .10515 L
s
.345 1 0 r
.75596 .11021 m
.76189 .11109 L
s
.706 1 0 r
.75596 .11021 m
.7598 .11314 L
s
.53 1 0 r
.75596 .11021 m
.75764 .11534 L
s
.71 1 0 r
.7521 .10732 m
.7482 .10451 L
s
.343 1 0 r
.7521 .10732 m
.75805 .10808 L
s
1 .739 0 r
.7521 .10732 m
.75423 .10515 L
s
.571 1 0 r
.7521 .10732 m
.75034 .10237 L
s
.712 1 0 r
.7482 .10451 m
.74426 .10175 L
s
.323 1 0 r
.7482 .10451 m
.75423 .10515 L
s
1 .736 0 r
.7482 .10451 m
.75034 .10237 L
s
.594 1 0 r
.7482 .10451 m
.74636 .09965 L
s
.71 1 0 r
.74426 .10175 m
.74026 .09908 L
s
.309 1 0 r
.74426 .10175 m
.75034 .10237 L
s
1 .719 0 r
.74426 .10175 m
.74636 .09965 L
s
.615 1 0 r
.74426 .10175 m
.7423 .09702 L
s
.707 1 0 r
.74026 .09908 m
.73619 .09648 L
s
.302 1 0 r
.74026 .09908 m
.74636 .09965 L
s
1 .697 0 r
.74026 .09908 m
.7423 .09702 L
s
.623 1 0 r
.74026 .09908 m
.7382 .09442 L
s
.709 1 0 r
.73619 .09648 m
.73212 .09391 L
s
.303 1 0 r
.73619 .09648 m
.7423 .09702 L
s
1 .69 0 r
.73619 .09648 m
.7382 .09442 L
s
.619 1 0 r
.73619 .09648 m
.73407 .09183 L
s
.312 1 0 r
.73212 .09391 m
.7382 .09442 L
s
1 .682 0 r
.73212 .09391 m
.73407 .09183 L
s
.598 1 0 r
.73212 .09391 m
.72994 .08921 L
s
.706 1 0 r
.73212 .09391 m
.72804 .09134 L
s
.328 1 0 r
.73212 .09391 m
.72608 .09363 L
s
.854 1 0 r
.7282 .15423 m
.72459 .1518 L
s
1 .813 0 r
.7282 .15423 m
.7306 .152 L
s
.7 1 0 r
.7282 .15423 m
.72698 .14954 L
s
.344 1 0 r
.7282 .15423 m
.73419 .1545 L
s
.869 1 0 r
.7282 .15423 m
.73175 .15666 L
s
.729 1 0 r
.7282 .15423 m
.72943 .15882 L
s
.881 1 0 r
.72459 .1518 m
.72105 .14943 L
s
.341 1 0 r
.72459 .1518 m
.7306 .152 L
s
1 .817 0 r
.72459 .1518 m
.72698 .14954 L
s
.701 1 0 r
.72459 .1518 m
.72337 .14711 L
s
.872 1 0 r
.72105 .14943 m
.71746 .14708 L
s
.364 1 0 r
.72105 .14943 m
.72698 .14954 L
s
1 .814 0 r
.72105 .14943 m
.72337 .14711 L
s
.703 1 0 r
.72105 .14943 m
.71979 .14476 L
s
.878 1 0 r
.71746 .14708 m
.71385 .1448 L
s
.371 1 0 r
.71746 .14708 m
.72337 .14711 L
s
1 .816 0 r
.71746 .14708 m
.71979 .14476 L
s
.713 1 0 r
.71746 .14708 m
.7162 .14244 L
s
.88 1 0 r
.71385 .1448 m
.71023 .14255 L
s
.363 1 0 r
.71385 .1448 m
.71979 .14476 L
s
1 .827 0 r
.71385 .1448 m
.7162 .14244 L
s
.715 1 0 r
.71385 .1448 m
.71256 .14018 L
s
.873 1 0 r
.71023 .14255 m
.70654 .14037 L
s
.351 1 0 r
.71023 .14255 m
.7162 .14244 L
s
1 .829 0 r
.71023 .14255 m
.71256 .14018 L
s
.717 1 0 r
.71023 .14255 m
.70888 .13796 L
s
.336 1 0 r
.70654 .14037 m
.71256 .14018 L
s
1 .839 0 r
.70654 .14037 m
.70888 .13796 L
s
.723 1 0 r
.70654 .14037 m
.70516 .1358 L
s
.886 1 0 r
.70654 .14037 m
.70289 .1382 L
s
.393 1 0 r
.70654 .14037 m
.7007 .1406 L
s
.709 1 0 r
.75805 .10808 m
.75423 .10515 L
s
1 .745 0 r
.75805 .10808 m
.76028 .106 L
s
.608 1 0 r
.75805 .10808 m
.7565 .10318 L
s
.326 1 0 r
.75805 .10808 m
.76398 .10933 L
s
.691 1 0 r
.75805 .10808 m
.76189 .11109 L
s
.545 1 0 r
.75805 .10808 m
.7598 .11314 L
s
.719 1 0 r
.75423 .10515 m
.75034 .10237 L
s
.307 1 0 r
.75423 .10515 m
.76028 .106 L
s
1 .731 0 r
.75423 .10515 m
.7565 .10318 L
s
.655 1 0 r
.75423 .10515 m
.75257 .10045 L
s
.71 1 0 r
.75034 .10237 m
.74636 .09965 L
s
.277 1 0 r
.75034 .10237 m
.7565 .10318 L
s
1 .71 0 r
.75034 .10237 m
.75257 .10045 L
s
.667 1 0 r
.75034 .10237 m
.7485 .09777 L
s
.701 1 0 r
.74636 .09965 m
.7423 .09702 L
s
.264 1 0 r
.74636 .09965 m
.75257 .10045 L
s
1 .683 0 r
.74636 .09965 m
.7485 .09777 L
s
.678 1 0 r
.74636 .09965 m
.7444 .09515 L
s
.698 1 0 r
.7423 .09702 m
.7382 .09442 L
s
.265 1 0 r
.7423 .09702 m
.7485 .09777 L
s
1 .671 0 r
.7423 .09702 m
.7444 .09515 L
s
.677 1 0 r
.7423 .09702 m
.74026 .09254 L
s
.693 1 0 r
.7382 .09442 m
.73407 .09183 L
s
.268 1 0 r
.7382 .09442 m
.7444 .09515 L
s
1 .661 0 r
.7382 .09442 m
.74026 .09254 L
s
.677 1 0 r
.7382 .09442 m
.73609 .08998 L
s
.274 1 0 r
.73407 .09183 m
.74026 .09254 L
s
1 .647 0 r
.73407 .09183 m
.73609 .08998 L
s
.666 1 0 r
.73407 .09183 m
.73188 .08739 L
s
.686 1 0 r
.73407 .09183 m
.72994 .08921 L
s
.326 1 0 r
.73407 .09183 m
.72804 .09134 L
s
.847 1 0 r
.7306 .152 m
.72698 .14954 L
s
1 .844 0 r
.7306 .152 m
.73311 .14975 L
s
.674 1 0 r
.7306 .152 m
.72926 .14726 L
s
.302 1 0 r
.7306 .152 m
.73672 .15226 L
s
.846 1 0 r
.7306 .152 m
.73419 .1545 L
s
.714 1 0 r
.7306 .152 m
.73175 .15666 L
s
.853 1 0 r
.72698 .14954 m
.72337 .14711 L
s
.303 1 0 r
.72698 .14954 m
.73311 .14975 L
s
1 .797 0 r
.72698 .14954 m
.72926 .14726 L
s
.686 1 0 r
.72698 .14954 m
.72584 .14478 L
s
.874 1 0 r
.72337 .14711 m
.71979 .14476 L
s
.377 1 0 r
.72337 .14711 m
.72926 .14726 L
s
1 .85 0 r
.72337 .14711 m
.72584 .14478 L
s
.703 1 0 r
.72337 .14711 m
.72225 .14241 L
s
.877 1 0 r
.71979 .14476 m
.7162 .14244 L
s
.327 1 0 r
.71979 .14476 m
.72584 .14478 L
s
1 .853 0 r
.71979 .14476 m
.72225 .14241 L
s
.706 1 0 r
.71979 .14476 m
.71861 .14008 L
s
.873 1 0 r
.7162 .14244 m
.71256 .14018 L
s
.326 1 0 r
.7162 .14244 m
.72225 .14241 L
s
1 .844 0 r
.7162 .14244 m
.71861 .14008 L
s
.705 1 0 r
.7162 .14244 m
.71494 .13778 L
s
.869 1 0 r
.71256 .14018 m
.70888 .13796 L
s
.327 1 0 r
.71256 .14018 m
.71861 .14008 L
s
1 .847 0 r
.71256 .14018 m
.71494 .13778 L
s
.712 1 0 r
.71256 .14018 m
.71125 .13555 L
s
.321 1 0 r
.70888 .13796 m
.71494 .13778 L
s
1 .846 0 r
.70888 .13796 m
.71125 .13555 L
s
.724 1 0 r
.70888 .13796 m
.70753 .13338 L
s
.871 1 0 r
.70888 .13796 m
.70516 .1358 L
s
.345 1 0 r
.70888 .13796 m
.70289 .1382 L
s
.74 1 0 r
.76028 .106 m
.7565 .10318 L
s
1 .614 0 r
.76028 .106 m
.76254 .10464 L
s
.761 1 0 r
.76028 .106 m
.75863 .10165 L
s
.251 1 0 r
.76028 .106 m
.76636 .10764 L
s
.659 1 0 r
.76028 .106 m
.76398 .10933 L
s
.547 1 0 r
.76028 .106 m
.76189 .11109 L
s
.718 1 0 r
.7565 .10318 m
.75257 .10045 L
s
.275 1 0 r
.7565 .10318 m
.76254 .10464 L
s
1 .613 0 r
.7565 .10318 m
.75863 .10165 L
s
.73 1 0 r
.7565 .10318 m
.7546 .09883 L
s
.693 1 0 r
.75257 .10045 m
.7485 .09777 L
s
.285 1 0 r
.75257 .10045 m
.75863 .10165 L
s
1 .604 0 r
.75257 .10045 m
.7546 .09883 L
s
.716 1 0 r
.75257 .10045 m
.75052 .09611 L
s
.692 1 0 r
.7485 .09777 m
.7444 .09515 L
s
.285 1 0 r
.7485 .09777 m
.7546 .09883 L
s
1 .608 0 r
.7485 .09777 m
.75052 .09611 L
s
.708 1 0 r
.7485 .09777 m
.74637 .09344 L
s
.686 1 0 r
.7444 .09515 m
.74026 .09254 L
s
.28 1 0 r
.7444 .09515 m
.75052 .09611 L
s
1 .607 0 r
.7444 .09515 m
.74637 .09344 L
s
.698 1 0 r
.7444 .09515 m
.74222 .09081 L
s
.685 1 0 r
.74026 .09254 m
.73609 .08998 L
s
.286 1 0 r
.74026 .09254 m
.74637 .09344 L
s
1 .611 0 r
.74026 .09254 m
.74222 .09081 L
s
.697 1 0 r
.74026 .09254 m
.73805 .08822 L
s
.284 1 0 r
.73609 .08998 m
.74222 .09081 L
s
1 .617 0 r
.73609 .08998 m
.73805 .08822 L
s
.679 1 0 r
.73609 .08998 m
.73389 .08558 L
s
.671 1 0 r
.73609 .08998 m
.73188 .08739 L
s
.284 1 0 r
.73609 .08998 m
.72994 .08921 L
s
.781 1 0 r
.73311 .14975 m
.72926 .14726 L
s
1 .855 0 r
.73311 .14975 m
.73556 .14738 L
s
.642 1 0 r
.73311 .14975 m
.73195 .14485 L
s
.305 1 0 r
.73311 .14975 m
.73923 .1499 L
s
.839 1 0 r
.73311 .14975 m
.73672 .15226 L
s
.692 1 0 r
.73311 .14975 m
.73419 .1545 L
s
.894 1 0 r
.72926 .14726 m
.72584 .14478 L
s
.25 1 0 r
.72926 .14726 m
.73556 .14738 L
s
1 .918 0 r
.72926 .14726 m
.73195 .14485 L
s
.671 1 0 r
.72926 .14726 m
.72831 .14241 L
s
.868 1 0 r
.72584 .14478 m
.72225 .14241 L
s
.308 1 0 r
.72584 .14478 m
.73195 .14485 L
s
1 .861 0 r
.72584 .14478 m
.72831 .14241 L
s
.68 1 0 r
.72584 .14478 m
.72464 .14003 L
s
.861 1 0 r
.72225 .14241 m
.71861 .14008 L
s
.323 1 0 r
.72225 .14241 m
.72831 .14241 L
s
1 .843 0 r
.72225 .14241 m
.72464 .14003 L
s
.675 1 0 r
.72225 .14241 m
.72099 .13765 L
s
.862 1 0 r
.71861 .14008 m
.71494 .13778 L
s
.333 1 0 r
.71861 .14008 m
.72464 .14003 L
s
1 .855 0 r
.71861 .14008 m
.72099 .13765 L
s
.676 1 0 r
.71861 .14008 m
.7173 .13533 L
s
.865 1 0 r
.71494 .13778 m
.71125 .13555 L
s
.328 1 0 r
.71494 .13778 m
.72099 .13765 L
s
1 .851 0 r
.71494 .13778 m
.7173 .13533 L
s
.688 1 0 r
.71494 .13778 m
.71357 .13309 L
s
.327 1 0 r
.71125 .13555 m
.7173 .13533 L
s
1 .846 0 r
.71125 .13555 m
.71357 .13309 L
s
.7 1 0 r
.71125 .13555 m
.7098 .13093 L
s
.867 1 0 r
.71125 .13555 m
.70753 .13338 L
s
.313 1 0 r
.71125 .13555 m
.70516 .1358 L
s
.677 1 0 r
.76254 .10464 m
.75863 .10165 L
s
1 .54 0 r
.76254 .10464 m
.76434 .10307 L
s
.662 1 0 r
.76254 .10464 m
.76038 .10016 L
s
.373 1 0 r
.76254 .10464 m
.76828 .10601 L
s
.696 1 0 r
.76254 .10464 m
.76636 .10764 L
s
.681 1 0 r
.76254 .10464 m
.76398 .10933 L
s
.676 1 0 r
.75863 .10165 m
.7546 .09883 L
s
.378 1 0 r
.75863 .10165 m
.76434 .10307 L
s
1 .51 0 r
.75863 .10165 m
.76038 .10016 L
s
.699 1 0 r
.75863 .10165 m
.75638 .09735 L
s
.684 1 0 r
.7546 .09883 m
.75052 .09611 L
s
.361 1 0 r
.7546 .09883 m
.76038 .10016 L
s
1 .517 0 r
.7546 .09883 m
.75638 .09735 L
s
.695 1 0 r
.7546 .09883 m
.75223 .09458 L
s
.673 1 0 r
.75052 .09611 m
.74637 .09344 L
s
.345 1 0 r
.75052 .09611 m
.75638 .09735 L
s
1 .511 0 r
.75052 .09611 m
.75223 .09458 L
s
.685 1 0 r
.75052 .09611 m
.74806 .09188 L
s
.678 1 0 r
.74637 .09344 m
.74222 .09081 L
s
.352 1 0 r
.74637 .09344 m
.75223 .09458 L
s
1 .513 0 r
.74637 .09344 m
.74806 .09188 L
s
.687 1 0 r
.74637 .09344 m
.74391 .08923 L
s
.681 1 0 r
.74222 .09081 m
.73805 .08822 L
s
.361 1 0 r
.74222 .09081 m
.74806 .09188 L
s
1 .515 0 r
.74222 .09081 m
.74391 .08923 L
s
.681 1 0 r
.74222 .09081 m
.73973 .08659 L
s
.362 1 0 r
.73805 .08822 m
.74391 .08923 L
s
1 .522 0 r
.73805 .08822 m
.73973 .08659 L
s
.672 1 0 r
.73805 .08822 m
.73556 .08396 L
s
.675 1 0 r
.73805 .08822 m
.73389 .08558 L
s
.271 1 0 r
.73805 .08822 m
.73188 .08739 L
s
.837 1 0 r
.73556 .14738 m
.73195 .14485 L
s
1 .879 0 r
.73556 .14738 m
.73801 .1449 L
s
.621 1 0 r
.73556 .14738 m
.73438 .14242 L
s
.317 1 0 r
.73556 .14738 m
.74164 .14745 L
s
.821 1 0 r
.73556 .14738 m
.73923 .1499 L
s
.648 1 0 r
.73556 .14738 m
.73672 .15226 L
s
.844 1 0 r
.73195 .14485 m
.72831 .14241 L
s
.324 1 0 r
.73195 .14485 m
.73801 .1449 L
s
1 .865 0 r
.73195 .14485 m
.73438 .14242 L
s
.63 1 0 r
.73195 .14485 m
.73069 .13994 L
s
.843 1 0 r
.72831 .14241 m
.72464 .14003 L
s
.322 1 0 r
.72831 .14241 m
.73438 .14242 L
s
1 .86 0 r
.72831 .14241 m
.73069 .13994 L
s
.628 1 0 r
.72831 .14241 m
.72701 .1375 L
s
.852 1 0 r
.72464 .14003 m
.72099 .13765 L
s
.327 1 0 r
.72464 .14003 m
.73069 .13994 L
s
1 .872 0 r
.72464 .14003 m
.72701 .1375 L
s
.627 1 0 r
.72464 .14003 m
.7233 .13512 L
s
.852 1 0 r
.72099 .13765 m
.7173 .13533 L
s
.335 1 0 r
.72099 .13765 m
.72701 .1375 L
s
1 .859 0 r
.72099 .13765 m
.7233 .13512 L
s
.64 1 0 r
.72099 .13765 m
.71956 .13281 L
s
.855 1 0 r
.7173 .13533 m
.71357 .13309 L
s
.34 1 0 r
.7173 .13533 m
.7233 .13512 L
s
1 .848 0 r
.7173 .13533 m
.71956 .13281 L
s
.655 1 0 r
.7173 .13533 m
.71578 .13058 L
s
.344 1 0 r
.71357 .13309 m
.71956 .13281 L
s
1 .837 0 r
.71357 .13309 m
.71578 .13058 L
s
.665 1 0 r
.71357 .13309 m
.71196 .12841 L
s
.854 1 0 r
.71357 .13309 m
.7098 .13093 L
s
.327 1 0 r
.71357 .13309 m
.70753 .13338 L
s
.679 1 0 r
.76434 .10307 m
.76038 .10016 L
s
1 .44 0 r
.76434 .10307 m
.76591 .10172 L
s
.706 1 0 r
.76434 .10307 m
.762 .09885 L
s
.42 1 0 r
.76434 .10307 m
.76988 .10464 L
s
.68 1 0 r
.76434 .10307 m
.76828 .10601 L
s
.653 1 0 r
.76434 .10307 m
.76636 .10764 L
s
.686 1 0 r
.76038 .10016 m
.75638 .09735 L
s
.421 1 0 r
.76038 .10016 m
.76591 .10172 L
s
1 .442 0 r
.76038 .10016 m
.762 .09885 L
s
.708 1 0 r
.76038 .10016 m
.7579 .09603 L
s
.655 1 0 r
.75638 .09735 m
.75223 .09458 L
s
.401 1 0 r
.75638 .09735 m
.762 .09885 L
s
1 .421 0 r
.75638 .09735 m
.7579 .09603 L
s
.684 1 0 r
.75638 .09735 m
.75371 .09325 L
s
.662 1 0 r
.75223 .09458 m
.74806 .09188 L
s
.389 1 0 r
.75223 .09458 m
.7579 .09603 L
s
1 .414 0 r
.75223 .09458 m
.75371 .09325 L
s
.696 1 0 r
.75223 .09458 m
.74953 .09053 L
s
.674 1 0 r
.74806 .09188 m
.74391 .08923 L
s
.401 1 0 r
.74806 .09188 m
.75371 .09325 L
s
1 .416 0 r
.74806 .09188 m
.74953 .09053 L
s
.702 1 0 r
.74806 .09188 m
.74535 .08787 L
s
.67 1 0 r
.74391 .08923 m
.73973 .08659 L
s
.411 1 0 r
.74391 .08923 m
.74953 .09053 L
s
1 .411 0 r
.74391 .08923 m
.74535 .08787 L
s
.691 1 0 r
.74391 .08923 m
.74114 .08521 L
s
.415 1 0 r
.73973 .08659 m
.74535 .08787 L
s
1 .411 0 r
.73973 .08659 m
.74114 .08521 L
s
.692 1 0 r
.73973 .08659 m
.73694 .08259 L
s
.674 1 0 r
.73973 .08659 m
.73556 .08396 L
s
.367 1 0 r
.73973 .08659 m
.73389 .08558 L
s
.838 1 0 r
.73801 .1449 m
.73438 .14242 L
s
1 .868 0 r
.73801 .1449 m
.74036 .14237 L
s
.582 1 0 r
.73801 .1449 m
.73667 .13985 L
s
.336 1 0 r
.73801 .1449 m
.74403 .14491 L
s
.828 1 0 r
.73801 .1449 m
.74164 .14745 L
s
.607 1 0 r
.73801 .1449 m
.73923 .1499 L
s
.824 1 0 r
.73438 .14242 m
.73069 .13994 L
s
.35 1 0 r
.73438 .14242 m
.74036 .14237 L
s
1 .865 0 r
.73438 .14242 m
.73667 .13985 L
s
.584 1 0 r
.73438 .14242 m
.73299 .13739 L
s
.835 1 0 r
.73069 .13994 m
.72701 .1375 L
s
.346 1 0 r
.73069 .13994 m
.73667 .13985 L
s
1 .865 0 r
.73069 .13994 m
.73299 .13739 L
s
.59 1 0 r
.73069 .13994 m
.72928 .13493 L
s
.836 1 0 r
.72701 .1375 m
.7233 .13512 L
s
.348 1 0 r
.72701 .1375 m
.73299 .13739 L
s
1 .86 0 r
.72701 .1375 m
.72928 .13493 L
s
.603 1 0 r
.72701 .1375 m
.72552 .13256 L
s
.84 1 0 r
.7233 .13512 m
.71956 .13281 L
s
.349 1 0 r
.7233 .13512 m
.72928 .13493 L
s
1 .849 0 r
.7233 .13512 m
.72552 .13256 L
s
.614 1 0 r
.7233 .13512 m
.72175 .13024 L
s
.842 1 0 r
.71956 .13281 m
.71578 .13058 L
s
.352 1 0 r
.71956 .13281 m
.72552 .13256 L
s
1 .844 0 r
.71956 .13281 m
.72175 .13024 L
s
.628 1 0 r
.71956 .13281 m
.71791 .12801 L
s
.351 1 0 r
.71578 .13058 m
.72175 .13024 L
s
1 .831 0 r
.71578 .13058 m
.71791 .12801 L
s
.636 1 0 r
.71578 .13058 m
.71404 .12584 L
s
.839 1 0 r
.71578 .13058 m
.71196 .12841 L
s
.344 1 0 r
.71578 .13058 m
.7098 .13093 L
s
.697 1 0 r
.76591 .10172 m
.762 .09885 L
s
1 .325 0 r
.76591 .10172 m
.76729 .10073 L
s
.76 1 0 r
.76591 .10172 m
.76329 .09788 L
s
.446 1 0 r
.76591 .10172 m
.77124 .10366 L
s
.677 1 0 r
.76591 .10172 m
.76988 .10464 L
s
.683 1 0 r
.76591 .10172 m
.76828 .10601 L
s
.66 1 0 r
.762 .09885 m
.7579 .09603 L
s
.461 1 0 r
.762 .09885 m
.76729 .10073 L
s
1 .301 0 r
.762 .09885 m
.76329 .09788 L
s
.737 1 0 r
.762 .09885 m
.75917 .09506 L
s
.643 1 0 r
.7579 .09603 m
.75371 .09325 L
s
.436 1 0 r
.7579 .09603 m
.76329 .09788 L
s
1 .293 0 r
.7579 .09603 m
.75917 .09506 L
s
.733 1 0 r
.7579 .09603 m
.75499 .09229 L
s
.659 1 0 r
.75371 .09325 m
.74953 .09053 L
s
.418 1 0 r
.75371 .09325 m
.75917 .09506 L
s
1 .296 0 r
.75371 .09325 m
.75499 .09229 L
s
.755 1 0 r
.75371 .09325 m
.75081 .08958 L
s
.664 1 0 r
.74953 .09053 m
.74535 .08787 L
s
.425 1 0 r
.74953 .09053 m
.75499 .09229 L
s
1 .292 0 r
.74953 .09053 m
.75081 .08958 L
s
.762 1 0 r
.74953 .09053 m
.74663 .08691 L
s
.659 1 0 r
.74535 .08787 m
.74114 .08521 L
s
.426 1 0 r
.74535 .08787 m
.75081 .08958 L
s
1 .294 0 r
.74535 .08787 m
.74663 .08691 L
s
.759 1 0 r
.74535 .08787 m
.74239 .08427 L
s
.422 1 0 r
.74114 .08521 m
.74663 .08691 L
s
1 .282 0 r
.74114 .08521 m
.74239 .08427 L
s
.76 1 0 r
.74114 .08521 m
.73814 .08165 L
s
.667 1 0 r
.74114 .08521 m
.73694 .08259 L
s
.428 1 0 r
.74114 .08521 m
.73556 .08396 L
s
.819 1 0 r
.74036 .14237 m
.73667 .13985 L
s
1 .869 0 r
.74036 .14237 m
.74264 .13978 L
s
.555 1 0 r
.74036 .14237 m
.73894 .13725 L
s
.349 1 0 r
.74036 .14237 m
.74633 .14234 L
s
.816 1 0 r
.74036 .14237 m
.74403 .14491 L
s
.577 1 0 r
.74036 .14237 m
.74164 .14745 L
s
.828 1 0 r
.73667 .13985 m
.73299 .13739 L
s
.353 1 0 r
.73667 .13985 m
.74264 .13978 L
s
1 .867 0 r
.73667 .13985 m
.73894 .13725 L
s
.563 1 0 r
.73667 .13985 m
.73521 .13477 L
s
.823 1 0 r
.73299 .13739 m
.72928 .13493 L
s
.359 1 0 r
.73299 .13739 m
.73894 .13725 L
s
1 .862 0 r
.73299 .13739 m
.73521 .13477 L
s
.568 1 0 r
.73299 .13739 m
.73146 .13234 L
s
.826 1 0 r
.72928 .13493 m
.72552 .13256 L
s
.363 1 0 r
.72928 .13493 m
.73521 .13477 L
s
1 .85 0 r
.72928 .13493 m
.73146 .13234 L
s
.585 1 0 r
.72928 .13493 m
.72769 .12997 L
s
.828 1 0 r
.72552 .13256 m
.72175 .13024 L
s
.36 1 0 r
.72552 .13256 m
.73146 .13234 L
s
1 .846 0 r
.72552 .13256 m
.72769 .12997 L
s
.596 1 0 r
.72552 .13256 m
.72385 .12766 L
s
.826 1 0 r
.72175 .13024 m
.71791 .12801 L
s
.359 1 0 r
.72175 .13024 m
.72769 .12997 L
s
1 .832 0 r
.72175 .13024 m
.72385 .12766 L
s
.606 1 0 r
.72175 .13024 m
.71996 .12541 L
s
.356 1 0 r
.71791 .12801 m
.72385 .12766 L
s
1 .825 0 r
.71791 .12801 m
.71996 .12541 L
s
.612 1 0 r
.71791 .12801 m
.71604 .12323 L
s
.825 1 0 r
.71791 .12801 m
.71404 .12584 L
s
.354 1 0 r
.71791 .12801 m
.71196 .12841 L
s
.68 1 0 r
.76729 .10073 m
.76329 .09788 L
s
1 .167 0 r
.76729 .10073 m
.76847 .10058 L
s
.9 1 0 r
.76729 .10073 m
.76438 .0977 L
s
.411 1 0 r
.76729 .10073 m
.77241 .10342 L
s
.679 1 0 r
.76729 .10073 m
.77124 .10366 L
s
.749 1 0 r
.76729 .10073 m
.76988 .10464 L
s
.656 1 0 r
.76329 .09788 m
.75917 .09506 L
s
.392 1 0 r
.76329 .09788 m
.76847 .10058 L
s
1 .14 0 r
.76329 .09788 m
.76438 .0977 L
s
.885 1 0 r
.76329 .09788 m
.76026 .09491 L
s
.648 1 0 r
.75917 .09506 m
.75499 .09229 L
s
.393 1 0 r
.75917 .09506 m
.76438 .0977 L
s
1 .139 0 r
.75917 .09506 m
.76026 .09491 L
s
.894 1 0 r
.75917 .09506 m
.7561 .09217 L
s
.659 1 0 r
.75499 .09229 m
.75081 .08958 L
s
.381 1 0 r
.75499 .09229 m
.76026 .09491 L
s
1 .141 0 r
.75499 .09229 m
.7561 .09217 L
s
.907 1 0 r
.75499 .09229 m
.75189 .08949 L
s
.662 1 0 r
.75081 .08958 m
.74663 .08691 L
s
.379 1 0 r
.75081 .08958 m
.7561 .09217 L
s
1 .133 0 r
.75081 .08958 m
.75189 .08949 L
s
.933 1 0 r
.75081 .08958 m
.74774 .08688 L
s
.656 1 0 r
.74663 .08691 m
.74239 .08427 L
s
.385 1 0 r
.74663 .08691 m
.75189 .08949 L
s
1 .145 0 r
.74663 .08691 m
.74774 .08688 L
s
.92 1 0 r
.74663 .08691 m
.74342 .08429 L
s
.357 1 0 r
.74239 .08427 m
.74774 .08688 L
s
1 .119 0 r
.74239 .08427 m
.74342 .08429 L
s
.937 1 0 r
.74239 .08427 m
.73914 .0818 L
s
.655 1 0 r
.74239 .08427 m
.73814 .08165 L
s
.434 1 0 r
.74239 .08427 m
.73694 .08259 L
s
.813 1 0 r
.74264 .13978 m
.73894 .13725 L
s
1 .858 0 r
.74264 .13978 m
.74487 .13718 L
s
.543 1 0 r
.74264 .13978 m
.74114 .13464 L
s
.364 1 0 r
.74264 .13978 m
.74857 .13977 L
s
.808 1 0 r
.74264 .13978 m
.74633 .14234 L
s
.552 1 0 r
.74264 .13978 m
.74403 .14491 L
s
.814 1 0 r
.73894 .13725 m
.73521 .13477 L
s
.364 1 0 r
.73894 .13725 m
.74487 .13718 L
s
1 .858 0 r
.73894 .13725 m
.74114 .13464 L
s
.551 1 0 r
.73894 .13725 m
.73738 .13215 L
s
.818 1 0 r
.73521 .13477 m
.73146 .13234 L
s
.363 1 0 r
.73521 .13477 m
.74114 .13464 L
s
1 .852 0 r
.73521 .13477 m
.73738 .13215 L
s
.563 1 0 r
.73521 .13477 m
.7336 .12973 L
s
.82 1 0 r
.73146 .13234 m
.72769 .12997 L
s
.366 1 0 r
.73146 .13234 m
.73738 .13215 L
s
1 .844 0 r
.73146 .13234 m
.7336 .12973 L
s
.574 1 0 r
.73146 .13234 m
.72978 .12736 L
s
.815 1 0 r
.72769 .12997 m
.72385 .12766 L
s
.369 1 0 r
.72769 .12997 m
.7336 .12973 L
s
1 .833 0 r
.72769 .12997 m
.72978 .12736 L
s
.584 1 0 r
.72769 .12997 m
.7259 .12506 L
s
.81 1 0 r
.72385 .12766 m
.71996 .12541 L
s
.364 1 0 r
.72385 .12766 m
.72978 .12736 L
s
1 .823 0 r
.72385 .12766 m
.7259 .12506 L
s
.585 1 0 r
.72385 .12766 m
.72197 .12279 L
s
.359 1 0 r
.71996 .12541 m
.7259 .12506 L
s
1 .822 0 r
.71996 .12541 m
.72197 .12279 L
s
.589 1 0 r
.71996 .12541 m
.718 .12059 L
s
.811 1 0 r
.71996 .12541 m
.71604 .12323 L
s
.36 1 0 r
.71996 .12541 m
.71404 .12584 L
s
.652 1 0 r
.76847 .10058 m
.76438 .0977 L
s
1 .198 0 r
.76847 .10058 m
.76832 .10186 L
s
.817 1 0 r
.76847 .10058 m
.76431 .09896 L
s
.453 1 0 r
.76847 .10058 m
.77235 .10468 L
s
.697 1 0 r
.76847 .10058 m
.77241 .10342 L
s
.919 1 0 r
.76847 .10058 m
.77124 .10366 L
s
.658 1 0 r
.76438 .0977 m
.76026 .09491 L
s
.426 1 0 r
.76438 .0977 m
.76832 .10186 L
s
1 .189 0 r
.76438 .0977 m
.76431 .09896 L
s
.82 1 0 r
.76438 .0977 m
.76019 .09618 L
s
.659 1 0 r
.76026 .09491 m
.7561 .09217 L
s
.426 1 0 r
.76026 .09491 m
.76431 .09896 L
s
1 .195 0 r
.76026 .09491 m
.76019 .09618 L
s
.808 1 0 r
.76026 .09491 m
.75599 .09347 L
s
.656 1 0 r
.7561 .09217 m
.75189 .08949 L
s
.427 1 0 r
.7561 .09217 m
.76019 .09618 L
s
1 .202 0 r
.7561 .09217 m
.75599 .09347 L
s
.815 1 0 r
.7561 .09217 m
.75183 .09081 L
s
.683 1 0 r
.75189 .08949 m
.74774 .08688 L
s
.43 1 0 r
.75189 .08949 m
.75599 .09347 L
s
1 .208 0 r
.75189 .08949 m
.75183 .09081 L
s
.785 1 0 r
.75189 .08949 m
.74751 .08819 L
s
.642 1 0 r
.74774 .08688 m
.74342 .08429 L
s
.444 1 0 r
.74774 .08688 m
.75183 .09081 L
s
1 .212 0 r
.74774 .08688 m
.74751 .08819 L
s
.756 1 0 r
.74774 .08688 m
.74324 .08565 L
s
.452 1 0 r
.74342 .08429 m
.74751 .08819 L
s
1 .223 0 r
.74342 .08429 m
.74324 .08565 L
s
.77 1 0 r
.74342 .08429 m
.73894 .08318 L
s
.666 1 0 r
.74342 .08429 m
.73914 .0818 L
s
.372 1 0 r
.74342 .08429 m
.73814 .08165 L
s
.803 1 0 r
.74487 .13718 m
.74114 .13464 L
s
1 .857 0 r
.74487 .13718 m
.74704 .13455 L
s
.525 1 0 r
.74487 .13718 m
.7433 .132 L
s
.372 1 0 r
.74487 .13718 m
.75077 .13716 L
s
.803 1 0 r
.74487 .13718 m
.74857 .13977 L
s
.54 1 0 r
.74487 .13718 m
.74633 .14234 L
s
.806 1 0 r
.74114 .13464 m
.73738 .13215 L
s
.374 1 0 r
.74114 .13464 m
.74704 .13455 L
s
1 .854 0 r
.74114 .13464 m
.7433 .132 L
s
.538 1 0 r
.74114 .13464 m
.73951 .12952 L
s
.81 1 0 r
.73738 .13215 m
.7336 .12973 L
s
.367 1 0 r
.73738 .13215 m
.7433 .132 L
s
1 .848 0 r
.73738 .13215 m
.73951 .12952 L
s
.554 1 0 r
.73738 .13215 m
.73569 .12711 L
s
.809 1 0 r
.7336 .12973 m
.72978 .12736 L
s
.368 1 0 r
.7336 .12973 m
.73951 .12952 L
s
1 .837 0 r
.7336 .12973 m
.73569 .12711 L
s
.566 1 0 r
.7336 .12973 m
.73183 .12476 L
s
.804 1 0 r
.72978 .12736 m
.7259 .12506 L
s
.368 1 0 r
.72978 .12736 m
.73569 .12711 L
s
1 .826 0 r
.72978 .12736 m
.73183 .12476 L
s
.568 1 0 r
.72978 .12736 m
.7279 .12244 L
s
.796 1 0 r
.7259 .12506 m
.72197 .12279 L
s
.362 1 0 r
.7259 .12506 m
.73183 .12476 L
s
1 .821 0 r
.7259 .12506 m
.7279 .12244 L
s
.568 1 0 r
.7259 .12506 m
.72392 .12017 L
s
.361 1 0 r
.72197 .12279 m
.7279 .12244 L
s
1 .81 0 r
.72197 .12279 m
.72392 .12017 L
s
.57 1 0 r
.72197 .12279 m
.71991 .11795 L
s
.794 1 0 r
.72197 .12279 m
.718 .12059 L
s
.358 1 0 r
.72197 .12279 m
.71604 .12323 L
s
.667 1 0 r
.76832 .10186 m
.76431 .09896 L
s
1 .296 0 r
.76832 .10186 m
.76765 .10332 L
s
.669 1 0 r
.76832 .10186 m
.76358 .10047 L
s
.44 1 0 r
.76832 .10186 m
.77148 .10659 L
s
.679 1 0 r
.76832 .10186 m
.77235 .10468 L
s
.847 1 0 r
.76832 .10186 m
.77241 .10342 L
s
.662 1 0 r
.76431 .09896 m
.76019 .09618 L
s
.499 1 0 r
.76431 .09896 m
.76765 .10332 L
s
1 .319 0 r
.76431 .09896 m
.76358 .10047 L
s
.639 1 0 r
.76431 .09896 m
.75942 .09772 L
s
.655 1 0 r
.76019 .09618 m
.75599 .09347 L
s
.508 1 0 r
.76019 .09618 m
.76358 .10047 L
s
1 .33 0 r
.76019 .09618 m
.75942 .09772 L
s
.636 1 0 r
.76019 .09618 m
.75526 .09504 L
s
.671 1 0 r
.75599 .09347 m
.75183 .09081 L
s
.511 1 0 r
.75599 .09347 m
.75942 .09772 L
s
1 .335 0 r
.75599 .09347 m
.75526 .09504 L
s
.638 1 0 r
.75599 .09347 m
.75106 .09239 L
s
.635 1 0 r
.75183 .09081 m
.74751 .08819 L
s
.514 1 0 r
.75183 .09081 m
.75526 .09504 L
s
1 .344 0 r
.75183 .09081 m
.75106 .09239 L
s
.62 1 0 r
.75183 .09081 m
.74683 .0898 L
s
.663 1 0 r
.74751 .08819 m
.74324 .08565 L
s
.496 1 0 r
.74751 .08819 m
.75106 .09239 L
s
1 .339 0 r
.74751 .08819 m
.74683 .0898 L
s
.648 1 0 r
.74751 .08819 m
.74258 .08728 L
s
.502 1 0 r
.74324 .08565 m
.74683 .0898 L
s
1 .344 0 r
.74324 .08565 m
.74258 .08728 L
s
.648 1 0 r
.74324 .08565 m
.7383 .08482 L
s
.664 1 0 r
.74324 .08565 m
.73894 .08318 L
s
.459 1 0 r
.74324 .08565 m
.73914 .0818 L
s
.8 1 0 r
.74704 .13455 m
.7433 .132 L
s
1 .853 0 r
.74704 .13455 m
.74915 .13188 L
s
.503 1 0 r
.74704 .13455 m
.7454 .12932 L
s
.392 1 0 r
.74704 .13455 m
.75288 .13451 L
s
.791 1 0 r
.74704 .13455 m
.75077 .13716 L
s
.517 1 0 r
.74704 .13455 m
.74857 .13977 L
s
.797 1 0 r
.7433 .132 m
.73951 .12952 L
s
.39 1 0 r
.7433 .132 m
.74915 .13188 L
s
1 .854 0 r
.7433 .132 m
.7454 .12932 L
s
.521 1 0 r
.7433 .132 m
.74159 .12686 L
s
.801 1 0 r
.73951 .12952 m
.73569 .12711 L
s
.377 1 0 r
.73951 .12952 m
.7454 .12932 L
s
1 .846 0 r
.73951 .12952 m
.74159 .12686 L
s
.538 1 0 r
.73951 .12952 m
.73774 .12445 L
s
.801 1 0 r
.73569 .12711 m
.73183 .12476 L
s
.371 1 0 r
.73569 .12711 m
.74159 .12686 L
s
1 .839 0 r
.73569 .12711 m
.73774 .12445 L
s
.547 1 0 r
.73569 .12711 m
.73382 .12211 L
s
.789 1 0 r
.73183 .12476 m
.7279 .12244 L
s
.368 1 0 r
.73183 .12476 m
.73774 .12445 L
s
1 .826 0 r
.73183 .12476 m
.73382 .12211 L
s
.553 1 0 r
.73183 .12476 m
.72985 .11982 L
s
.782 1 0 r
.7279 .12244 m
.72392 .12017 L
s
.366 1 0 r
.7279 .12244 m
.73382 .12211 L
s
1 .808 0 r
.7279 .12244 m
.72985 .11982 L
s
.554 1 0 r
.7279 .12244 m
.72581 .11755 L
s
.363 1 0 r
.72392 .12017 m
.72985 .11982 L
s
1 .798 0 r
.72392 .12017 m
.72581 .11755 L
s
.543 1 0 r
.72392 .12017 m
.72175 .11528 L
s
.779 1 0 r
.72392 .12017 m
.71991 .11795 L
s
.361 1 0 r
.72392 .12017 m
.718 .12059 L
s
.661 1 0 r
.76765 .10332 m
.76358 .10047 L
s
1 .394 0 r
.76765 .10332 m
.76665 .10495 L
s
.584 1 0 r
.76765 .10332 m
.76255 .10221 L
s
.529 1 0 r
.76765 .10332 m
.77074 .10774 L
s
.642 1 0 r
.76765 .10332 m
.77148 .10659 L
s
.688 1 0 r
.76765 .10332 m
.77235 .10468 L
s
.657 1 0 r
.76358 .10047 m
.75942 .09772 L
s
.517 1 0 r
.76358 .10047 m
.76665 .10495 L
s
1 .425 0 r
.76358 .10047 m
.76255 .10221 L
s
.584 1 0 r
.76358 .10047 m
.75844 .09952 L
s
.669 1 0 r
.75942 .09772 m
.75526 .09504 L
s
.504 1 0 r
.75942 .09772 m
.76255 .10221 L
s
1 .434 0 r
.75942 .09772 m
.75844 .09952 L
s
.59 1 0 r
.75942 .09772 m
.75429 .09687 L
s
.664 1 0 r
.75526 .09504 m
.75106 .09239 L
s
.5 1 0 r
.75526 .09504 m
.75844 .09952 L
s
1 .441 0 r
.75526 .09504 m
.75429 .09687 L
s
.583 1 0 r
.75526 .09504 m
.7501 .09424 L
s
.663 1 0 r
.75106 .09239 m
.74683 .0898 L
s
.492 1 0 r
.75106 .09239 m
.75429 .09687 L
s
1 .445 0 r
.75106 .09239 m
.7501 .09424 L
s
.586 1 0 r
.75106 .09239 m
.7459 .09166 L
s
.67 1 0 r
.74683 .0898 m
.74258 .08728 L
s
.492 1 0 r
.74683 .0898 m
.7501 .09424 L
s
1 .444 0 r
.74683 .0898 m
.7459 .09166 L
s
.601 1 0 r
.74683 .0898 m
.7417 .08915 L
s
.497 1 0 r
.74258 .08728 m
.7459 .09166 L
s
1 .438 0 r
.74258 .08728 m
.7417 .08915 L
s
.616 1 0 r
.74258 .08728 m
.73749 .08672 L
s
.672 1 0 r
.74258 .08728 m
.7383 .08482 L
s
.503 1 0 r
.74258 .08728 m
.73894 .08318 L
s
.795 1 0 r
.74915 .13188 m
.7454 .12932 L
s
1 .849 0 r
.74915 .13188 m
.75119 .12917 L
s
.487 1 0 r
.74915 .13188 m
.74742 .12662 L
s
.413 1 0 r
.74915 .13188 m
.75492 .13181 L
s
.787 1 0 r
.74915 .13188 m
.75288 .13451 L
s
.491 1 0 r
.74915 .13188 m
.75077 .13716 L
s
.797 1 0 r
.7454 .12932 m
.74159 .12686 L
s
.408 1 0 r
.7454 .12932 m
.75119 .12917 L
s
1 .842 0 r
.7454 .12932 m
.74742 .12662 L
s
.507 1 0 r
.7454 .12932 m
.74361 .12415 L
s
.794 1 0 r
.74159 .12686 m
.73774 .12445 L
s
.396 1 0 r
.74159 .12686 m
.74742 .12662 L
s
1 .843 0 r
.74159 .12686 m
.74361 .12415 L
s
.52 1 0 r
.74159 .12686 m
.73973 .12176 L
s
.787 1 0 r
.73774 .12445 m
.73382 .12211 L
s
.38 1 0 r
.73774 .12445 m
.74361 .12415 L
s
1 .836 0 r
.73774 .12445 m
.73973 .12176 L
s
.536 1 0 r
.73774 .12445 m
.73575 .11946 L
s
.781 1 0 r
.73382 .12211 m
.72985 .11982 L
s
.368 1 0 r
.73382 .12211 m
.73973 .12176 L
s
1 .813 0 r
.73382 .12211 m
.73575 .11946 L
s
.534 1 0 r
.73382 .12211 m
.73168 .11717 L
s
.765 1 0 r
.72985 .11982 m
.72581 .11755 L
s
.371 1 0 r
.72985 .11982 m
.73575 .11946 L
s
1 .798 0 r
.72985 .11982 m
.73168 .11717 L
s
.519 1 0 r
.72985 .11982 m
.72759 .11488 L
s
.377 1 0 r
.72581 .11755 m
.73168 .11717 L
s
1 .793 0 r
.72581 .11755 m
.72759 .11488 L
s
.508 1 0 r
.72581 .11755 m
.72352 .11259 L
s
.762 1 0 r
.72581 .11755 m
.72175 .11528 L
s
.37 1 0 r
.72581 .11755 m
.71991 .11795 L
s
.674 1 0 r
.76665 .10495 m
.76255 .10221 L
s
1 .454 0 r
.76665 .10495 m
.76563 .1068 L
s
.574 1 0 r
.76665 .10495 m
.76145 .10421 L
s
.508 1 0 r
.76665 .10495 m
.76974 .10946 L
s
.667 1 0 r
.76665 .10495 m
.77074 .10774 L
s
.622 1 0 r
.76665 .10495 m
.77148 .10659 L
s
.679 1 0 r
.76255 .10221 m
.75844 .09952 L
s
.49 1 0 r
.76255 .10221 m
.76563 .1068 L
s
1 .507 0 r
.76255 .10221 m
.76145 .10421 L
s
.567 1 0 r
.76255 .10221 m
.75731 .10165 L
s
.675 1 0 r
.75844 .09952 m
.75429 .09687 L
s
.474 1 0 r
.75844 .09952 m
.76145 .10421 L
s
1 .548 0 r
.75844 .09952 m
.75731 .10165 L
s
.559 1 0 r
.75844 .09952 m
.75317 .099 L
s
.668 1 0 r
.75429 .09687 m
.7501 .09424 L
s
.45 1 0 r
.75429 .09687 m
.75731 .10165 L
s
1 .545 0 r
.75429 .09687 m
.75317 .099 L
s
.565 1 0 r
.75429 .09687 m
.74903 .0964 L
s
.675 1 0 r
.7501 .09424 m
.7459 .09166 L
s
.447 1 0 r
.7501 .09424 m
.75317 .099 L
s
1 .543 0 r
.7501 .09424 m
.74903 .0964 L
s
.585 1 0 r
.7501 .09424 m
.7449 .09385 L
s
.686 1 0 r
.7459 .09166 m
.7417 .08915 L
s
.445 1 0 r
.7459 .09166 m
.74903 .0964 L
s
1 .543 0 r
.7459 .09166 m
.7449 .09385 L
s
.598 1 0 r
.7459 .09166 m
.74074 .09133 L
s
.443 1 0 r
.7417 .08915 m
.7449 .09385 L
s
1 .536 0 r
.7417 .08915 m
.74074 .09133 L
s
.621 1 0 r
.7417 .08915 m
.73661 .0889 L
s
.694 1 0 r
.7417 .08915 m
.73749 .08672 L
s
.494 1 0 r
.7417 .08915 m
.7383 .08482 L
s
.792 1 0 r
.75119 .12917 m
.74742 .12662 L
s
1 .845 0 r
.75119 .12917 m
.75312 .12641 L
s
.453 1 0 r
.75119 .12917 m
.74935 .12383 L
s
.437 1 0 r
.75119 .12917 m
.75688 .12904 L
s
.785 1 0 r
.75119 .12917 m
.75492 .13181 L
s
.467 1 0 r
.75119 .12917 m
.75288 .13451 L
s
.796 1 0 r
.74742 .12662 m
.74361 .12415 L
s
.432 1 0 r
.74742 .12662 m
.75312 .12641 L
s
1 .85 0 r
.74742 .12662 m
.74935 .12383 L
s
.482 1 0 r
.74742 .12662 m
.74554 .1214 L
s
.789 1 0 r
.74361 .12415 m
.73973 .12176 L
s
.42 1 0 r
.74361 .12415 m
.74935 .12383 L
s
1 .841 0 r
.74361 .12415 m
.74554 .1214 L
s
.508 1 0 r
.74361 .12415 m
.74161 .11907 L
s
.776 1 0 r
.73973 .12176 m
.73575 .11946 L
s
.398 1 0 r
.73973 .12176 m
.74554 .1214 L
s
1 .817 0 r
.73973 .12176 m
.74161 .11907 L
s
.53 1 0 r
.73973 .12176 m
.73756 .11682 L
s
.757 1 0 r
.73575 .11946 m
.73168 .11717 L
s
.379 1 0 r
.73575 .11946 m
.74161 .11907 L
s
1 .793 0 r
.73575 .11946 m
.73756 .11682 L
s
.502 1 0 r
.73575 .11946 m
.73335 .11452 L
s
.748 1 0 r
.73168 .11717 m
.72759 .11488 L
s
.376 1 0 r
.73168 .11717 m
.73756 .11682 L
s
1 .768 0 r
.73168 .11717 m
.73335 .11452 L
s
.481 1 0 r
.73168 .11717 m
.72925 .11218 L
s
.412 1 0 r
.72759 .11488 m
.73335 .11452 L
s
1 .782 0 r
.72759 .11488 m
.72925 .11218 L
s
.469 1 0 r
.72759 .11488 m
.72518 .10983 L
s
.753 1 0 r
.72759 .11488 m
.72352 .11259 L
s
.389 1 0 r
.72759 .11488 m
.72175 .11528 L
s
.68 1 0 r
.76563 .1068 m
.76145 .10421 L
s
1 .52 0 r
.76563 .1068 m
.76479 .10898 L
s
.617 1 0 r
.76563 .1068 m
.76051 .10671 L
s
.449 1 0 r
.76563 .1068 m
.76861 .1116 L
s
.684 1 0 r
.76563 .1068 m
.76974 .10946 L
s
.59 1 0 r
.76563 .1068 m
.77074 .10774 L
s
.692 1 0 r
.76145 .10421 m
.75731 .10165 L
s
.399 1 0 r
.76145 .10421 m
.76479 .10898 L
s
1 .626 0 r
.76145 .10421 m
.76051 .10671 L
s
.573 1 0 r
.76145 .10421 m
.75619 .10408 L
s
.679 1 0 r
.75731 .10165 m
.75317 .099 L
s
.345 1 0 r
.75731 .10165 m
.76051 .10671 L
s
1 .625 0 r
.75731 .10165 m
.75619 .10408 L
s
.565 1 0 r
.75731 .10165 m
.75203 .10142 L
s
.686 1 0 r
.75317 .099 m
.74903 .0964 L
s
.371 1 0 r
.75317 .099 m
.75619 .10408 L
s
1 .627 0 r
.75317 .099 m
.75203 .10142 L
s
.567 1 0 r
.75317 .099 m
.7479 .09882 L
s
.697 1 0 r
.74903 .0964 m
.7449 .09385 L
s
.388 1 0 r
.74903 .0964 m
.75203 .10142 L
s
1 .627 0 r
.74903 .0964 m
.7479 .09882 L
s
.576 1 0 r
.74903 .0964 m
.74378 .09628 L
s
.695 1 0 r
.7449 .09385 m
.74074 .09133 L
s
.402 1 0 r
.7449 .09385 m
.7479 .09882 L
s
1 .629 0 r
.7449 .09385 m
.74378 .09628 L
s
.583 1 0 r
.7449 .09385 m
.73967 .0938 L
s
.399 1 0 r
.74074 .09133 m
.74378 .09628 L
s
1 .633 0 r
.74074 .09133 m
.73967 .0938 L
s
.598 1 0 r
.74074 .09133 m
.73556 .0914 L
s
.719 1 0 r
.74074 .09133 m
.73661 .0889 L
s
.455 1 0 r
.74074 .09133 m
.73749 .08672 L
s
.786 1 0 r
.75312 .12641 m
.74935 .12383 L
s
1 .829 0 r
.75312 .12641 m
.75497 .12364 L
s
.426 1 0 r
.75312 .12641 m
.75114 .12103 L
s
.455 1 0 r
.75312 .12641 m
.75876 .12629 L
s
.78 1 0 r
.75312 .12641 m
.75688 .12904 L
s
.437 1 0 r
.75312 .12641 m
.75492 .13181 L
s
.8 1 0 r
.74935 .12383 m
.74554 .1214 L
s
.46 1 0 r
.74935 .12383 m
.75497 .12364 L
s
1 .829 0 r
.74935 .12383 m
.75114 .12103 L
s
.449 1 0 r
.74935 .12383 m
.74729 .11856 L
s
.787 1 0 r
.74554 .1214 m
.74161 .11907 L
s
.463 1 0 r
.74554 .1214 m
.75114 .12103 L
s
1 .831 0 r
.74554 .1214 m
.74729 .11856 L
s
.505 1 0 r
.74554 .1214 m
.74348 .11632 L
s
.766 1 0 r
.74161 .11907 m
.73756 .11682 L
s
.435 1 0 r
.74161 .11907 m
.74729 .11856 L
s
1 .825 0 r
.74161 .11907 m
.74348 .11632 L
s
.488 1 0 r
.74161 .11907 m
.73899 .1142 L
s
.716 1 0 r
.73756 .11682 m
.73335 .11452 L
s
.363 1 0 r
.73756 .11682 m
.74348 .11632 L
s
1 .722 0 r
.73756 .11682 m
.73899 .1142 L
s
.426 1 0 r
.73756 .11682 m
.73487 .11176 L
s
.737 1 0 r
.73335 .11452 m
.72925 .11218 L
s
.453 1 0 r
.73335 .11452 m
.73899 .1142 L
s
1 .777 0 r
.73335 .11452 m
.73487 .11176 L
s
.419 1 0 r
.73335 .11452 m
.73082 .10936 L
s
.455 1 0 r
.72925 .11218 m
.73487 .11176 L
s
1 .797 0 r
.72925 .11218 m
.73082 .10936 L
s
.416 1 0 r
.72925 .11218 m
.72678 .10698 L
s
.746 1 0 r
.72925 .11218 m
.72518 .10983 L
s
.421 1 0 r
.72925 .11218 m
.72352 .11259 L
s
.701 1 0 r
.76479 .10898 m
.76051 .10671 L
s
1 .638 0 r
.76479 .10898 m
.76341 .1113 L
s
.487 1 0 r
.76479 .10898 m
.75926 .10877 L
s
.463 1 0 r
.76479 .10898 m
.76741 .11394 L
s
.764 1 0 r
.76479 .10898 m
.76861 .1116 L
s
.662 1 0 r
.76479 .10898 m
.76974 .10946 L
s
.634 1 0 r
.76051 .10671 m
.75619 .10408 L
s
.52 1 0 r
.76051 .10671 m
.76341 .1113 L
s
1 .545 0 r
.76051 .10671 m
.75926 .10877 L
s
.509 1 0 r
.76051 .10671 m
.75507 .10626 L
s
.671 1 0 r
.75619 .10408 m
.75203 .10142 L
s
.464 1 0 r
.75619 .10408 m
.75926 .10877 L
s
1 .559 0 r
.75619 .10408 m
.75507 .10626 L
s
.542 1 0 r
.75619 .10408 m
.75085 .10373 L
s
.688 1 0 r
.75203 .10142 m
.7479 .09882 L
s
.431 1 0 r
.75203 .10142 m
.75507 .10626 L
s
1 .602 0 r
.75203 .10142 m
.75085 .10373 L
s
.543 1 0 r
.75203 .10142 m
.74668 .10118 L
s
.705 1 0 r
.7479 .09882 m
.74378 .09628 L
s
.425 1 0 r
.7479 .09882 m
.75085 .10373 L
s
1 .622 0 r
.7479 .09882 m
.74668 .10118 L
s
.545 1 0 r
.7479 .09882 m
.74255 .09868 L
s
.714 1 0 r
.74378 .09628 m
.73967 .0938 L
s
.438 1 0 r
.74378 .09628 m
.74668 .10118 L
s
1 .635 0 r
.74378 .09628 m
.74255 .09868 L
s
.545 1 0 r
.74378 .09628 m
.73844 .09623 L
s
.445 1 0 r
.73967 .0938 m
.74255 .09868 L
s
1 .642 0 r
.73967 .0938 m
.73844 .09623 L
s
.539 1 0 r
.73967 .0938 m
.73431 .09383 L
s
.726 1 0 r
.73967 .0938 m
.73556 .0914 L
s
.412 1 0 r
.73967 .0938 m
.73661 .0889 L
s
.767 1 0 r
.75497 .12364 m
.75114 .12103 L
s
1 .794 0 r
.75497 .12364 m
.75674 .12096 L
s
.437 1 0 r
.75497 .12364 m
.75284 .11835 L
s
.459 1 0 r
.75497 .12364 m
.76059 .12365 L
s
.766 1 0 r
.75497 .12364 m
.75876 .12629 L
s
.425 1 0 r
.75497 .12364 m
.75688 .12904 L
s
.786 1 0 r
.75114 .12103 m
.74729 .11856 L
s
.466 1 0 r
.75114 .12103 m
.75674 .12096 L
s
1 .781 0 r
.75114 .12103 m
.75284 .11835 L
s
.441 1 0 r
.75114 .12103 m
.74886 .11583 L
s
.83 1 0 r
.74729 .11856 m
.74348 .11632 L
s
.483 1 0 r
.74729 .11856 m
.75284 .11835 L
s
1 .776 0 r
.74729 .11856 m
.74886 .11583 L
s
.424 1 0 r
.74729 .11856 m
.7447 .11345 L
s
.662 1 0 r
.74348 .11632 m
.73899 .1142 L
s
.526 1 0 r
.74348 .11632 m
.74886 .11583 L
s
1 .768 0 r
.74348 .11632 m
.7447 .11345 L
s
.381 1 0 r
.74348 .11632 m
.74056 .11122 L
s
.72 1 0 r
.73899 .1142 m
.73487 .11176 L
s
.415 1 0 r
.73899 .1142 m
.7447 .11345 L
s
1 .842 0 r
.73899 .1142 m
.74056 .11122 L
s
.376 1 0 r
.73899 .1142 m
.73645 .10888 L
s
.741 1 0 r
.73487 .11176 m
.73082 .10936 L
s
.431 1 0 r
.73487 .11176 m
.74056 .11122 L
s
1 .814 0 r
.73487 .11176 m
.73645 .10888 L
s
.395 1 0 r
.73487 .11176 m
.73239 .10648 L
s
.45 1 0 r
.73082 .10936 m
.73645 .10888 L
s
1 .815 0 r
.73082 .10936 m
.73239 .10648 L
s
.401 1 0 r
.73082 .10936 m
.72834 .1041 L
s
.747 1 0 r
.73082 .10936 m
.72678 .10698 L
s
.45 1 0 r
.73082 .10936 m
.72518 .10983 L
s
.697 1 0 r
.76341 .1113 m
.75926 .10877 L
s
1 .635 0 r
.76341 .1113 m
.7619 .11354 L
s
.463 1 0 r
.76341 .1113 m
.7578 .11105 L
s
.542 1 0 r
.76341 .1113 m
.76624 .11585 L
s
.716 1 0 r
.76341 .1113 m
.76741 .11394 L
s
.586 1 0 r
.76341 .1113 m
.76861 .1116 L
s
.687 1 0 r
.75926 .10877 m
.75507 .10626 L
s
.511 1 0 r
.75926 .10877 m
.7619 .11354 L
s
1 .637 0 r
.75926 .10877 m
.7578 .11105 L
s
.454 1 0 r
.75926 .10877 m
.75363 .10853 L
s
.678 1 0 r
.75507 .10626 m
.75085 .10373 L
s
.492 1 0 r
.75507 .10626 m
.7578 .11105 L
s
1 .633 0 r
.75507 .10626 m
.75363 .10853 L
s
.464 1 0 r
.75507 .10626 m
.74946 .10603 L
s
.687 1 0 r
.75085 .10373 m
.74668 .10118 L
s
.483 1 0 r
.75085 .10373 m
.75363 .10853 L
s
1 .631 0 r
.75085 .10373 m
.74946 .10603 L
s
.479 1 0 r
.75085 .10373 m
.74529 .10354 L
s
.706 1 0 r
.74668 .10118 m
.74255 .09868 L
s
.469 1 0 r
.74668 .10118 m
.74946 .10603 L
s
1 .645 0 r
.74668 .10118 m
.74529 .10354 L
s
.49 1 0 r
.74668 .10118 m
.74116 .10107 L
s
.717 1 0 r
.74255 .09868 m
.73844 .09623 L
s
.474 1 0 r
.74255 .09868 m
.74529 .10354 L
s
1 .653 0 r
.74255 .09868 m
.74116 .10107 L
s
.491 1 0 r
.74255 .09868 m
.73703 .09864 L
s
.481 1 0 r
.73844 .09623 m
.74116 .10107 L
s
1 .664 0 r
.73844 .09623 m
.73703 .09864 L
s
.49 1 0 r
.73844 .09623 m
.73291 .09625 L
s
.722 1 0 r
.73844 .09623 m
.73431 .09383 L
s
.46 1 0 r
.73844 .09623 m
.73556 .0914 L
s
.747 1 0 r
.75674 .12096 m
.75284 .11835 L
s
1 .758 0 r
.75674 .12096 m
.75852 .11842 L
s
.469 1 0 r
.75674 .12096 m
.75452 .11582 L
s
.443 1 0 r
.75674 .12096 m
.76241 .1211 L
s
.745 1 0 r
.75674 .12096 m
.76059 .12365 L
s
.434 1 0 r
.75674 .12096 m
.75876 .12629 L
s
.742 1 0 r
.75284 .11835 m
.74886 .11583 L
s
.44 1 0 r
.75284 .11835 m
.75852 .11842 L
s
1 .741 0 r
.75284 .11835 m
.75452 .11582 L
s
.469 1 0 r
.75284 .11835 m
.75043 .11331 L
s
.717 1 0 r
.74886 .11583 m
.7447 .11345 L
s
.447 1 0 r
.74886 .11583 m
.75452 .11582 L
s
1 .719 0 r
.74886 .11583 m
.75043 .11331 L
s
.48 1 0 r
.74886 .11583 m
.74631 .11089 L
s
.745 1 0 r
.7447 .11345 m
.74056 .11122 L
s
.426 1 0 r
.7447 .11345 m
.75043 .11331 L
s
1 .735 0 r
.7447 .11345 m
.74631 .11089 L
s
.476 1 0 r
.7447 .11345 m
.74217 .10849 L
s
.735 1 0 r
.74056 .11122 m
.73645 .10888 L
s
.418 1 0 r
.74056 .11122 m
.74631 .11089 L
s
1 .781 0 r
.74056 .11122 m
.74217 .10849 L
s
.442 1 0 r
.74056 .11122 m
.73807 .10612 L
s
.741 1 0 r
.73645 .10888 m
.73239 .10648 L
s
.425 1 0 r
.73645 .10888 m
.74217 .10849 L
s
1 .79 0 r
.73645 .10888 m
.73807 .10612 L
s
.429 1 0 r
.73645 .10888 m
.73397 .10372 L
s
.439 1 0 r
.73239 .10648 m
.73807 .10612 L
s
1 .784 0 r
.73239 .10648 m
.73397 .10372 L
s
.434 1 0 r
.73239 .10648 m
.7299 .10135 L
s
.747 1 0 r
.73239 .10648 m
.72834 .1041 L
s
.455 1 0 r
.73239 .10648 m
.72678 .10698 L
s
1 .69 0 r
.7619 .11354 m
.7603 .11593 L
s
.714 1 0 r
.7619 .11354 m
.7578 .11105 L
s
.429 1 0 r
.7619 .11354 m
.75618 .11339 L
s
.679 1 0 r
.7619 .11354 m
.76624 .11585 L
s
.49 1 0 r
.7619 .11354 m
.76741 .11394 L
s
.477 1 0 r
.7619 .11354 m
.76423 .1186 L
s
1 .748 0 r
.75852 .11842 m
.7603 .11593 L
s
.724 1 0 r
.75852 .11842 m
.75452 .11582 L
s
.481 1 0 r
.75852 .11842 m
.75618 .11339 L
s
.433 1 0 r
.75852 .11842 m
.76423 .1186 L
s
.738 1 0 r
.75852 .11842 m
.76241 .1211 L
s
.459 1 0 r
.75852 .11842 m
.76059 .12365 L
s
.505 1 0 r
.7603 .11593 m
.7578 .11105 L
s
.413 1 0 r
.7603 .11593 m
.75452 .11582 L
s
.704 1 0 r
.7603 .11593 m
.75618 .11339 L
s
.358 1 0 r
.7603 .11593 m
.76624 .11585 L
s
.728 1 0 r
.7603 .11593 m
.76423 .1186 L
s
.47 1 0 r
.7603 .11593 m
.76241 .1211 L
s
1 .679 0 r
.7578 .11105 m
.75618 .11339 L
s
.69 1 0 r
.7578 .11105 m
.75363 .10853 L
s
.424 1 0 r
.7578 .11105 m
.75207 .11091 L
s
1 .712 0 r
.75452 .11582 m
.75618 .11339 L
s
.713 1 0 r
.75452 .11582 m
.75043 .11331 L
s
.498 1 0 r
.75452 .11582 m
.75207 .11091 L
s
.501 1 0 r
.75618 .11339 m
.75363 .10853 L
s
.419 1 0 r
.75618 .11339 m
.75043 .11331 L
s
.712 1 0 r
.75618 .11339 m
.75207 .11091 L
s
1 .679 0 r
.75363 .10853 m
.75207 .11091 L
s
.697 1 0 r
.75363 .10853 m
.74946 .10603 L
s
.433 1 0 r
.75363 .10853 m
.74792 .1084 L
s
1 .698 0 r
.75043 .11331 m
.75207 .11091 L
s
.721 1 0 r
.75043 .11331 m
.74631 .11089 L
s
.495 1 0 r
.75043 .11331 m
.74792 .1084 L
s
.489 1 0 r
.75207 .11091 m
.74946 .10603 L
s
.418 1 0 r
.75207 .11091 m
.74631 .11089 L
s
.701 1 0 r
.75207 .11091 m
.74792 .1084 L
s
1 .676 0 r
.74946 .10603 m
.74792 .1084 L
s
.696 1 0 r
.74946 .10603 m
.74529 .10354 L
s
.442 1 0 r
.74946 .10603 m
.74379 .10596 L
s
1 .716 0 r
.74631 .11089 m
.74792 .1084 L
s
.719 1 0 r
.74631 .11089 m
.74217 .10849 L
s
.486 1 0 r
.74631 .11089 m
.74379 .10596 L
s
.488 1 0 r
.74792 .1084 m
.74529 .10354 L
s
.42 1 0 r
.74792 .1084 m
.74217 .10849 L
s
.714 1 0 r
.74792 .1084 m
.74379 .10596 L
s
1 .684 0 r
.74529 .10354 m
.74379 .10596 L
s
.709 1 0 r
.74529 .10354 m
.74116 .10107 L
s
.451 1 0 r
.74529 .10354 m
.73965 .10354 L
s
1 .728 0 r
.74217 .10849 m
.74379 .10596 L
s
.734 1 0 r
.74217 .10849 m
.73807 .10612 L
s
.479 1 0 r
.74217 .10849 m
.73965 .10354 L
s
.48 1 0 r
.74379 .10596 m
.74116 .10107 L
s
.429 1 0 r
.74379 .10596 m
.73807 .10612 L
s
.715 1 0 r
.74379 .10596 m
.73965 .10354 L
s
.718 1 0 r
.74116 .10107 m
.73703 .09864 L
s
1 .696 0 r
.74116 .10107 m
.73965 .10354 L
s
.46 1 0 r
.74116 .10107 m
.73554 .10112 L
s
.482 1 0 r
.73703 .09864 m
.73965 .10354 L
s
1 .695 0 r
.73703 .09864 m
.73554 .10112 L
s
.727 1 0 r
.73703 .09864 m
.73291 .09625 L
s
.489 1 0 r
.73703 .09864 m
.73431 .09383 L
s
.468 1 0 r
.73703 .09864 m
.73144 .09873 L
s
.732 1 0 r
.73807 .10612 m
.73397 .10372 L
s
1 .737 0 r
.73807 .10612 m
.73965 .10354 L
s
.464 1 0 r
.73807 .10612 m
.73554 .10112 L
s
.443 1 0 r
.73397 .10372 m
.73965 .10354 L
s
1 .74 0 r
.73397 .10372 m
.73554 .10112 L
s
.466 1 0 r
.73397 .10372 m
.73144 .09873 L
s
.74 1 0 r
.73397 .10372 m
.7299 .10135 L
s
.453 1 0 r
.73397 .10372 m
.72834 .1041 L
s
.724 1 0 r
.73965 .10354 m
.73554 .10112 L
s
.488 1 0 r
.73554 .10112 m
.73291 .09625 L
s
.731 1 0 r
.73554 .10112 m
.73144 .09873 L
s
.454 1 0 r
.73554 .10112 m
.7299 .10135 L
s
.93 1 0 r
.74916 .17006 m
.74616 .16725 L
s
1 .883 0 r
.74916 .17006 m
.7513 .16729 L
s
.419 1 0 r
.74916 .17006 m
.74804 .16442 L
s
1 .784 0 r
.74916 .17006 m
.74725 .1726 L
s
.666 1 0 r
.74916 .17006 m
.74421 .16979 L
s
.534 1 0 r
.74916 .17006 m
.75454 .1701 L
s
.873 1 0 r
.74916 .17006 m
.75248 .17277 L
s
.522 1 0 r
.74916 .17006 m
.7505 .17531 L
s
.909 1 0 r
.74616 .16725 m
.74316 .16436 L
s
.609 1 0 r
.74616 .16725 m
.7513 .16729 L
s
1 .852 0 r
.74616 .16725 m
.74804 .16442 L
s
.344 1 0 r
.74616 .16725 m
.74516 .16134 L
s
.511 1 0 r
.74616 .16725 m
.74725 .1726 L
s
1 .792 0 r
.74616 .16725 m
.74421 .16979 L
s
.653 1 0 r
.74616 .16725 m
.74117 .16695 L
s
.884 1 0 r
.74316 .16436 m
.74 .16151 L
s
.69 1 0 r
.74316 .16436 m
.74804 .16442 L
s
1 .92 0 r
.74316 .16436 m
.74516 .16134 L
s
.412 1 0 r
.74316 .16436 m
.74202 .1587 L
s
.486 1 0 r
.74316 .16436 m
.74421 .16979 L
s
1 .812 0 r
.74316 .16436 m
.74117 .16695 L
s
.614 1 0 r
.74316 .16436 m
.73804 .16418 L
s
.892 1 0 r
.74 .16151 m
.7367 .15886 L
s
.601 1 0 r
.74 .16151 m
.74516 .16134 L
s
1 .873 0 r
.74 .16151 m
.74202 .1587 L
s
.477 1 0 r
.74 .16151 m
.73873 .15609 L
s
.476 1 0 r
.74 .16151 m
.74117 .16695 L
s
1 .824 0 r
.74 .16151 m
.73804 .16418 L
s
.564 1 0 r
.74 .16151 m
.73471 .1615 L
s
.906 1 0 r
.7367 .15886 m
.73343 .15626 L
s
.555 1 0 r
.7367 .15886 m
.74202 .1587 L
s
1 .86 0 r
.7367 .15886 m
.73873 .15609 L
s
.499 1 0 r
.7367 .15886 m
.73538 .15353 L
s
.502 1 0 r
.7367 .15886 m
.73804 .16418 L
s
1 .825 0 r
.7367 .15886 m
.73471 .1615 L
s
.608 1 0 r
.7367 .15886 m
.73156 .15882 L
s
.901 1 0 r
.73343 .15626 m
.73016 .15363 L
s
.561 1 0 r
.73343 .15626 m
.73873 .15609 L
s
1 .838 0 r
.73343 .15626 m
.73538 .15353 L
s
.506 1 0 r
.73343 .15626 m
.73192 .151 L
s
.528 1 0 r
.73343 .15626 m
.73471 .1615 L
s
1 .782 0 r
.73343 .15626 m
.73156 .15882 L
s
.634 1 0 r
.73343 .15626 m
.72837 .15616 L
s
.583 1 0 r
.73016 .15363 m
.73538 .15353 L
s
1 .781 0 r
.73016 .15363 m
.73192 .151 L
s
.536 1 0 r
.73016 .15363 m
.73156 .15882 L
s
1 .757 0 r
.73016 .15363 m
.72837 .15616 L
s
.512 1 0 r
.73016 .15363 m
.72835 .14849 L
s
.861 1 0 r
.73016 .15363 m
.72667 .15107 L
s
.78 1 0 r
.73016 .15363 m
.72563 .15289 L
s
.853 1 0 r
.7513 .16729 m
.74804 .16442 L
s
1 .905 0 r
.7513 .16729 m
.75355 .16452 L
s
.412 1 0 r
.7513 .16729 m
.75038 .16159 L
s
.489 1 0 r
.7513 .16729 m
.75683 .16738 L
s
.872 1 0 r
.7513 .16729 m
.75454 .1701 L
s
.466 1 0 r
.7513 .16729 m
.75248 .17277 L
s
.896 1 0 r
.74804 .16442 m
.74516 .16134 L
s
.492 1 0 r
.74804 .16442 m
.75355 .16452 L
s
1 .935 0 r
.74804 .16442 m
.75038 .16159 L
s
.414 1 0 r
.74804 .16442 m
.74724 .1587 L
s
.929 1 0 r
.74516 .16134 m
.74202 .1587 L
s
.583 1 0 r
.74516 .16134 m
.75038 .16159 L
s
1 .84 0 r
.74516 .16134 m
.74724 .1587 L
s
.5 1 0 r
.74516 .16134 m
.74402 .15597 L
s
.902 1 0 r
.74202 .1587 m
.73873 .15609 L
s
.582 1 0 r
.74202 .1587 m
.74724 .1587 L
s
1 .848 0 r
.74202 .1587 m
.74402 .15597 L
s
.497 1 0 r
.74202 .1587 m
.74073 .15335 L
s
.895 1 0 r
.73873 .15609 m
.73538 .15353 L
s
.56 1 0 r
.73873 .15609 m
.74402 .15597 L
s
1 .852 0 r
.73873 .15609 m
.74073 .15335 L
s
.503 1 0 r
.73873 .15609 m
.73732 .1508 L
s
.874 1 0 r
.73538 .15353 m
.73192 .151 L
s
.543 1 0 r
.73538 .15353 m
.74073 .15335 L
s
1 .836 0 r
.73538 .15353 m
.73732 .1508 L
s
.501 1 0 r
.73538 .15353 m
.73381 .14827 L
s
.528 1 0 r
.73192 .151 m
.73732 .1508 L
s
1 .826 0 r
.73192 .151 m
.73381 .14827 L
s
.468 1 0 r
.73192 .151 m
.73023 .14566 L
s
.849 1 0 r
.73192 .151 m
.72835 .14849 L
s
.574 1 0 r
.73192 .151 m
.72667 .15107 L
s
.92 1 0 r
.74725 .1726 m
.74421 .16979 L
s
1 .753 0 r
.74725 .1726 m
.74534 .17502 L
s
.67 1 0 r
.74725 .1726 m
.74232 .17221 L
s
.58 1 0 r
.74725 .1726 m
.75248 .17277 L
s
.559 1 0 r
.74725 .1726 m
.74863 .17771 L
s
.89 1 0 r
.74725 .1726 m
.7505 .17531 L
s
.914 1 0 r
.74421 .16979 m
.74117 .16695 L
s
.545 1 0 r
.74421 .16979 m
.74534 .17502 L
s
1 .749 0 r
.74421 .16979 m
.74232 .17221 L
s
.66 1 0 r
.74421 .16979 m
.73925 .16943 L
s
.904 1 0 r
.74117 .16695 m
.73804 .16418 L
s
.534 1 0 r
.74117 .16695 m
.74232 .17221 L
s
1 .772 0 r
.74117 .16695 m
.73925 .16943 L
s
.643 1 0 r
.74117 .16695 m
.73615 .16665 L
s
.878 1 0 r
.73804 .16418 m
.73471 .1615 L
s
.531 1 0 r
.73804 .16418 m
.73925 .16943 L
s
1 .761 0 r
.73804 .16418 m
.73615 .16665 L
s
.648 1 0 r
.73804 .16418 m
.73303 .16392 L
s
.92 1 0 r
.73471 .1615 m
.73156 .15882 L
s
.546 1 0 r
.73471 .1615 m
.73615 .16665 L
s
1 .711 0 r
.73471 .1615 m
.73303 .16392 L
s
.687 1 0 r
.73471 .1615 m
.72983 .16128 L
s
.914 1 0 r
.73156 .15882 m
.72837 .15616 L
s
.556 1 0 r
.73156 .15882 m
.73303 .16392 L
s
1 .731 0 r
.73156 .15882 m
.72983 .16128 L
s
.674 1 0 r
.73156 .15882 m
.72664 .15859 L
s
.551 1 0 r
.72837 .15616 m
.72983 .16128 L
s
1 .725 0 r
.72837 .15616 m
.72664 .15859 L
s
.541 1 0 r
.72837 .15616 m
.72667 .15107 L
s
.65 1 0 r
.72837 .15616 m
.72337 .15617 L
s
.88 1 0 r
.72837 .15616 m
.72563 .15289 L
s
.862 1 0 r
.75355 .16452 m
.75038 .16159 L
s
1 .913 0 r
.75355 .16452 m
.75595 .16184 L
s
.45 1 0 r
.75355 .16452 m
.75273 .15893 L
s
.449 1 0 r
.75355 .16452 m
.75921 .16472 L
s
.854 1 0 r
.75355 .16452 m
.75683 .16738 L
s
.444 1 0 r
.75355 .16452 m
.75454 .1701 L
s
.88 1 0 r
.75038 .16159 m
.74724 .1587 L
s
.473 1 0 r
.75038 .16159 m
.75595 .16184 L
s
1 .898 0 r
.75038 .16159 m
.75273 .15893 L
s
.473 1 0 r
.75038 .16159 m
.74947 .15609 L
s
.893 1 0 r
.74724 .1587 m
.74402 .15597 L
s
.501 1 0 r
.74724 .1587 m
.75273 .15893 L
s
1 .863 0 r
.74724 .1587 m
.74947 .15609 L
s
.509 1 0 r
.74724 .1587 m
.74618 .15334 L
s
.898 1 0 r
.74402 .15597 m
.74073 .15335 L
s
.513 1 0 r
.74402 .15597 m
.74947 .15609 L
s
1 .852 0 r
.74402 .15597 m
.74618 .15334 L
s
.518 1 0 r
.74402 .15597 m
.7428 .15067 L
s
.881 1 0 r
.74073 .15335 m
.73732 .1508 L
s
.513 1 0 r
.74073 .15335 m
.74618 .15334 L
s
1 .847 0 r
.74073 .15335 m
.7428 .15067 L
s
.531 1 0 r
.74073 .15335 m
.73934 .14814 L
s
.86 1 0 r
.73732 .1508 m
.73381 .14827 L
s
.503 1 0 r
.73732 .1508 m
.7428 .15067 L
s
1 .833 0 r
.73732 .1508 m
.73934 .14814 L
s
.537 1 0 r
.73732 .1508 m
.73578 .14565 L
s
.486 1 0 r
.73381 .14827 m
.73934 .14814 L
s
1 .815 0 r
.73381 .14827 m
.73578 .14565 L
s
.51 1 0 r
.73381 .14827 m
.73215 .14306 L
s
.831 1 0 r
.73381 .14827 m
.73023 .14566 L
s
.51 1 0 r
.73381 .14827 m
.72835 .14849 L
s
.923 1 0 r
.74534 .17502 m
.74232 .17221 L
s
1 .671 0 r
.74534 .17502 m
.74375 .17734 L
s
.73 1 0 r
.74534 .17502 m
.74061 .17457 L
s
.569 1 0 r
.74534 .17502 m
.74702 .18001 L
s
.884 1 0 r
.74534 .17502 m
.74863 .17771 L
s
.602 1 0 r
.74534 .17502 m
.7505 .17531 L
s
.918 1 0 r
.74232 .17221 m
.73925 .16943 L
s
.553 1 0 r
.74232 .17221 m
.74375 .17734 L
s
1 .702 0 r
.74232 .17221 m
.74061 .17457 L
s
.698 1 0 r
.74232 .17221 m
.73749 .1718 L
s
.912 1 0 r
.73925 .16943 m
.73615 .16665 L
s
.554 1 0 r
.73925 .16943 m
.74061 .17457 L
s
1 .712 0 r
.73925 .16943 m
.73749 .1718 L
s
.71 1 0 r
.73925 .16943 m
.73445 .16899 L
s
.918 1 0 r
.73615 .16665 m
.73303 .16392 L
s
.552 1 0 r
.73615 .16665 m
.73749 .1718 L
s
1 .695 0 r
.73615 .16665 m
.73445 .16899 L
s
.72 1 0 r
.73615 .16665 m
.73139 .16628 L
s
.914 1 0 r
.73303 .16392 m
.72983 .16128 L
s
.571 1 0 r
.73303 .16392 m
.73445 .16899 L
s
1 .688 0 r
.73303 .16392 m
.73139 .16628 L
s
.707 1 0 r
.73303 .16392 m
.72821 .16371 L
s
.909 1 0 r
.72983 .16128 m
.72664 .15859 L
s
.58 1 0 r
.72983 .16128 m
.73139 .16628 L
s
1 .701 0 r
.72983 .16128 m
.72821 .16371 L
s
.7 1 0 r
.72983 .16128 m
.72498 .16122 L
s
.543 1 0 r
.72664 .15859 m
.72821 .16371 L
s
1 .761 0 r
.72664 .15859 m
.72498 .16122 L
s
.677 1 0 r
.72664 .15859 m
.72172 .1588 L
s
.94 1 0 r
.72664 .15859 m
.72337 .15617 L
s
.407 1 0 r
.72664 .15859 m
.72563 .15289 L
s
.857 1 0 r
.75595 .16184 m
.75273 .15893 L
s
1 .908 0 r
.75595 .16184 m
.75839 .15922 L
s
.478 1 0 r
.75595 .16184 m
.75512 .15633 L
s
.432 1 0 r
.75595 .16184 m
.76165 .16213 L
s
.853 1 0 r
.75595 .16184 m
.75921 .16472 L
s
.462 1 0 r
.75595 .16184 m
.75683 .16738 L
s
.863 1 0 r
.75273 .15893 m
.74947 .15609 L
s
.444 1 0 r
.75273 .15893 m
.75839 .15922 L
s
1 .892 0 r
.75273 .15893 m
.75512 .15633 L
s
.492 1 0 r
.75273 .15893 m
.75182 .15349 L
s
.873 1 0 r
.74947 .15609 m
.74618 .15334 L
s
.451 1 0 r
.74947 .15609 m
.75512 .15633 L
s
1 .883 0 r
.74947 .15609 m
.75182 .15349 L
s
.507 1 0 r
.74947 .15609 m
.74844 .15071 L
s
.867 1 0 r
.74618 .15334 m
.7428 .15067 L
s
.455 1 0 r
.74618 .15334 m
.75182 .15349 L
s
1 .873 0 r
.74618 .15334 m
.74844 .15071 L
s
.516 1 0 r
.74618 .15334 m
.74501 .14803 L
s
.873 1 0 r
.7428 .15067 m
.73934 .14814 L
s
.452 1 0 r
.7428 .15067 m
.74844 .15071 L
s
1 .867 0 r
.7428 .15067 m
.74501 .14803 L
s
.527 1 0 r
.7428 .15067 m
.74147 .14543 L
s
.855 1 0 r
.73934 .14814 m
.73578 .14565 L
s
.445 1 0 r
.73934 .14814 m
.74501 .14803 L
s
1 .866 0 r
.73934 .14814 m
.74147 .14543 L
s
.52 1 0 r
.73934 .14814 m
.73785 .14292 L
s
.437 1 0 r
.73578 .14565 m
.74147 .14543 L
s
1 .858 0 r
.73578 .14565 m
.73785 .14292 L
s
.655 1 0 r
.73578 .14565 m
.73375 .14109 L
s
.821 1 0 r
.73578 .14565 m
.73215 .14306 L
s
.482 1 0 r
.73578 .14565 m
.73023 .14566 L
s
.907 1 0 r
.74375 .17734 m
.74061 .17457 L
s
1 .642 0 r
.74375 .17734 m
.74237 .17968 L
s
.771 1 0 r
.74375 .17734 m
.73915 .17697 L
s
.543 1 0 r
.74375 .17734 m
.74563 .18235 L
s
.892 1 0 r
.74375 .17734 m
.74702 .18001 L
s
.683 1 0 r
.74375 .17734 m
.74863 .17771 L
s
.907 1 0 r
.74061 .17457 m
.73749 .1718 L
s
.527 1 0 r
.74061 .17457 m
.74237 .17968 L
s
1 .669 0 r
.74061 .17457 m
.73915 .17697 L
s
.742 1 0 r
.74061 .17457 m
.73593 .1741 L
s
.92 1 0 r
.73749 .1718 m
.73445 .16899 L
s
.519 1 0 r
.73749 .1718 m
.73915 .17697 L
s
1 .661 0 r
.73749 .1718 m
.73593 .1741 L
s
.799 1 0 r
.73749 .1718 m
.733 .17124 L
s
.933 1 0 r
.73445 .16899 m
.73139 .16628 L
s
.553 1 0 r
.73445 .16899 m
.73593 .1741 L
s
1 .627 0 r
.73445 .16899 m
.733 .17124 L
s
.813 1 0 r
.73445 .16899 m
.72999 .16864 L
s
.936 1 0 r
.73139 .16628 m
.72821 .16371 L
s
.586 1 0 r
.73139 .16628 m
.733 .17124 L
s
1 .651 0 r
.73139 .16628 m
.72999 .16864 L
s
.781 1 0 r
.73139 .16628 m
.7268 .16619 L
s
.937 1 0 r
.72821 .16371 m
.72498 .16122 L
s
.576 1 0 r
.72821 .16371 m
.72999 .16864 L
s
1 .682 0 r
.72821 .16371 m
.7268 .16619 L
s
.781 1 0 r
.72821 .16371 m
.72363 .16373 L
s
.562 1 0 r
.72498 .16122 m
.7268 .16619 L
s
1 .683 0 r
.72498 .16122 m
.72363 .16373 L
s
.758 1 0 r
.72498 .16122 m
.72032 .16137 L
s
.944 1 0 r
.72498 .16122 m
.72172 .1588 L
s
.558 1 0 r
.72498 .16122 m
.72337 .15617 L
s
.85 1 0 r
.75839 .15922 m
.75512 .15633 L
s
1 .896 0 r
.75839 .15922 m
.76085 .15666 L
s
.489 1 0 r
.75839 .15922 m
.75755 .15376 L
s
.419 1 0 r
.75839 .15922 m
.76413 .1596 L
s
.847 1 0 r
.75839 .15922 m
.76165 .16213 L
s
.478 1 0 r
.75839 .15922 m
.75921 .16472 L
s
.85 1 0 r
.75512 .15633 m
.75182 .15349 L
s
.424 1 0 r
.75512 .15633 m
.76085 .15666 L
s
1 .896 0 r
.75512 .15633 m
.75755 .15376 L
s
.49 1 0 r
.75512 .15633 m
.75419 .15089 L
s
.849 1 0 r
.75182 .15349 m
.74844 .15071 L
s
.424 1 0 r
.75182 .15349 m
.75755 .15376 L
s
1 .89 0 r
.75182 .15349 m
.75419 .15089 L
s
.505 1 0 r
.75182 .15349 m
.75077 .14811 L
s
.85 1 0 r
.74844 .15071 m
.74501 .14803 L
s
.42 1 0 r
.74844 .15071 m
.75419 .15089 L
s
1 .879 0 r
.74844 .15071 m
.75077 .14811 L
s
.512 1 0 r
.74844 .15071 m
.74728 .14539 L
s
.842 1 0 r
.74501 .14803 m
.74147 .14543 L
s
.417 1 0 r
.74501 .14803 m
.75077 .14811 L
s
1 .876 0 r
.74501 .14803 m
.74728 .14539 L
s
.517 1 0 r
.74501 .14803 m
.7437 .14275 L
s
.835 1 0 r
.74147 .14543 m
.73785 .14292 L
s
.403 1 0 r
.74147 .14543 m
.74728 .14539 L
s
1 .879 0 r
.74147 .14543 m
.7437 .14275 L
s
.53 1 0 r
.74147 .14543 m
.73998 .14025 L
s
.386 1 0 r
.73785 .14292 m
.7437 .14275 L
s
1 .858 0 r
.73785 .14292 m
.73998 .14025 L
s
.516 1 0 r
.73785 .14292 m
.73637 .13768 L
s
.811 1 0 r
.73785 .14292 m
.73375 .14109 L
s
.436 1 0 r
.73785 .14292 m
.73215 .14306 L
s
.896 1 0 r
.74237 .17968 m
.73915 .17697 L
s
1 .582 0 r
.74237 .17968 m
.74118 .18192 L
s
.855 1 0 r
.74237 .17968 m
.73804 .17924 L
s
.565 1 0 r
.74237 .17968 m
.74444 .18454 L
s
.897 1 0 r
.74237 .17968 m
.74563 .18235 L
s
.757 1 0 r
.74237 .17968 m
.74702 .18001 L
s
.866 1 0 r
.73915 .17697 m
.73593 .1741 L
s
.545 1 0 r
.73915 .17697 m
.74118 .18192 L
s
1 .579 0 r
.73915 .17697 m
.73804 .17924 L
s
.917 1 0 r
.73915 .17697 m
.73503 .17648 L
s
.931 1 0 r
.73593 .1741 m
.733 .17124 L
s
.482 1 0 r
.73593 .1741 m
.73804 .17924 L
s
1 .586 0 r
.73593 .1741 m
.73503 .17648 L
s
.977 1 0 r
.73593 .1741 m
.732 .17371 L
s
.971 1 0 r
.733 .17124 m
.72999 .16864 L
s
.458 1 0 r
.733 .17124 m
.73503 .17648 L
s
1 .627 0 r
.733 .17124 m
.732 .17371 L
s
.913 1 0 r
.733 .17124 m
.72884 .17111 L
s
.955 1 0 r
.72999 .16864 m
.7268 .16619 L
s
.512 1 0 r
.72999 .16864 m
.732 .17371 L
s
1 .641 0 r
.72999 .16864 m
.72884 .17111 L
s
.857 1 0 r
.72999 .16864 m
.72565 .16863 L
s
.958 1 0 r
.7268 .16619 m
.72363 .16373 L
s
.55 1 0 r
.7268 .16619 m
.72884 .17111 L
s
1 .635 0 r
.7268 .16619 m
.72565 .16863 L
s
.845 1 0 r
.7268 .16619 m
.72242 .16619 L
s
.561 1 0 r
.72363 .16373 m
.72565 .16863 L
s
1 .647 0 r
.72363 .16373 m
.72242 .16619 L
s
.814 1 0 r
.72363 .16373 m
.71915 .1638 L
s
.943 1 0 r
.72363 .16373 m
.72032 .16137 L
s
.563 1 0 r
.72363 .16373 m
.72172 .1588 L
s
.839 1 0 r
.76085 .15666 m
.75755 .15376 L
s
1 .897 0 r
.76085 .15666 m
.76333 .15414 L
s
.491 1 0 r
.76085 .15666 m
.76 .15121 L
s
.401 1 0 r
.76085 .15666 m
.76664 .1571 L
s
.837 1 0 r
.76085 .15666 m
.76413 .1596 L
s
.49 1 0 r
.76085 .15666 m
.76165 .16213 L
s
.834 1 0 r
.75755 .15376 m
.75419 .15089 L
s
.405 1 0 r
.75755 .15376 m
.76333 .15414 L
s
1 .894 0 r
.75755 .15376 m
.76 .15121 L
s
.498 1 0 r
.75755 .15376 m
.75659 .14834 L
s
.835 1 0 r
.75419 .15089 m
.75077 .14811 L
s
.4 1 0 r
.75419 .15089 m
.76 .15121 L
s
1 .883 0 r
.75419 .15089 m
.75659 .14834 L
s
.508 1 0 r
.75419 .15089 m
.75313 .14553 L
s
.829 1 0 r
.75077 .14811 m
.74728 .14539 L
s
.396 1 0 r
.75077 .14811 m
.75659 .14834 L
s
1 .884 0 r
.75077 .14811 m
.75313 .14553 L
s
.509 1 0 r
.75077 .14811 m
.74959 .14278 L
s
.826 1 0 r
.74728 .14539 m
.7437 .14275 L
s
.386 1 0 r
.74728 .14539 m
.75313 .14553 L
s
1 .879 0 r
.74728 .14539 m
.74959 .14278 L
s
.517 1 0 r
.74728 .14539 m
.74599 .14011 L
s
.81 1 0 r
.7437 .14275 m
.73998 .14025 L
s
.378 1 0 r
.7437 .14275 m
.74959 .14278 L
s
1 .881 0 r
.7437 .14275 m
.74599 .14011 L
s
.509 1 0 r
.7437 .14275 m
.74233 .13746 L
s
.338 1 0 r
.73998 .14025 m
.74599 .14011 L
s
1 .929 0 r
.73998 .14025 m
.74233 .13746 L
s
.485 1 0 r
.73998 .14025 m
.73869 .13486 L
s
.831 1 0 r
.73998 .14025 m
.73637 .13768 L
s
.256 1 0 r
.73998 .14025 m
.73375 .14109 L
s
.924 1 0 r
.74118 .18192 m
.73804 .17924 L
s
1 .429 0 r
.74118 .18192 m
.74026 .18373 L
s
.927 1 0 r
.74118 .18192 m
.73716 .18106 L
s
.659 1 0 r
.74118 .18192 m
.74346 .18634 L
s
.904 1 0 r
.74118 .18192 m
.74444 .18454 L
s
.816 1 0 r
.74118 .18192 m
.74563 .18235 L
s
.936 1 0 r
.73804 .17924 m
.73503 .17648 L
s
.649 1 0 r
.73804 .17924 m
.74026 .18373 L
s
1 .427 0 r
.73804 .17924 m
.73716 .18106 L
s
.933 1 0 r
.73804 .17924 m
.73404 .17839 L
s
.929 1 0 r
.73503 .17648 m
.732 .17371 L
s
.638 1 0 r
.73503 .17648 m
.73716 .18106 L
s
1 .464 0 r
.73503 .17648 m
.73404 .17839 L
s
.886 1 0 r
.73503 .17648 m
.73084 .17579 L
s
.934 1 0 r
.732 .17371 m
.72884 .17111 L
s
.621 1 0 r
.732 .17371 m
.73404 .17839 L
s
1 .534 0 r
.732 .17371 m
.73084 .17579 L
s
.892 1 0 r
.732 .17371 m
.72781 .17316 L
s
.948 1 0 r
.72884 .17111 m
.72565 .16863 L
s
.625 1 0 r
.72884 .17111 m
.73084 .17579 L
s
1 .509 0 r
.72884 .17111 m
.72781 .17316 L
s
.891 1 0 r
.72884 .17111 m
.72463 .17069 L
s
.949 1 0 r
.72565 .16863 m
.72242 .16619 L
s
.646 1 0 r
.72565 .16863 m
.72781 .17316 L
s
1 .512 0 r
.72565 .16863 m
.72463 .17069 L
s
.864 1 0 r
.72565 .16863 m
.72135 .16825 L
s
.648 1 0 r
.72242 .16619 m
.72463 .17069 L
s
1 .52 0 r
.72242 .16619 m
.72135 .16825 L
s
.863 1 0 r
.72242 .16619 m
.71812 .16584 L
s
.945 1 0 r
.72242 .16619 m
.71915 .1638 L
s
.572 1 0 r
.72242 .16619 m
.72032 .16137 L
s
.826 1 0 r
.76333 .15414 m
.76 .15121 L
s
1 .9 0 r
.76333 .15414 m
.76585 .15163 L
s
.495 1 0 r
.76333 .15414 m
.76248 .1487 L
s
.384 1 0 r
.76333 .15414 m
.76918 .15463 L
s
.826 1 0 r
.76333 .15414 m
.76664 .1571 L
s
.493 1 0 r
.76333 .15414 m
.76413 .1596 L
s
.822 1 0 r
.76 .15121 m
.75659 .14834 L
s
.382 1 0 r
.76 .15121 m
.76585 .15163 L
s
1 .892 0 r
.76 .15121 m
.76248 .1487 L
s
.503 1 0 r
.76 .15121 m
.75905 .14581 L
s
.82 1 0 r
.75659 .14834 m
.75313 .14553 L
s
.374 1 0 r
.75659 .14834 m
.76248 .1487 L
s
1 .893 0 r
.75659 .14834 m
.75905 .14581 L
s
.511 1 0 r
.75659 .14834 m
.75554 .14299 L
s
.812 1 0 r
.75313 .14553 m
.74959 .14278 L
s
.365 1 0 r
.75313 .14553 m
.75905 .14581 L
s
1 .884 0 r
.75313 .14553 m
.75554 .14299 L
s
.517 1 0 r
.75313 .14553 m
.75197 .14022 L
s
.813 1 0 r
.74959 .14278 m
.74599 .14011 L
s
.356 1 0 r
.74959 .14278 m
.75554 .14299 L
s
1 .881 0 r
.74959 .14278 m
.75197 .14022 L
s
.519 1 0 r
.74959 .14278 m
.74834 .13749 L
s
.803 1 0 r
.74599 .14011 m
.74233 .13746 L
s
.349 1 0 r
.74599 .14011 m
.75197 .14022 L
s
1 .888 0 r
.74599 .14011 m
.74834 .13749 L
s
.513 1 0 r
.74599 .14011 m
.74471 .13481 L
s
.34 1 0 r
.74233 .13746 m
.74834 .13749 L
s
1 .902 0 r
.74233 .13746 m
.74471 .13481 L
s
.502 1 0 r
.74233 .13746 m
.741 .13214 L
s
.815 1 0 r
.74233 .13746 m
.73869 .13486 L
s
.353 1 0 r
.74233 .13746 m
.73637 .13768 L
s
.933 1 0 r
.74026 .18373 m
.73716 .18106 L
s
1 .254 0 r
.74026 .18373 m
.73995 .18517 L
s
1 .956 0 r
.74026 .18373 m
.73672 .18253 L
s
.651 1 0 r
.74026 .18373 m
.74326 .18773 L
s
.921 1 0 r
.74026 .18373 m
.74346 .18634 L
s
.882 1 0 r
.74026 .18373 m
.74444 .18454 L
s
.929 1 0 r
.73716 .18106 m
.73404 .17839 L
s
.662 1 0 r
.73716 .18106 m
.73995 .18517 L
s
1 .274 0 r
.73716 .18106 m
.73672 .18253 L
s
.987 1 0 r
.73716 .18106 m
.73339 .17999 L
s
.925 1 0 r
.73404 .17839 m
.73084 .17579 L
s
.673 1 0 r
.73404 .17839 m
.73672 .18253 L
s
1 .336 0 r
.73404 .17839 m
.73339 .17999 L
s
.991 1 0 r
.73404 .17839 m
.73027 .17737 L
s
.957 1 0 r
.73084 .17579 m
.72781 .17316 L
s
.679 1 0 r
.73084 .17579 m
.73339 .17999 L
s
1 .319 0 r
.73084 .17579 m
.73027 .17737 L
s
1 .976 0 r
.73084 .17579 m
.72719 .17475 L
s
.956 1 0 r
.72781 .17316 m
.72463 .17069 L
s
.691 1 0 r
.72781 .17316 m
.73027 .17737 L
s
1 .327 0 r
.72781 .17316 m
.72719 .17475 L
s
.988 1 0 r
.72781 .17316 m
.72399 .17228 L
s
.934 1 0 r
.72463 .17069 m
.72135 .16825 L
s
.717 1 0 r
.72463 .17069 m
.72719 .17475 L
s
1 .329 0 r
.72463 .17069 m
.72399 .17228 L
s
.967 1 0 r
.72463 .17069 m
.72074 .16987 L
s
.709 1 0 r
.72135 .16825 m
.72399 .17228 L
s
1 .334 0 r
.72135 .16825 m
.72074 .16987 L
s
.964 1 0 r
.72135 .16825 m
.71743 .16749 L
s
.953 1 0 r
.72135 .16825 m
.71812 .16584 L
s
.663 1 0 r
.72135 .16825 m
.71915 .1638 L
s
.815 1 0 r
.76585 .15163 m
.76248 .1487 L
s
1 .897 0 r
.76585 .15163 m
.7684 .14917 L
s
.5 1 0 r
.76585 .15163 m
.765 .14621 L
s
.37 1 0 r
.76585 .15163 m
.77174 .15218 L
s
.815 1 0 r
.76585 .15163 m
.76918 .15463 L
s
.49 1 0 r
.76585 .15163 m
.76664 .1571 L
s
.813 1 0 r
.76248 .1487 m
.75905 .14581 L
s
.359 1 0 r
.76248 .1487 m
.7684 .14917 L
s
1 .896 0 r
.76248 .1487 m
.765 .14621 L
s
.509 1 0 r
.76248 .1487 m
.76154 .14332 L
s
.806 1 0 r
.75905 .14581 m
.75554 .14299 L
s
.355 1 0 r
.75905 .14581 m
.765 .14621 L
s
1 .888 0 r
.75905 .14581 m
.76154 .14332 L
s
.521 1 0 r
.75905 .14581 m
.758 .14049 L
s
.8 1 0 r
.75554 .14299 m
.75197 .14022 L
s
.342 1 0 r
.75554 .14299 m
.76154 .14332 L
s
1 .884 0 r
.75554 .14299 m
.758 .14049 L
s
.526 1 0 r
.75554 .14299 m
.75439 .1377 L
s
.796 1 0 r
.75197 .14022 m
.74834 .13749 L
s
.331 1 0 r
.75197 .14022 m
.758 .14049 L
s
1 .881 0 r
.75197 .14022 m
.75439 .1377 L
s
.526 1 0 r
.75197 .14022 m
.75074 .13495 L
s
.802 1 0 r
.74834 .13749 m
.74471 .13481 L
s
.326 1 0 r
.74834 .13749 m
.75439 .1377 L
s
1 .882 0 r
.74834 .13749 m
.75074 .13495 L
s
.521 1 0 r
.74834 .13749 m
.74704 .13223 L
s
.331 1 0 r
.74471 .13481 m
.75074 .13495 L
s
1 .877 0 r
.74471 .13481 m
.74704 .13223 L
s
.507 1 0 r
.74471 .13481 m
.74333 .12952 L
s
.788 1 0 r
.74471 .13481 m
.741 .13214 L
s
.338 1 0 r
.74471 .13481 m
.73869 .13486 L
s
.909 1 0 r
.73995 .18517 m
.73672 .18253 L
s
1 .132 0 r
.73995 .18517 m
.74101 .18534 L
s
1 .794 0 r
.73995 .18517 m
.73765 .18293 L
s
.605 1 0 r
.73995 .18517 m
.74444 .1877 L
s
.904 1 0 r
.73995 .18517 m
.74326 .18773 L
s
1 .945 0 r
.73995 .18517 m
.74346 .18634 L
s
.904 1 0 r
.73672 .18253 m
.73339 .17999 L
s
.611 1 0 r
.73672 .18253 m
.74101 .18534 L
s
1 .111 0 r
.73672 .18253 m
.73765 .18293 L
s
1 .777 0 r
.73672 .18253 m
.73431 .18049 L
s
.939 1 0 r
.73339 .17999 m
.73027 .17737 L
s
.599 1 0 r
.73339 .17999 m
.73765 .18293 L
s
1 .123 0 r
.73339 .17999 m
.73431 .18049 L
s
1 .741 0 r
.73339 .17999 m
.73104 .17806 L
s
.948 1 0 r
.73027 .17737 m
.72719 .17475 L
s
.619 1 0 r
.73027 .17737 m
.73431 .18049 L
s
1 .12 0 r
.73027 .17737 m
.73104 .17806 L
s
1 .761 0 r
.73027 .17737 m
.72764 .17571 L
s
.951 1 0 r
.72719 .17475 m
.72399 .17228 L
s
.627 1 0 r
.72719 .17475 m
.73104 .17806 L
s
1 .129 0 r
.72719 .17475 m
.72764 .17571 L
s
1 .792 0 r
.72719 .17475 m
.72432 .17332 L
s
.947 1 0 r
.72399 .17228 m
.72074 .16987 L
s
.65 1 0 r
.72399 .17228 m
.72764 .17571 L
s
1 .136 0 r
.72399 .17228 m
.72432 .17332 L
s
1 .817 0 r
.72399 .17228 m
.72098 .17095 L
s
.661 1 0 r
.72074 .16987 m
.72432 .17332 L
s
1 .144 0 r
.72074 .16987 m
.72098 .17095 L
s
1 .8 0 r
.72074 .16987 m
.7178 .16853 L
s
.939 1 0 r
.72074 .16987 m
.71743 .16749 L
s
.713 1 0 r
.72074 .16987 m
.71812 .16584 L
s
.803 1 0 r
.7684 .14917 m
.765 .14621 L
s
1 .896 0 r
.7684 .14917 m
.77099 .14675 L
s
.513 1 0 r
.7684 .14917 m
.76757 .14379 L
s
.351 1 0 r
.7684 .14917 m
.77435 .14978 L
s
.81 1 0 r
.7684 .14917 m
.77174 .15218 L
s
.494 1 0 r
.7684 .14917 m
.76918 .15463 L
s
.803 1 0 r
.765 .14621 m
.76154 .14332 L
s
.338 1 0 r
.765 .14621 m
.77099 .14675 L
s
1 .893 0 r
.765 .14621 m
.76757 .14379 L
s
.534 1 0 r
.765 .14621 m
.76405 .14091 L
s
.798 1 0 r
.76154 .14332 m
.758 .14049 L
s
.326 1 0 r
.76154 .14332 m
.76757 .14379 L
s
1 .877 0 r
.76154 .14332 m
.76405 .14091 L
s
.543 1 0 r
.76154 .14332 m
.76049 .13807 L
s
.789 1 0 r
.758 .14049 m
.75439 .1377 L
s
.322 1 0 r
.758 .14049 m
.76405 .14091 L
s
1 .874 0 r
.758 .14049 m
.76049 .13807 L
s
.541 1 0 r
.758 .14049 m
.75685 .13526 L
s
.786 1 0 r
.75439 .1377 m
.75074 .13495 L
s
.309 1 0 r
.75439 .1377 m
.76049 .13807 L
s
1 .875 0 r
.75439 .1377 m
.75685 .13526 L
s
.543 1 0 r
.75439 .1377 m
.75317 .13249 L
s
.777 1 0 r
.75074 .13495 m
.74704 .13223 L
s
.306 1 0 r
.75074 .13495 m
.75685 .13526 L
s
1 .869 0 r
.75074 .13495 m
.75317 .13249 L
s
.536 1 0 r
.75074 .13495 m
.74943 .12974 L
s
.301 1 0 r
.74704 .13223 m
.75317 .13249 L
s
1 .866 0 r
.74704 .13223 m
.74943 .12974 L
s
.528 1 0 r
.74704 .13223 m
.74567 .127 L
s
.777 1 0 r
.74704 .13223 m
.74333 .12952 L
s
.331 1 0 r
.74704 .13223 m
.741 .13214 L
s
.918 1 0 r
.74101 .18534 m
.73765 .18293 L
s
1 .31 0 r
.74101 .18534 m
.7424 .18445 L
s
1 .995 0 r
.74101 .18534 m
.73923 .18192 L
s
.613 1 0 r
.74101 .18534 m
.74594 .18676 L
s
.913 1 0 r
.74101 .18534 m
.74444 .1877 L
s
1 .815 0 r
.74101 .18534 m
.74326 .18773 L
s
.921 1 0 r
.73765 .18293 m
.73431 .18049 L
s
.655 1 0 r
.73765 .18293 m
.7424 .18445 L
s
1 .379 0 r
.73765 .18293 m
.73923 .18192 L
s
1 .989 0 r
.73765 .18293 m
.73588 .17951 L
s
.939 1 0 r
.73431 .18049 m
.73104 .17806 L
s
.614 1 0 r
.73431 .18049 m
.73923 .18192 L
s
1 .374 0 r
.73431 .18049 m
.73588 .17951 L
s
1 .974 0 r
.73431 .18049 m
.73253 .17714 L
s
.921 1 0 r
.73104 .17806 m
.72764 .17571 L
s
.634 1 0 r
.73104 .17806 m
.73588 .17951 L
s
1 .342 0 r
.73104 .17806 m
.73253 .17714 L
s
1 .968 0 r
.73104 .17806 m
.72917 .17478 L
s
.933 1 0 r
.72764 .17571 m
.72432 .17332 L
s
.623 1 0 r
.72764 .17571 m
.73253 .17714 L
s
1 .353 0 r
.72764 .17571 m
.72917 .17478 L
s
1 .952 0 r
.72764 .17571 m
.72578 .17249 L
s
.935 1 0 r
.72432 .17332 m
.72098 .17095 L
s
.631 1 0 r
.72432 .17332 m
.72917 .17478 L
s
1 .32 0 r
.72432 .17332 m
.72578 .17249 L
s
1 .943 0 r
.72432 .17332 m
.72246 .17012 L
s
.642 1 0 r
.72098 .17095 m
.72578 .17249 L
s
1 .324 0 r
.72098 .17095 m
.72246 .17012 L
s
1 .944 0 r
.72098 .17095 m
.71915 .16774 L
s
.961 1 0 r
.72098 .17095 m
.7178 .16853 L
s
.664 1 0 r
.72098 .17095 m
.71743 .16749 L
s
.8 1 0 r
.77099 .14675 m
.76757 .14379 L
s
1 .895 0 r
.77099 .14675 m
.77366 .14442 L
s
.552 1 0 r
.77099 .14675 m
.77019 .14148 L
s
.331 1 0 r
.77099 .14675 m
.77699 .14745 L
s
.801 1 0 r
.77099 .14675 m
.77435 .14978 L
s
.503 1 0 r
.77099 .14675 m
.77174 .15218 L
s
.793 1 0 r
.76757 .14379 m
.76405 .14091 L
s
.305 1 0 r
.76757 .14379 m
.77366 .14442 L
s
1 .88 0 r
.76757 .14379 m
.77019 .14148 L
s
.567 1 0 r
.76757 .14379 m
.76664 .1386 L
s
.79 1 0 r
.76405 .14091 m
.76049 .13807 L
s
.291 1 0 r
.76405 .14091 m
.77019 .14148 L
s
1 .876 0 r
.76405 .14091 m
.76664 .1386 L
s
.567 1 0 r
.76405 .14091 m
.76303 .13573 L
s
.777 1 0 r
.76049 .13807 m
.75685 .13526 L
s
.288 1 0 r
.76049 .13807 m
.76664 .1386 L
s
1 .869 0 r
.76049 .13807 m
.76303 .13573 L
s
.567 1 0 r
.76049 .13807 m
.75937 .13292 L
s
.774 1 0 r
.75685 .13526 m
.75317 .13249 L
s
.281 1 0 r
.75685 .13526 m
.76303 .13573 L
s
1 .864 0 r
.75685 .13526 m
.75937 .13292 L
s
.573 1 0 r
.75685 .13526 m
.75565 .13014 L
s
.762 1 0 r
.75317 .13249 m
.74943 .12974 L
s
.274 1 0 r
.75317 .13249 m
.75937 .13292 L
s
1 .857 0 r
.75317 .13249 m
.75565 .13014 L
s
.565 1 0 r
.75317 .13249 m
.75188 .12737 L
s
.271 1 0 r
.74943 .12974 m
.75565 .13014 L
s
1 .856 0 r
.74943 .12974 m
.75188 .12737 L
s
.557 1 0 r
.74943 .12974 m
.74807 .12461 L
s
.762 1 0 r
.74943 .12974 m
.74567 .127 L
s
.311 1 0 r
.74943 .12974 m
.74333 .12952 L
s
.944 1 0 r
.7424 .18445 m
.73923 .18192 L
s
1 .583 0 r
.7424 .18445 m
.74449 .18303 L
s
.929 1 0 r
.7424 .18445 m
.74118 .18053 L
s
.504 1 0 r
.7424 .18445 m
.74778 .18551 L
s
.892 1 0 r
.7424 .18445 m
.74594 .18676 L
s
1 .988 0 r
.7424 .18445 m
.74444 .1877 L
s
.925 1 0 r
.73923 .18192 m
.73588 .17951 L
s
.534 1 0 r
.73923 .18192 m
.74449 .18303 L
s
1 .542 0 r
.73923 .18192 m
.74118 .18053 L
s
.935 1 0 r
.73923 .18192 m
.73781 .17808 L
s
.929 1 0 r
.73588 .17951 m
.73253 .17714 L
s
.53 1 0 r
.73588 .17951 m
.74118 .18053 L
s
1 .543 0 r
.73588 .17951 m
.73781 .17808 L
s
.94 1 0 r
.73588 .17951 m
.7343 .17576 L
s
.929 1 0 r
.73253 .17714 m
.72917 .17478 L
s
.538 1 0 r
.73253 .17714 m
.73781 .17808 L
s
1 .493 0 r
.73253 .17714 m
.7343 .17576 L
s
.956 1 0 r
.73253 .17714 m
.73094 .17345 L
s
.933 1 0 r
.72917 .17478 m
.72578 .17249 L
s
.584 1 0 r
.72917 .17478 m
.7343 .17576 L
s
1 .484 0 r
.72917 .17478 m
.73094 .17345 L
s
.962 1 0 r
.72917 .17478 m
.72753 .17113 L
s
.94 1 0 r
.72578 .17249 m
.72246 .17012 L
s
.575 1 0 r
.72578 .17249 m
.73094 .17345 L
s
1 .485 0 r
.72578 .17249 m
.72753 .17113 L
s
.941 1 0 r
.72578 .17249 m
.72417 .16875 L
s
.6 1 0 r
.72246 .17012 m
.72753 .17113 L
s
1 .476 0 r
.72246 .17012 m
.72417 .16875 L
s
.925 1 0 r
.72246 .17012 m
.72079 .16636 L
s
.937 1 0 r
.72246 .17012 m
.71915 .16774 L
s
.673 1 0 r
.72246 .17012 m
.7178 .16853 L
s
.794 1 0 r
.77366 .14442 m
.77019 .14148 L
s
1 .873 0 r
.77366 .14442 m
.77638 .14227 L
s
.598 1 0 r
.77366 .14442 m
.77284 .13931 L
s
.274 1 0 r
.77366 .14442 m
.77982 .14527 L
s
.808 1 0 r
.77366 .14442 m
.77699 .14745 L
s
.529 1 0 r
.77366 .14442 m
.77435 .14978 L
s
.784 1 0 r
.77019 .14148 m
.76664 .1386 L
s
.269 1 0 r
.77019 .14148 m
.77638 .14227 L
s
1 .861 0 r
.77019 .14148 m
.77284 .13931 L
s
.596 1 0 r
.77019 .14148 m
.76925 .13639 L
s
.775 1 0 r
.76664 .1386 m
.76303 .13573 L
s
.268 1 0 r
.76664 .1386 m
.77284 .13931 L
s
1 .858 0 r
.76664 .1386 m
.76925 .13639 L
s
.591 1 0 r
.76664 .1386 m
.7656 .1335 L
s
.77 1 0 r
.76303 .13573 m
.75937 .13292 L
s
.265 1 0 r
.76303 .13573 m
.76925 .13639 L
s
1 .853 0 r
.76303 .13573 m
.7656 .1335 L
s
.589 1 0 r
.76303 .13573 m
.76191 .13066 L
s
.761 1 0 r
.75937 .13292 m
.75565 .13014 L
s
.263 1 0 r
.75937 .13292 m
.7656 .1335 L
s
1 .85 0 r
.75937 .13292 m
.76191 .13066 L
s
.59 1 0 r
.75937 .13292 m
.75817 .12785 L
s
.753 1 0 r
.75565 .13014 m
.75188 .12737 L
s
.255 1 0 r
.75565 .13014 m
.76191 .13066 L
s
1 .854 0 r
.75565 .13014 m
.75817 .12785 L
s
.584 1 0 r
.75565 .13014 m
.75437 .12508 L
s
.247 1 0 r
.75188 .12737 m
.75817 .12785 L
s
1 .847 0 r
.75188 .12737 m
.75437 .12508 L
s
.577 1 0 r
.75188 .12737 m
.75055 .1223 L
s
.744 1 0 r
.75188 .12737 m
.74807 .12461 L
s
.275 1 0 r
.75188 .12737 m
.74567 .127 L
s
.916 1 0 r
.74449 .18303 m
.74118 .18053 L
s
1 .653 0 r
.74449 .18303 m
.7468 .18151 L
s
.916 1 0 r
.74449 .18303 m
.74349 .179 L
s
.433 1 0 r
.74449 .18303 m
.75011 .18405 L
s
.927 1 0 r
.74449 .18303 m
.74778 .18551 L
s
.961 1 0 r
.74449 .18303 m
.74594 .18676 L
s
.913 1 0 r
.74118 .18053 m
.73781 .17808 L
s
.434 1 0 r
.74118 .18053 m
.7468 .18151 L
s
1 .655 0 r
.74118 .18053 m
.74349 .179 L
s
.929 1 0 r
.74118 .18053 m
.74016 .17655 L
s
.896 1 0 r
.73781 .17808 m
.7343 .17576 L
s
.422 1 0 r
.73781 .17808 m
.74349 .179 L
s
1 .667 0 r
.73781 .17808 m
.74016 .17655 L
s
.997 1 0 r
.73781 .17808 m
.73673 .17435 L
s
.938 1 0 r
.7343 .17576 m
.73094 .17345 L
s
.369 1 0 r
.7343 .17576 m
.74016 .17655 L
s
1 .67 0 r
.7343 .17576 m
.73673 .17435 L
s
1 .984 0 r
.7343 .17576 m
.73315 .17211 L
s
.924 1 0 r
.73094 .17345 m
.72753 .17113 L
s
.385 1 0 r
.73094 .17345 m
.73673 .17435 L
s
1 .598 0 r
.73094 .17345 m
.73315 .17211 L
s
.958 1 0 r
.73094 .17345 m
.72964 .16965 L
s
.924 1 0 r
.72753 .17113 m
.72417 .16875 L
s
.436 1 0 r
.72753 .17113 m
.73315 .17211 L
s
1 .596 0 r
.72753 .17113 m
.72964 .16965 L
s
.91 1 0 r
.72753 .17113 m
.72608 .16722 L
s
.482 1 0 r
.72417 .16875 m
.72964 .16965 L
s
1 .558 0 r
.72417 .16875 m
.72608 .16722 L
s
.886 1 0 r
.72417 .16875 m
.72279 .16473 L
s
.92 1 0 r
.72417 .16875 m
.72079 .16636 L
s
.616 1 0 r
.72417 .16875 m
.71915 .16774 L
s
.773 1 0 r
.77638 .14227 m
.77284 .13931 L
s
1 .812 0 r
.77638 .14227 m
.77896 .14026 L
s
.611 1 0 r
.77638 .14227 m
.77539 .13723 L
s
.277 1 0 r
.77638 .14227 m
.78249 .14336 L
s
.787 1 0 r
.77638 .14227 m
.77982 .14527 L
s
.587 1 0 r
.77638 .14227 m
.77699 .14745 L
s
.766 1 0 r
.77284 .13931 m
.76925 .13639 L
s
.283 1 0 r
.77284 .13931 m
.77896 .14026 L
s
1 .818 0 r
.77284 .13931 m
.77539 .13723 L
s
.598 1 0 r
.77284 .13931 m
.77176 .13425 L
s
.761 1 0 r
.76925 .13639 m
.7656 .1335 L
s
.281 1 0 r
.76925 .13639 m
.77539 .13723 L
s
1 .82 0 r
.76925 .13639 m
.77176 .13425 L
s
.592 1 0 r
.76925 .13639 m
.76809 .13132 L
s
.756 1 0 r
.7656 .1335 m
.76191 .13066 L
s
.279 1 0 r
.7656 .1335 m
.77176 .13425 L
s
1 .823 0 r
.7656 .1335 m
.76809 .13132 L
s
.587 1 0 r
.7656 .1335 m
.76437 .12844 L
s
.755 1 0 r
.76191 .13066 m
.75817 .12785 L
s
.274 1 0 r
.76191 .13066 m
.76809 .13132 L
s
1 .826 0 r
.76191 .13066 m
.76437 .12844 L
s
.584 1 0 r
.76191 .13066 m
.76062 .1256 L
s
.743 1 0 r
.75817 .12785 m
.75437 .12508 L
s
.272 1 0 r
.75817 .12785 m
.76437 .12844 L
s
1 .831 0 r
.75817 .12785 m
.76062 .1256 L
s
.574 1 0 r
.75817 .12785 m
.75684 .12277 L
s
.258 1 0 r
.75437 .12508 m
.76062 .1256 L
s
1 .845 0 r
.75437 .12508 m
.75684 .12277 L
s
.564 1 0 r
.75437 .12508 m
.75302 .11997 L
s
.738 1 0 r
.75437 .12508 m
.75055 .1223 L
s
.245 1 0 r
.75437 .12508 m
.74807 .12461 L
s
.913 1 0 r
.7468 .18151 m
.74349 .179 L
s
1 .669 0 r
.7468 .18151 m
.74904 .17982 L
s
.853 1 0 r
.7468 .18151 m
.74575 .17729 L
s
.446 1 0 r
.7468 .18151 m
.7524 .18234 L
s
.909 1 0 r
.7468 .18151 m
.75011 .18405 L
s
.928 1 0 r
.7468 .18151 m
.74778 .18551 L
s
.921 1 0 r
.74349 .179 m
.74016 .17655 L
s
.462 1 0 r
.74349 .179 m
.74904 .17982 L
s
1 .678 0 r
.74349 .179 m
.74575 .17729 L
s
.865 1 0 r
.74349 .179 m
.74238 .17483 L
s
.939 1 0 r
.74016 .17655 m
.73673 .17435 L
s
.454 1 0 r
.74016 .17655 m
.74575 .17729 L
s
1 .667 0 r
.74016 .17655 m
.74238 .17483 L
s
.879 1 0 r
.74016 .17655 m
.73891 .17247 L
s
.892 1 0 r
.73673 .17435 m
.73315 .17211 L
s
.446 1 0 r
.73673 .17435 m
.74238 .17483 L
s
1 .69 0 r
.73673 .17435 m
.73891 .17247 L
s
.841 1 0 r
.73673 .17435 m
.73537 .17018 L
s
.874 1 0 r
.73315 .17211 m
.72964 .16965 L
s
.414 1 0 r
.73315 .17211 m
.73891 .17247 L
s
1 .712 0 r
.73315 .17211 m
.73537 .17018 L
s
.808 1 0 r
.73315 .17211 m
.73188 .1678 L
s
.867 1 0 r
.72964 .16965 m
.72608 .16722 L
s
.42 1 0 r
.72964 .16965 m
.73537 .17018 L
s
1 .698 0 r
.72964 .16965 m
.73188 .1678 L
s
.823 1 0 r
.72964 .16965 m
.72841 .16538 L
s
.398 1 0 r
.72608 .16722 m
.73188 .1678 L
s
1 .718 0 r
.72608 .16722 m
.72841 .16538 L
s
.832 1 0 r
.72608 .16722 m
.725 .16294 L
s
.923 1 0 r
.72608 .16722 m
.72279 .16473 L
s
.541 1 0 r
.72608 .16722 m
.72079 .16636 L
s
.75 1 0 r
.77896 .14026 m
.77539 .13723 L
s
1 .776 0 r
.77896 .14026 m
.7814 .13826 L
s
.583 1 0 r
.77896 .14026 m
.7778 .13517 L
s
.319 1 0 r
.77896 .14026 m
.78492 .14144 L
s
.746 1 0 r
.77896 .14026 m
.78249 .14336 L
s
.627 1 0 r
.77896 .14026 m
.77982 .14527 L
s
.746 1 0 r
.77539 .13723 m
.77176 .13425 L
s
.313 1 0 r
.77539 .13723 m
.7814 .13826 L
s
1 .782 0 r
.77539 .13723 m
.7778 .13517 L
s
.579 1 0 r
.77539 .13723 m
.77416 .13214 L
s
.747 1 0 r
.77176 .13425 m
.76809 .13132 L
s
.308 1 0 r
.77176 .13425 m
.7778 .13517 L
s
1 .789 0 r
.77176 .13425 m
.77416 .13214 L
s
.577 1 0 r
.77176 .13425 m
.77047 .12917 L
s
.744 1 0 r
.76809 .13132 m
.76437 .12844 L
s
.303 1 0 r
.76809 .13132 m
.77416 .13214 L
s
1 .794 0 r
.76809 .13132 m
.77047 .12917 L
s
.574 1 0 r
.76809 .13132 m
.76675 .12624 L
s
.743 1 0 r
.76437 .12844 m
.76062 .1256 L
s
.298 1 0 r
.76437 .12844 m
.77047 .12917 L
s
1 .801 0 r
.76437 .12844 m
.76675 .12624 L
s
.569 1 0 r
.76437 .12844 m
.76297 .12336 L
s
.739 1 0 r
.76062 .1256 m
.75684 .12277 L
s
.292 1 0 r
.76062 .1256 m
.76675 .12624 L
s
1 .805 0 r
.76062 .1256 m
.76297 .12336 L
s
.558 1 0 r
.76062 .1256 m
.7592 .12049 L
s
.292 1 0 r
.75684 .12277 m
.76297 .12336 L
s
1 .817 0 r
.75684 .12277 m
.7592 .12049 L
s
.55 1 0 r
.75684 .12277 m
.75539 .11764 L
s
.733 1 0 r
.75684 .12277 m
.75302 .11997 L
s
.248 1 0 r
.75684 .12277 m
.75055 .1223 L
s
.916 1 0 r
.74904 .17982 m
.74575 .17729 L
s
1 .737 0 r
.74904 .17982 m
.7514 .17792 L
s
.792 1 0 r
.74904 .17982 m
.74805 .17538 L
s
.425 1 0 r
.74904 .17982 m
.75474 .18048 L
s
.898 1 0 r
.74904 .17982 m
.7524 .18234 L
s
.848 1 0 r
.74904 .17982 m
.75011 .18405 L
s
.909 1 0 r
.74575 .17729 m
.74238 .17483 L
s
.439 1 0 r
.74575 .17729 m
.7514 .17792 L
s
1 .725 0 r
.74575 .17729 m
.74805 .17538 L
s
.796 1 0 r
.74575 .17729 m
.74463 .17289 L
s
.901 1 0 r
.74238 .17483 m
.73891 .17247 L
s
.436 1 0 r
.74238 .17483 m
.74805 .17538 L
s
1 .719 0 r
.74238 .17483 m
.74463 .17289 L
s
.804 1 0 r
.74238 .17483 m
.7411 .17051 L
s
.895 1 0 r
.73891 .17247 m
.73537 .17018 L
s
.425 1 0 r
.73891 .17247 m
.74463 .17289 L
s
1 .71 0 r
.73891 .17247 m
.7411 .17051 L
s
.795 1 0 r
.73891 .17247 m
.73762 .16812 L
s
.893 1 0 r
.73537 .17018 m
.73188 .1678 L
s
.423 1 0 r
.73537 .17018 m
.7411 .17051 L
s
1 .744 0 r
.73537 .17018 m
.73762 .16812 L
s
.777 1 0 r
.73537 .17018 m
.73412 .16575 L
s
.891 1 0 r
.73188 .1678 m
.72841 .16538 L
s
.42 1 0 r
.73188 .1678 m
.73762 .16812 L
s
1 .739 0 r
.73188 .1678 m
.73412 .16575 L
s
.773 1 0 r
.73188 .1678 m
.73064 .16336 L
s
.429 1 0 r
.72841 .16538 m
.73412 .16575 L
s
1 .733 0 r
.72841 .16538 m
.73064 .16336 L
s
.774 1 0 r
.72841 .16538 m
.72721 .16093 L
s
.903 1 0 r
.72841 .16538 m
.725 .16294 L
s
.45 1 0 r
.72841 .16538 m
.72279 .16473 L
s
.732 1 0 r
.7814 .13826 m
.7778 .13517 L
s
1 .752 0 r
.7814 .13826 m
.78372 .13625 L
s
.56 1 0 r
.7814 .13826 m
.78013 .13312 L
s
.349 1 0 r
.7814 .13826 m
.78726 .13944 L
s
.732 1 0 r
.7814 .13826 m
.78492 .14144 L
s
.586 1 0 r
.7814 .13826 m
.78249 .14336 L
s
.734 1 0 r
.7778 .13517 m
.77416 .13214 L
s
.338 1 0 r
.7778 .13517 m
.78372 .13625 L
s
1 .759 0 r
.7778 .13517 m
.78013 .13312 L
s
.565 1 0 r
.7778 .13517 m
.77648 .13006 L
s
.733 1 0 r
.77416 .13214 m
.77047 .12917 L
s
.329 1 0 r
.77416 .13214 m
.78013 .13312 L
s
1 .765 0 r
.77416 .13214 m
.77648 .13006 L
s
.57 1 0 r
.77416 .13214 m
.77279 .12706 L
s
.734 1 0 r
.77047 .12917 m
.76675 .12624 L
s
.319 1 0 r
.77047 .12917 m
.77648 .13006 L
s
1 .769 0 r
.77047 .12917 m
.77279 .12706 L
s
.569 1 0 r
.77047 .12917 m
.76903 .1241 L
s
.729 1 0 r
.76675 .12624 m
.76297 .12336 L
s
.314 1 0 r
.76675 .12624 m
.77279 .12706 L
s
1 .769 0 r
.76675 .12624 m
.76903 .1241 L
s
.56 1 0 r
.76675 .12624 m
.76525 .12116 L
s
.732 1 0 r
.76297 .12336 m
.7592 .12049 L
s
.31 1 0 r
.76297 .12336 m
.76903 .1241 L
s
1 .779 0 r
.76297 .12336 m
.76525 .12116 L
s
.552 1 0 r
.76297 .12336 m
.76145 .11826 L
s
.315 1 0 r
.7592 .12049 m
.76525 .12116 L
s
1 .779 0 r
.7592 .12049 m
.76145 .11826 L
s
.536 1 0 r
.7592 .12049 m
.75764 .11534 L
s
.727 1 0 r
.7592 .12049 m
.75539 .11764 L
s
.28 1 0 r
.7592 .12049 m
.75302 .11997 L
s
.896 1 0 r
.7514 .17792 m
.74805 .17538 L
s
1 .772 0 r
.7514 .17792 m
.75386 .17597 L
s
.765 1 0 r
.7514 .17792 m
.75042 .1734 L
s
.394 1 0 r
.7514 .17792 m
.7572 .17859 L
s
.901 1 0 r
.7514 .17792 m
.75474 .18048 L
s
.798 1 0 r
.7514 .17792 m
.7524 .18234 L
s
.891 1 0 r
.74805 .17538 m
.74463 .17289 L
s
.391 1 0 r
.74805 .17538 m
.75386 .17597 L
s
1 .755 0 r
.74805 .17538 m
.75042 .1734 L
s
.762 1 0 r
.74805 .17538 m
.74699 .17085 L
s
.882 1 0 r
.74463 .17289 m
.7411 .17051 L
s
.401 1 0 r
.74463 .17289 m
.75042 .1734 L
s
1 .766 0 r
.74463 .17289 m
.74699 .17085 L
s
.768 1 0 r
.74463 .17289 m
.74344 .16842 L
s
.893 1 0 r
.7411 .17051 m
.73762 .16812 L
s
.373 1 0 r
.7411 .17051 m
.74699 .17085 L
s
1 .772 0 r
.7411 .17051 m
.74344 .16842 L
s
.768 1 0 r
.7411 .17051 m
.7399 .16604 L
s
.892 1 0 r
.73762 .16812 m
.73412 .16575 L
s
.395 1 0 r
.73762 .16812 m
.74344 .16842 L
s
1 .755 0 r
.73762 .16812 m
.7399 .16604 L
s
.768 1 0 r
.73762 .16812 m
.73637 .16366 L
s
.894 1 0 r
.73412 .16575 m
.73064 .16336 L
s
.407 1 0 r
.73412 .16575 m
.7399 .16604 L
s
1 .751 0 r
.73412 .16575 m
.73637 .16366 L
s
.754 1 0 r
.73412 .16575 m
.7329 .16124 L
s
.424 1 0 r
.73064 .16336 m
.73637 .16366 L
s
1 .757 0 r
.73064 .16336 m
.7329 .16124 L
s
.747 1 0 r
.73064 .16336 m
.72943 .15882 L
s
.898 1 0 r
.73064 .16336 m
.72721 .16093 L
s
.448 1 0 r
.73064 .16336 m
.725 .16294 L
s
.726 1 0 r
.78372 .13625 m
.78013 .13312 L
s
1 .73 0 r
.78372 .13625 m
.78598 .13426 L
s
.563 1 0 r
.78372 .13625 m
.78241 .13112 L
s
.364 1 0 r
.78372 .13625 m
.78953 .13746 L
s
.725 1 0 r
.78372 .13625 m
.78726 .13944 L
s
.55 1 0 r
.78372 .13625 m
.78492 .14144 L
s
.726 1 0 r
.78013 .13312 m
.77648 .13006 L
s
.355 1 0 r
.78013 .13312 m
.78598 .13426 L
s
1 .739 0 r
.78013 .13312 m
.78241 .13112 L
s
.573 1 0 r
.78013 .13312 m
.77875 .12805 L
s
.727 1 0 r
.77648 .13006 m
.77279 .12706 L
s
.335 1 0 r
.77648 .13006 m
.78241 .13112 L
s
1 .738 0 r
.77648 .13006 m
.77875 .12805 L
s
.58 1 0 r
.77648 .13006 m
.77503 .12503 L
s
.72 1 0 r
.77279 .12706 m
.76903 .1241 L
s
.328 1 0 r
.77279 .12706 m
.77875 .12805 L
s
1 .737 0 r
.77279 .12706 m
.77503 .12503 L
s
.571 1 0 r
.77279 .12706 m
.77126 .12203 L
s
.718 1 0 r
.76903 .1241 m
.76525 .12116 L
s
.32 1 0 r
.76903 .1241 m
.77503 .12503 L
s
1 .74 0 r
.76903 .1241 m
.77126 .12203 L
s
.567 1 0 r
.76903 .1241 m
.76749 .11905 L
s
.719 1 0 r
.76525 .12116 m
.76145 .11826 L
s
.323 1 0 r
.76525 .12116 m
.77126 .12203 L
s
1 .751 0 r
.76525 .12116 m
.76749 .11905 L
s
.556 1 0 r
.76525 .12116 m
.76363 .1161 L
s
.314 1 0 r
.76145 .11826 m
.76749 .11905 L
s
1 .748 0 r
.76145 .11826 m
.76363 .1161 L
s
.534 1 0 r
.76145 .11826 m
.7598 .11314 L
s
.715 1 0 r
.76145 .11826 m
.75764 .11534 L
s
.313 1 0 r
.76145 .11826 m
.75539 .11764 L
s
.869 1 0 r
.75386 .17597 m
.75042 .1734 L
s
1 .816 0 r
.75386 .17597 m
.75648 .17399 L
s
.75 1 0 r
.75386 .17597 m
.75309 .17135 L
s
.329 1 0 r
.75386 .17597 m
.75986 .17666 L
s
.887 1 0 r
.75386 .17597 m
.7572 .17859 L
s
.779 1 0 r
.75386 .17597 m
.75474 .18048 L
s
.879 1 0 r
.75042 .1734 m
.74699 .17085 L
s
.312 1 0 r
.75042 .1734 m
.75648 .17399 L
s
1 .842 0 r
.75042 .1734 m
.75309 .17135 L
s
.751 1 0 r
.75042 .1734 m
.74961 .16878 L
s
.869 1 0 r
.74699 .17085 m
.74344 .16842 L
s
.306 1 0 r
.74699 .17085 m
.75309 .17135 L
s
1 .832 0 r
.74699 .17085 m
.74961 .16878 L
s
.748 1 0 r
.74699 .17085 m
.74604 .16626 L
s
.88 1 0 r
.74344 .16842 m
.7399 .16604 L
s
.289 1 0 r
.74344 .16842 m
.74961 .16878 L
s
1 .844 0 r
.74344 .16842 m
.74604 .16626 L
s
.774 1 0 r
.74344 .16842 m
.74227 .16396 L
s
.883 1 0 r
.7399 .16604 m
.73637 .16366 L
s
.3 1 0 r
.7399 .16604 m
.74604 .16626 L
s
1 .775 0 r
.7399 .16604 m
.74227 .16396 L
s
.78 1 0 r
.7399 .16604 m
.73875 .1616 L
s
.89 1 0 r
.73637 .16366 m
.7329 .16124 L
s
.37 1 0 r
.73637 .16366 m
.74227 .16396 L
s
1 .775 0 r
.73637 .16366 m
.73875 .1616 L
s
.755 1 0 r
.73637 .16366 m
.73523 .15914 L
s
.386 1 0 r
.7329 .16124 m
.73875 .1616 L
s
1 .772 0 r
.7329 .16124 m
.73523 .15914 L
s
.739 1 0 r
.7329 .16124 m
.73175 .15666 L
s
.891 1 0 r
.7329 .16124 m
.72943 .15882 L
s
.434 1 0 r
.7329 .16124 m
.72721 .16093 L
s
.729 1 0 r
.78598 .13426 m
.78241 .13112 L
s
1 .726 0 r
.78598 .13426 m
.78827 .13234 L
s
.586 1 0 r
.78598 .13426 m
.78468 .12921 L
s
.362 1 0 r
.78598 .13426 m
.79177 .13556 L
s
.722 1 0 r
.78598 .13426 m
.78953 .13746 L
s
.549 1 0 r
.78598 .13426 m
.78726 .13944 L
s
.72 1 0 r
.78241 .13112 m
.77875 .12805 L
s
.347 1 0 r
.78241 .13112 m
.78827 .13234 L
s
1 .718 0 r
.78241 .13112 m
.78468 .12921 L
s
.598 1 0 r
.78241 .13112 m
.78101 .12614 L
s
.718 1 0 r
.77875 .12805 m
.77503 .12503 L
s
.328 1 0 r
.77875 .12805 m
.78468 .12921 L
s
1 .713 0 r
.77875 .12805 m
.78101 .12614 L
s
.608 1 0 r
.77875 .12805 m
.77726 .12312 L
s
.707 1 0 r
.77503 .12503 m
.77126 .12203 L
s
.318 1 0 r
.77503 .12503 m
.78101 .12614 L
s
1 .706 0 r
.77503 .12503 m
.77726 .12312 L
s
.603 1 0 r
.77503 .12503 m
.77348 .12011 L
s
.715 1 0 r
.77126 .12203 m
.76749 .11905 L
s
.31 1 0 r
.77126 .12203 m
.77726 .12312 L
s
1 .71 0 r
.77126 .12203 m
.77348 .12011 L
s
.603 1 0 r
.77126 .12203 m
.76964 .11712 L
s
.696 1 0 r
.76749 .11905 m
.76363 .1161 L
s
.316 1 0 r
.76749 .11905 m
.77348 .12011 L
s
1 .695 0 r
.76749 .11905 m
.76964 .11712 L
s
.581 1 0 r
.76749 .11905 m
.76575 .11412 L
s
.312 1 0 r
.76363 .1161 m
.76964 .11712 L
s
1 .699 0 r
.76363 .1161 m
.76575 .11412 L
s
.556 1 0 r
.76363 .1161 m
.76189 .11109 L
s
.701 1 0 r
.76363 .1161 m
.7598 .11314 L
s
.331 1 0 r
.76363 .1161 m
.75764 .11534 L
s
.868 1 0 r
.75648 .17399 m
.75309 .17135 L
s
1 .844 0 r
.75648 .17399 m
.7592 .17198 L
s
.743 1 0 r
.75648 .17399 m
.75581 .16933 L
s
.297 1 0 r
.75648 .17399 m
.76259 .17466 L
s
.866 1 0 r
.75648 .17399 m
.75986 .17666 L
s
.759 1 0 r
.75648 .17399 m
.7572 .17859 L
s
.862 1 0 r
.75309 .17135 m
.74961 .16878 L
s
.298 1 0 r
.75309 .17135 m
.7592 .17198 L
s
1 .847 0 r
.75309 .17135 m
.75581 .16933 L
s
.76 1 0 r
.75309 .17135 m
.75236 .16675 L
s
.847 1 0 r
.74961 .16878 m
.74604 .16626 L
s
.273 1 0 r
.74961 .16878 m
.75581 .16933 L
s
1 .859 0 r
.74961 .16878 m
.75236 .16675 L
s
.801 1 0 r
.74961 .16878 m
.74885 .16433 L
s
.836 1 0 r
.74604 .16626 m
.74227 .16396 L
s
.237 1 0 r
.74604 .16626 m
.75236 .16675 L
s
1 .857 0 r
.74604 .16626 m
.74885 .16433 L
s
.883 1 0 r
.74604 .16626 m
.74497 .16214 L
s
.887 1 0 r
.74227 .16396 m
.73875 .1616 L
s
.16 1 0 r
.74227 .16396 m
.74885 .16433 L
s
1 .808 0 r
.74227 .16396 m
.74497 .16214 L
s
.803 1 0 r
.74227 .16396 m
.74131 .15956 L
s
.871 1 0 r
.73875 .1616 m
.73523 .15914 L
s
.267 1 0 r
.73875 .1616 m
.74497 .16214 L
s
1 .812 0 r
.73875 .1616 m
.74131 .15956 L
s
.748 1 0 r
.73875 .1616 m
.73775 .15701 L
s
.316 1 0 r
.73523 .15914 m
.74131 .15956 L
s
1 .819 0 r
.73523 .15914 m
.73775 .15701 L
s
.73 1 0 r
.73523 .15914 m
.73419 .1545 L
s
.877 1 0 r
.73523 .15914 m
.73175 .15666 L
s
.402 1 0 r
.73523 .15914 m
.72943 .15882 L
s
.726 1 0 r
.78827 .13234 m
.78468 .12921 L
s
1 .711 0 r
.78827 .13234 m
.79063 .13058 L
s
.643 1 0 r
.78827 .13234 m
.78701 .12747 L
s
.345 1 0 r
.78827 .13234 m
.79409 .13377 L
s
.728 1 0 r
.78827 .13234 m
.79177 .13556 L
s
.568 1 0 r
.78827 .13234 m
.78953 .13746 L
s
.718 1 0 r
.78468 .12921 m
.78101 .12614 L
s
.31 1 0 r
.78468 .12921 m
.79063 .13058 L
s
1 .698 0 r
.78468 .12921 m
.78701 .12747 L
s
.656 1 0 r
.78468 .12921 m
.7833 .12442 L
s
.711 1 0 r
.78101 .12614 m
.77726 .12312 L
s
.297 1 0 r
.78101 .12614 m
.78701 .12747 L
s
1 .688 0 r
.78101 .12614 m
.7833 .12442 L
s
.656 1 0 r
.78101 .12614 m
.77953 .12138 L
s
.704 1 0 r
.77726 .12312 m
.77348 .12011 L
s
.287 1 0 r
.77726 .12312 m
.7833 .12442 L
s
1 .687 0 r
.77726 .12312 m
.77953 .12138 L
s
.65 1 0 r
.77726 .12312 m
.77572 .11836 L
s
.695 1 0 r
.77348 .12011 m
.76964 .11712 L
s
.287 1 0 r
.77348 .12011 m
.77953 .12138 L
s
1 .676 0 r
.77348 .12011 m
.77572 .11836 L
s
.65 1 0 r
.77348 .12011 m
.77186 .11537 L
s
.679 1 0 r
.76964 .11712 m
.76575 .11412 L
s
.281 1 0 r
.76964 .11712 m
.77572 .11836 L
s
1 .675 0 r
.76964 .11712 m
.77186 .11537 L
s
.646 1 0 r
.76964 .11712 m
.76792 .11241 L
s
.269 1 0 r
.76575 .11412 m
.77186 .11537 L
s
1 .654 0 r
.76575 .11412 m
.76792 .11241 L
s
.619 1 0 r
.76575 .11412 m
.76398 .10933 L
s
.68 1 0 r
.76575 .11412 m
.76189 .11109 L
s
.333 1 0 r
.76575 .11412 m
.7598 .11314 L
s
.867 1 0 r
.7592 .17198 m
.75581 .16933 L
s
1 .857 0 r
.7592 .17198 m
.76189 .16988 L
s
.714 1 0 r
.7592 .17198 m
.75847 .16724 L
s
.307 1 0 r
.7592 .17198 m
.76529 .17256 L
s
.861 1 0 r
.7592 .17198 m
.76259 .17466 L
s
.737 1 0 r
.7592 .17198 m
.75986 .17666 L
s
.867 1 0 r
.75581 .16933 m
.75236 .16675 L
s
.309 1 0 r
.75581 .16933 m
.76189 .16988 L
s
1 .85 0 r
.75581 .16933 m
.75847 .16724 L
s
.74 1 0 r
.75581 .16933 m
.75498 .16469 L
s
.88 1 0 r
.75236 .16675 m
.74885 .16433 L
s
.301 1 0 r
.75236 .16675 m
.75847 .16724 L
s
1 .834 0 r
.75236 .16675 m
.75498 .16469 L
s
.779 1 0 r
.75236 .16675 m
.75135 .16227 L
s
.822 1 0 r
.74885 .16433 m
.74497 .16214 L
s
.298 1 0 r
.74885 .16433 m
.75498 .16469 L
s
1 .801 0 r
.74885 .16433 m
.75135 .16227 L
s
.765 1 0 r
.74885 .16433 m
.74763 .15985 L
s
.812 1 0 r
.74497 .16214 m
.74131 .15956 L
s
.224 1 0 r
.74497 .16214 m
.75135 .16227 L
s
1 .885 0 r
.74497 .16214 m
.74763 .15985 L
s
.691 1 0 r
.74497 .16214 m
.74396 .15737 L
s
.847 1 0 r
.74131 .15956 m
.73775 .15701 L
s
.24 1 0 r
.74131 .15956 m
.74763 .15985 L
s
1 .865 0 r
.74131 .15956 m
.74396 .15737 L
s
.7 1 0 r
.74131 .15956 m
.74033 .15481 L
s
.272 1 0 r
.73775 .15701 m
.74396 .15737 L
s
1 .85 0 r
.73775 .15701 m
.74033 .15481 L
s
.694 1 0 r
.73775 .15701 m
.73672 .15226 L
s
.852 1 0 r
.73775 .15701 m
.73419 .1545 L
s
.339 1 0 r
.73775 .15701 m
.73175 .15666 L
s
.722 1 0 r
.79063 .13058 m
.78701 .12747 L
s
1 .641 0 r
.79063 .13058 m
.79293 .12913 L
s
.715 1 0 r
.79063 .13058 m
.78928 .12598 L
s
.282 1 0 r
.79063 .13058 m
.79653 .13249 L
s
.744 1 0 r
.79063 .13058 m
.79409 .13377 L
s
.619 1 0 r
.79063 .13058 m
.79177 .13556 L
s
.714 1 0 r
.78701 .12747 m
.7833 .12442 L
s
.295 1 0 r
.78701 .12747 m
.79293 .12913 L
s
1 .641 0 r
.78701 .12747 m
.78928 .12598 L
s
.702 1 0 r
.78701 .12747 m
.78554 .12286 L
s
.701 1 0 r
.7833 .12442 m
.77953 .12138 L
s
.287 1 0 r
.7833 .12442 m
.78928 .12598 L
s
1 .643 0 r
.7833 .12442 m
.78554 .12286 L
s
.689 1 0 r
.7833 .12442 m
.78176 .11979 L
s
.694 1 0 r
.77953 .12138 m
.77572 .11836 L
s
.285 1 0 r
.77953 .12138 m
.78554 .12286 L
s
1 .646 0 r
.77953 .12138 m
.78176 .11979 L
s
.682 1 0 r
.77953 .12138 m
.77793 .11674 L
s
.69 1 0 r
.77572 .11836 m
.77186 .11537 L
s
.278 1 0 r
.77572 .11836 m
.78176 .11979 L
s
1 .65 0 r
.77572 .11836 m
.77793 .11674 L
s
.677 1 0 r
.77572 .11836 m
.77408 .11372 L
s
.674 1 0 r
.77186 .11537 m
.76792 .11241 L
s
.273 1 0 r
.77186 .11537 m
.77793 .11674 L
s
1 .655 0 r
.77186 .11537 m
.77408 .11372 L
s
.637 1 0 r
.77186 .11537 m
.77022 .11059 L
s
.249 1 0 r
.76792 .11241 m
.77408 .11372 L
s
1 .706 0 r
.76792 .11241 m
.77022 .11059 L
s
.648 1 0 r
.76792 .11241 m
.76636 .10764 L
s
.651 1 0 r
.76792 .11241 m
.76398 .10933 L
s
.289 1 0 r
.76792 .11241 m
.76189 .11109 L
s
.864 1 0 r
.76189 .16988 m
.75847 .16724 L
s
1 .859 0 r
.76189 .16988 m
.7645 .16767 L
s
.673 1 0 r
.76189 .16988 m
.76104 .16502 L
s
.322 1 0 r
.76189 .16988 m
.76794 .17037 L
s
.861 1 0 r
.76189 .16988 m
.76529 .17256 L
s
.703 1 0 r
.76189 .16988 m
.76259 .17466 L
s
.862 1 0 r
.75847 .16724 m
.75498 .16469 L
s
.329 1 0 r
.75847 .16724 m
.7645 .16767 L
s
1 .848 0 r
.75847 .16724 m
.76104 .16502 L
s
.692 1 0 r
.75847 .16724 m
.75748 .16247 L
s
.851 1 0 r
.75498 .16469 m
.75135 .16227 L
s
.323 1 0 r
.75498 .16469 m
.76104 .16502 L
s
1 .834 0 r
.75498 .16469 m
.75748 .16247 L
s
.704 1 0 r
.75498 .16469 m
.75385 .15999 L
s
.825 1 0 r
.75135 .16227 m
.74763 .15985 L
s
.302 1 0 r
.75135 .16227 m
.75748 .16247 L
s
1 .847 0 r
.75135 .16227 m
.75385 .15999 L
s
.68 1 0 r
.75135 .16227 m
.75015 .15751 L
s
.83 1 0 r
.74763 .15985 m
.74396 .15737 L
s
.275 1 0 r
.74763 .15985 m
.75385 .15999 L
s
1 .865 0 r
.74763 .15985 m
.75015 .15751 L
s
.661 1 0 r
.74763 .15985 m
.74648 .15501 L
s
.823 1 0 r
.74396 .15737 m
.74033 .15481 L
s
.283 1 0 r
.74396 .15737 m
.75015 .15751 L
s
1 .867 0 r
.74396 .15737 m
.74648 .15501 L
s
.64 1 0 r
.74396 .15737 m
.74286 .15245 L
s
.294 1 0 r
.74033 .15481 m
.74648 .15501 L
s
1 .87 0 r
.74033 .15481 m
.74286 .15245 L
s
.643 1 0 r
.74033 .15481 m
.73923 .1499 L
s
.833 1 0 r
.74033 .15481 m
.73672 .15226 L
s
.297 1 0 r
.74033 .15481 m
.73419 .1545 L
s
.705 1 0 r
.79293 .12913 m
.78928 .12598 L
s
1 .529 0 r
.79293 .12913 m
.79485 .12777 L
s
.678 1 0 r
.79293 .12913 m
.79119 .12454 L
s
.388 1 0 r
.79293 .12913 m
.79846 .13107 L
s
.678 1 0 r
.79293 .12913 m
.79653 .13249 L
s
.722 1 0 r
.79293 .12913 m
.79409 .13377 L
s
.692 1 0 r
.78928 .12598 m
.78554 .12286 L
s
.388 1 0 r
.78928 .12598 m
.79485 .12777 L
s
1 .54 0 r
.78928 .12598 m
.79119 .12454 L
s
.676 1 0 r
.78928 .12598 m
.78748 .1214 L
s
.692 1 0 r
.78554 .12286 m
.78176 .11979 L
s
.375 1 0 r
.78554 .12286 m
.79119 .12454 L
s
1 .551 0 r
.78554 .12286 m
.78748 .1214 L
s
.673 1 0 r
.78554 .12286 m
.78369 .11829 L
s
.687 1 0 r
.78176 .11979 m
.77793 .11674 L
s
.361 1 0 r
.78176 .11979 m
.78748 .1214 L
s
1 .558 0 r
.78176 .11979 m
.78369 .11829 L
s
.663 1 0 r
.78176 .11979 m
.77989 .11519 L
s
.685 1 0 r
.77793 .11674 m
.77408 .11372 L
s
.354 1 0 r
.77793 .11674 m
.78369 .11829 L
s
1 .573 0 r
.77793 .11674 m
.77989 .11519 L
s
.658 1 0 r
.77793 .11674 m
.77607 .11212 L
s
.661 1 0 r
.77408 .11372 m
.77022 .11059 L
s
.345 1 0 r
.77408 .11372 m
.77989 .11519 L
s
1 .589 0 r
.77408 .11372 m
.77607 .11212 L
s
.63 1 0 r
.77408 .11372 m
.7722 .10901 L
s
.328 1 0 r
.77022 .11059 m
.77607 .11212 L
s
1 .586 0 r
.77022 .11059 m
.7722 .10901 L
s
.66 1 0 r
.77022 .11059 m
.76828 .10601 L
s
.696 1 0 r
.77022 .11059 m
.76636 .10764 L
s
.228 1 0 r
.77022 .11059 m
.76398 .10933 L
s
.85 1 0 r
.7645 .16767 m
.76104 .16502 L
s
1 .857 0 r
.7645 .16767 m
.76706 .1654 L
s
.645 1 0 r
.7645 .16767 m
.76352 .16274 L
s
.331 1 0 r
.7645 .16767 m
.77052 .16811 L
s
.849 1 0 r
.7645 .16767 m
.76794 .17037 L
s
.667 1 0 r
.7645 .16767 m
.76529 .17256 L
s
.844 1 0 r
.76104 .16502 m
.75748 .16247 L
s
.334 1 0 r
.76104 .16502 m
.76706 .1654 L
s
1 .843 0 r
.76104 .16502 m
.76352 .16274 L
s
.658 1 0 r
.76104 .16502 m
.75995 .16016 L
s
.838 1 0 r
.75748 .16247 m
.75385 .15999 L
s
.327 1 0 r
.75748 .16247 m
.76352 .16274 L
s
1 .845 0 r
.75748 .16247 m
.75995 .16016 L
s
.661 1 0 r
.75748 .16247 m
.75629 .15764 L
s
.824 1 0 r
.75385 .15999 m
.75015 .15751 L
s
.31 1 0 r
.75385 .15999 m
.75995 .16016 L
s
1 .85 0 r
.75385 .15999 m
.75629 .15764 L
s
.645 1 0 r
.75385 .15999 m
.75262 .15512 L
s
.825 1 0 r
.75015 .15751 m
.74648 .15501 L
s
.299 1 0 r
.75015 .15751 m
.75629 .15764 L
s
1 .864 0 r
.75015 .15751 m
.75262 .15512 L
s
.625 1 0 r
.75015 .15751 m
.74895 .15257 L
s
.827 1 0 r
.74648 .15501 m
.74286 .15245 L
s
.299 1 0 r
.74648 .15501 m
.75262 .15512 L
s
1 .875 0 r
.74648 .15501 m
.74895 .15257 L
s
.605 1 0 r
.74648 .15501 m
.74531 .15 L
s
.313 1 0 r
.74286 .15245 m
.74895 .15257 L
s
1 .876 0 r
.74286 .15245 m
.74531 .15 L
s
.606 1 0 r
.74286 .15245 m
.74164 .14745 L
s
.827 1 0 r
.74286 .15245 m
.73923 .1499 L
s
.3 1 0 r
.74286 .15245 m
.73672 .15226 L
s
.688 1 0 r
.79485 .12777 m
.79119 .12454 L
s
1 .467 0 r
.79485 .12777 m
.79654 .12643 L
s
.667 1 0 r
.79485 .12777 m
.79289 .12322 L
s
.443 1 0 r
.79485 .12777 m
.80018 .12972 L
s
.687 1 0 r
.79485 .12777 m
.79846 .13107 L
s
.649 1 0 r
.79485 .12777 m
.79653 .13249 L
s
.694 1 0 r
.79119 .12454 m
.78748 .1214 L
s
.442 1 0 r
.79119 .12454 m
.79654 .12643 L
s
1 .465 0 r
.79119 .12454 m
.79289 .12322 L
s
.671 1 0 r
.79119 .12454 m
.78914 .12004 L
s
.684 1 0 r
.78748 .1214 m
.78369 .11829 L
s
.431 1 0 r
.78748 .1214 m
.79289 .12322 L
s
1 .463 0 r
.78748 .1214 m
.78914 .12004 L
s
.673 1 0 r
.78748 .1214 m
.78538 .11693 L
s
.683 1 0 r
.78369 .11829 m
.77989 .11519 L
s
.428 1 0 r
.78369 .11829 m
.78914 .12004 L
s
1 .469 0 r
.78369 .11829 m
.78538 .11693 L
s
.693 1 0 r
.78369 .11829 m
.78168 .11385 L
s
.683 1 0 r
.77989 .11519 m
.77607 .11212 L
s
.418 1 0 r
.77989 .11519 m
.78538 .11693 L
s
1 .489 0 r
.77989 .11519 m
.78168 .11385 L
s
.677 1 0 r
.77989 .11519 m
.77776 .11075 L
s
.664 1 0 r
.77607 .11212 m
.7722 .10901 L
s
.383 1 0 r
.77607 .11212 m
.78168 .11385 L
s
1 .472 0 r
.77607 .11212 m
.77776 .11075 L
s
.667 1 0 r
.77607 .11212 m
.77389 .10768 L
s
.397 1 0 r
.7722 .10901 m
.77776 .11075 L
s
1 .464 0 r
.7722 .10901 m
.77389 .10768 L
s
.667 1 0 r
.7722 .10901 m
.76988 .10464 L
s
.671 1 0 r
.7722 .10901 m
.76828 .10601 L
s
.342 1 0 r
.7722 .10901 m
.76636 .10764 L
s
.833 1 0 r
.76706 .1654 m
.76352 .16274 L
s
1 .849 0 r
.76706 .1654 m
.76955 .1631 L
s
.628 1 0 r
.76706 .1654 m
.76598 .16044 L
s
.337 1 0 r
.76706 .1654 m
.77306 .16582 L
s
.837 1 0 r
.76706 .1654 m
.77052 .16811 L
s
.638 1 0 r
.76706 .1654 m
.76794 .17037 L
s
.834 1 0 r
.76352 .16274 m
.75995 .16016 L
s
.332 1 0 r
.76352 .16274 m
.76955 .1631 L
s
1 .843 0 r
.76352 .16274 m
.76598 .16044 L
s
.634 1 0 r
.76352 .16274 m
.76236 .15782 L
s
.826 1 0 r
.75995 .16016 m
.75629 .15764 L
s
.331 1 0 r
.75995 .16016 m
.76598 .16044 L
s
1 .84 0 r
.75995 .16016 m
.76236 .15782 L
s
.63 1 0 r
.75995 .16016 m
.75871 .15524 L
s
.82 1 0 r
.75629 .15764 m
.75262 .15512 L
s
.321 1 0 r
.75629 .15764 m
.76236 .15782 L
s
1 .852 0 r
.75629 .15764 m
.75871 .15524 L
s
.611 1 0 r
.75629 .15764 m
.75503 .15266 L
s
.818 1 0 r
.75262 .15512 m
.74895 .15257 L
s
.315 1 0 r
.75262 .15512 m
.75871 .15524 L
s
1 .864 0 r
.75262 .15512 m
.75503 .15266 L
s
.593 1 0 r
.75262 .15512 m
.75136 .15008 L
s
.821 1 0 r
.74895 .15257 m
.74531 .15 L
s
.318 1 0 r
.74895 .15257 m
.75503 .15266 L
s
1 .871 0 r
.74895 .15257 m
.75136 .15008 L
s
.581 1 0 r
.74895 .15257 m
.74768 .14749 L
s
.329 1 0 r
.74531 .15 m
.75136 .15008 L
s
1 .866 0 r
.74531 .15 m
.74768 .14749 L
s
.578 1 0 r
.74531 .15 m
.74403 .14491 L
s
.816 1 0 r
.74531 .15 m
.74164 .14745 L
s
.315 1 0 r
.74531 .15 m
.73923 .1499 L
s
.696 1 0 r
.79654 .12643 m
.79289 .12322 L
s
1 .37 0 r
.79654 .12643 m
.79803 .12534 L
s
.695 1 0 r
.79654 .12643 m
.79433 .1221 L
s
.474 1 0 r
.79654 .12643 m
.80168 .12859 L
s
.68 1 0 r
.79654 .12643 m
.80018 .12972 L
s
.647 1 0 r
.79654 .12643 m
.79846 .13107 L
s
.678 1 0 r
.79289 .12322 m
.78914 .12004 L
s
.479 1 0 r
.79289 .12322 m
.79803 .12534 L
s
1 .365 0 r
.79289 .12322 m
.79433 .1221 L
s
.695 1 0 r
.79289 .12322 m
.79059 .11894 L
s
.689 1 0 r
.78914 .12004 m
.78538 .11693 L
s
.471 1 0 r
.78914 .12004 m
.79433 .1221 L
s
1 .365 0 r
.78914 .12004 m
.79059 .11894 L
s
.709 1 0 r
.78914 .12004 m
.78683 .11582 L
s
.711 1 0 r
.78538 .11693 m
.78168 .11385 L
s
.471 1 0 r
.78538 .11693 m
.79059 .11894 L
s
1 .364 0 r
.78538 .11693 m
.78683 .11582 L
s
.699 1 0 r
.78538 .11693 m
.78299 .11271 L
s
.653 1 0 r
.78168 .11385 m
.77776 .11075 L
s
.495 1 0 r
.78168 .11385 m
.78683 .11582 L
s
1 .337 0 r
.78168 .11385 m
.78299 .11271 L
s
.687 1 0 r
.78168 .11385 m
.77915 .10967 L
s
.67 1 0 r
.77776 .11075 m
.77389 .10768 L
s
.472 1 0 r
.77776 .11075 m
.78299 .11271 L
s
1 .346 0 r
.77776 .11075 m
.77915 .10967 L
s
.713 1 0 r
.77776 .11075 m
.77527 .10665 L
s
.458 1 0 r
.77389 .10768 m
.77915 .10967 L
s
1 .331 0 r
.77389 .10768 m
.77527 .10665 L
s
.709 1 0 r
.77389 .10768 m
.77124 .10366 L
s
.642 1 0 r
.77389 .10768 m
.76988 .10464 L
s
.388 1 0 r
.77389 .10768 m
.76828 .10601 L
s
.822 1 0 r
.76955 .1631 m
.76598 .16044 L
s
1 .845 0 r
.76955 .1631 m
.772 .16077 L
s
.608 1 0 r
.76955 .1631 m
.76839 .15809 L
s
.336 1 0 r
.76955 .1631 m
.77556 .1635 L
s
.824 1 0 r
.76955 .1631 m
.77306 .16582 L
s
.619 1 0 r
.76955 .1631 m
.77052 .16811 L
s
.819 1 0 r
.76598 .16044 m
.76236 .15782 L
s
.334 1 0 r
.76598 .16044 m
.772 .16077 L
s
1 .842 0 r
.76598 .16044 m
.76839 .15809 L
s
.611 1 0 r
.76598 .16044 m
.76474 .15545 L
s
.815 1 0 r
.76236 .15782 m
.75871 .15524 L
s
.332 1 0 r
.76236 .15782 m
.76839 .15809 L
s
1 .837 0 r
.76236 .15782 m
.76474 .15545 L
s
.602 1 0 r
.76236 .15782 m
.76107 .15282 L
s
.81 1 0 r
.75871 .15524 m
.75503 .15266 L
s
.332 1 0 r
.75871 .15524 m
.76474 .15545 L
s
1 .847 0 r
.75871 .15524 m
.76107 .15282 L
s
.587 1 0 r
.75871 .15524 m
.75738 .1502 L
s
.81 1 0 r
.75503 .15266 m
.75136 .15008 L
s
.329 1 0 r
.75503 .15266 m
.76107 .15282 L
s
1 .852 0 r
.75503 .15266 m
.75738 .1502 L
s
.571 1 0 r
.75503 .15266 m
.7537 .14757 L
s
.81 1 0 r
.75136 .15008 m
.74768 .14749 L
s
.336 1 0 r
.75136 .15008 m
.75738 .1502 L
s
1 .862 0 r
.75136 .15008 m
.7537 .14757 L
s
.557 1 0 r
.75136 .15008 m
.75001 .14494 L
s
.338 1 0 r
.74768 .14749 m
.7537 .14757 L
s
1 .868 0 r
.74768 .14749 m
.75001 .14494 L
s
.551 1 0 r
.74768 .14749 m
.74633 .14234 L
s
.816 1 0 r
.74768 .14749 m
.74403 .14491 L
s
.328 1 0 r
.74768 .14749 m
.74164 .14745 L
s
.677 1 0 r
.79803 .12534 m
.79433 .1221 L
s
1 .251 0 r
.79803 .12534 m
.79931 .12464 L
s
.788 1 0 r
.79803 .12534 m
.79564 .12145 L
s
.472 1 0 r
.79803 .12534 m
.80299 .1279 L
s
.687 1 0 r
.79803 .12534 m
.80168 .12859 L
s
.689 1 0 r
.79803 .12534 m
.80018 .12972 L
s
.684 1 0 r
.79433 .1221 m
.79059 .11894 L
s
.47 1 0 r
.79433 .1221 m
.79931 .12464 L
s
1 .251 0 r
.79433 .1221 m
.79564 .12145 L
s
.809 1 0 r
.79433 .1221 m
.79188 .11833 L
s
.686 1 0 r
.79059 .11894 m
.78683 .11582 L
s
.453 1 0 r
.79059 .11894 m
.79564 .12145 L
s
1 .237 0 r
.79059 .11894 m
.79188 .11833 L
s
.818 1 0 r
.79059 .11894 m
.78807 .11525 L
s
.672 1 0 r
.78683 .11582 m
.78299 .11271 L
s
.453 1 0 r
.78683 .11582 m
.79188 .11833 L
s
1 .221 0 r
.78683 .11582 m
.78807 .11525 L
s
.824 1 0 r
.78683 .11582 m
.78423 .11221 L
s
.685 1 0 r
.78299 .11271 m
.77915 .10967 L
s
.442 1 0 r
.78299 .11271 m
.78807 .11525 L
s
1 .214 0 r
.78299 .11271 m
.78423 .11221 L
s
.847 1 0 r
.78299 .11271 m
.78035 .10923 L
s
.676 1 0 r
.77915 .10967 m
.77527 .10665 L
s
.443 1 0 r
.77915 .10967 m
.78423 .11221 L
s
1 .193 0 r
.77915 .10967 m
.78035 .10923 L
s
.85 1 0 r
.77915 .10967 m
.77639 .10629 L
s
.436 1 0 r
.77527 .10665 m
.78035 .10923 L
s
1 .165 0 r
.77527 .10665 m
.77639 .10629 L
s
.865 1 0 r
.77527 .10665 m
.77241 .10342 L
s
.647 1 0 r
.77527 .10665 m
.77124 .10366 L
s
.42 1 0 r
.77527 .10665 m
.76988 .10464 L
s
.808 1 0 r
.772 .16077 m
.76839 .15809 L
s
1 .84 0 r
.772 .16077 m
.77441 .15843 L
s
.594 1 0 r
.772 .16077 m
.77076 .15573 L
s
.34 1 0 r
.772 .16077 m
.77799 .16118 L
s
.812 1 0 r
.772 .16077 m
.77556 .1635 L
s
.603 1 0 r
.772 .16077 m
.77306 .16582 L
s
.807 1 0 r
.76839 .15809 m
.76474 .15545 L
s
.333 1 0 r
.76839 .15809 m
.77441 .15843 L
s
1 .834 0 r
.76839 .15809 m
.77076 .15573 L
s
.592 1 0 r
.76839 .15809 m
.76709 .15306 L
s
.803 1 0 r
.76474 .15545 m
.76107 .15282 L
s
.333 1 0 r
.76474 .15545 m
.77076 .15573 L
s
1 .84 0 r
.76474 .15545 m
.76709 .15306 L
s
.578 1 0 r
.76474 .15545 m
.76339 .15039 L
s
.799 1 0 r
.76107 .15282 m
.75738 .1502 L
s
.335 1 0 r
.76107 .15282 m
.76709 .15306 L
s
1 .839 0 r
.76107 .15282 m
.76339 .15039 L
s
.562 1 0 r
.76107 .15282 m
.75968 .14772 L
s
.8 1 0 r
.75738 .1502 m
.7537 .14757 L
s
.339 1 0 r
.75738 .1502 m
.76339 .15039 L
s
1 .849 0 r
.75738 .1502 m
.75968 .14772 L
s
.546 1 0 r
.75738 .1502 m
.75598 .14505 L
s
.799 1 0 r
.7537 .14757 m
.75001 .14494 L
s
.347 1 0 r
.7537 .14757 m
.75968 .14772 L
s
1 .854 0 r
.7537 .14757 m
.75598 .14505 L
s
.536 1 0 r
.7537 .14757 m
.75228 .14238 L
s
.352 1 0 r
.75001 .14494 m
.75598 .14505 L
s
1 .859 0 r
.75001 .14494 m
.75228 .14238 L
s
.536 1 0 r
.75001 .14494 m
.74857 .13977 L
s
.805 1 0 r
.75001 .14494 m
.74633 .14234 L
s
.348 1 0 r
.75001 .14494 m
.74403 .14491 L
s
.696 1 0 r
.79931 .12464 m
.79564 .12145 L
s
1 .095 0 r
.79931 .12464 m
.7999 .12539 L
s
.97 1 0 r
.79931 .12464 m
.79607 .12234 L
s
.385 1 0 r
.79931 .12464 m
.80374 .12848 L
s
.678 1 0 r
.79931 .12464 m
.80299 .1279 L
s
.773 1 0 r
.79931 .12464 m
.80168 .12859 L
s
.686 1 0 r
.79564 .12145 m
.79188 .11833 L
s
.405 1 0 r
.79564 .12145 m
.7999 .12539 L
s
1 .103 0 r
.79564 .12145 m
.79607 .12234 L
s
.947 1 0 r
.79564 .12145 m
.79222 .11929 L
s
.684 1 0 r
.79188 .11833 m
.78807 .11525 L
s
.405 1 0 r
.79188 .11833 m
.79607 .12234 L
s
1 .114 0 r
.79188 .11833 m
.79222 .11929 L
s
.935 1 0 r
.79188 .11833 m
.78835 .11627 L
s
.684 1 0 r
.78807 .11525 m
.78423 .11221 L
s
.407 1 0 r
.78807 .11525 m
.79222 .11929 L
s
1 .125 0 r
.78807 .11525 m
.78835 .11627 L
s
.924 1 0 r
.78807 .11525 m
.78445 .11327 L
s
.684 1 0 r
.78423 .11221 m
.78035 .10923 L
s
.41 1 0 r
.78423 .11221 m
.78835 .11627 L
s
1 .134 0 r
.78423 .11221 m
.78445 .11327 L
s
.893 1 0 r
.78423 .11221 m
.78044 .11035 L
s
.676 1 0 r
.78035 .10923 m
.77639 .10629 L
s
.417 1 0 r
.78035 .10923 m
.78445 .11327 L
s
1 .148 0 r
.78035 .10923 m
.78044 .11035 L
s
.867 1 0 r
.78035 .10923 m
.77639 .10752 L
s
.427 1 0 r
.77639 .10629 m
.78044 .11035 L
s
1 .18 0 r
.77639 .10629 m
.77639 .10752 L
s
.852 1 0 r
.77639 .10629 m
.77235 .10468 L
s
.679 1 0 r
.77639 .10629 m
.77241 .10342 L
s
.408 1 0 r
.77639 .10629 m
.77124 .10366 L
s
.796 1 0 r
.77441 .15843 m
.77076 .15573 L
s
1 .828 0 r
.77441 .15843 m
.77677 .15609 L
s
.58 1 0 r
.77441 .15843 m
.77309 .15337 L
s
.35 1 0 r
.77441 .15843 m
.78037 .15885 L
s
.803 1 0 r
.77441 .15843 m
.77799 .16118 L
s
.59 1 0 r
.77441 .15843 m
.77556 .1635 L
s
.793 1 0 r
.77076 .15573 m
.76709 .15306 L
s
.338 1 0 r
.77076 .15573 m
.77677 .15609 L
s
1 .827 0 r
.77076 .15573 m
.77309 .15337 L
s
.567 1 0 r
.77076 .15573 m
.76938 .15064 L
s
.788 1 0 r
.76709 .15306 m
.76339 .15039 L
s
.34 1 0 r
.76709 .15306 m
.77309 .15337 L
s
1 .83 0 r
.76709 .15306 m
.76938 .15064 L
s
.552 1 0 r
.76709 .15306 m
.76563 .14793 L
s
.785 1 0 r
.76339 .15039 m
.75968 .14772 L
s
.343 1 0 r
.76339 .15039 m
.76938 .15064 L
s
1 .831 0 r
.76339 .15039 m
.76563 .14793 L
s
.529 1 0 r
.76339 .15039 m
.76191 .1452 L
s
.788 1 0 r
.75968 .14772 m
.75598 .14505 L
s
.356 1 0 r
.75968 .14772 m
.76563 .14793 L
s
1 .839 0 r
.75968 .14772 m
.76191 .1452 L
s
.52 1 0 r
.75968 .14772 m
.75819 .1425 L
s
.79 1 0 r
.75598 .14505 m
.75228 .14238 L
s
.365 1 0 r
.75598 .14505 m
.76191 .1452 L
s
1 .845 0 r
.75598 .14505 m
.75819 .1425 L
s
.516 1 0 r
.75598 .14505 m
.75447 .13982 L
s
.37 1 0 r
.75228 .14238 m
.75819 .1425 L
s
1 .844 0 r
.75228 .14238 m
.75447 .13982 L
s
.515 1 0 r
.75228 .14238 m
.75077 .13716 L
s
.794 1 0 r
.75228 .14238 m
.74857 .13977 L
s
.358 1 0 r
.75228 .14238 m
.74633 .14234 L
s
.684 1 0 r
.7999 .12539 m
.79607 .12234 L
s
1 .242 0 r
.7999 .12539 m
.79935 .12672 L
s
.736 1 0 r
.7999 .12539 m
.79548 .12369 L
s
.499 1 0 r
.7999 .12539 m
.80316 .12981 L
s
.674 1 0 r
.7999 .12539 m
.80374 .12848 L
s
.968 1 0 r
.7999 .12539 m
.80299 .1279 L
s
.68 1 0 r
.79607 .12234 m
.79222 .11929 L
s
.506 1 0 r
.79607 .12234 m
.79935 .12672 L
s
1 .256 0 r
.79607 .12234 m
.79548 .12369 L
s
.728 1 0 r
.79607 .12234 m
.79162 .12067 L
s
.68 1 0 r
.79222 .11929 m
.78835 .11627 L
s
.503 1 0 r
.79222 .11929 m
.79548 .12369 L
s
1 .264 0 r
.79222 .11929 m
.79162 .12067 L
s
.724 1 0 r
.79222 .11929 m
.78774 .11766 L
s
.678 1 0 r
.78835 .11627 m
.78445 .11327 L
s
.503 1 0 r
.78835 .11627 m
.79162 .12067 L
s
1 .271 0 r
.78835 .11627 m
.78774 .11766 L
s
.719 1 0 r
.78835 .11627 m
.78383 .11469 L
s
.663 1 0 r
.78445 .11327 m
.78044 .11035 L
s
.501 1 0 r
.78445 .11327 m
.78774 .11766 L
s
1 .281 0 r
.78445 .11327 m
.78383 .11469 L
s
.712 1 0 r
.78445 .11327 m
.77988 .1118 L
s
.672 1 0 r
.78044 .11035 m
.77639 .10752 L
s
.493 1 0 r
.78044 .11035 m
.78383 .11469 L
s
1 .28 0 r
.78044 .11035 m
.77988 .1118 L
s
.697 1 0 r
.78044 .11035 m
.77578 .10898 L
s
.493 1 0 r
.77639 .10752 m
.77988 .1118 L
s
1 .289 0 r
.77639 .10752 m
.77578 .10898 L
s
.651 1 0 r
.77639 .10752 m
.77148 .10659 L
s
.67 1 0 r
.77639 .10752 m
.77235 .10468 L
s
.429 1 0 r
.77639 .10752 m
.77241 .10342 L
s
.784 1 0 r
.77677 .15609 m
.77309 .15337 L
s
1 .816 0 r
.77677 .15609 m
.77906 .15374 L
s
.56 1 0 r
.77677 .15609 m
.77534 .15099 L
s
.354 1 0 r
.77677 .15609 m
.78272 .1565 L
s
.795 1 0 r
.77677 .15609 m
.78037 .15885 L
s
.579 1 0 r
.77677 .15609 m
.77799 .16118 L
s
.775 1 0 r
.77309 .15337 m
.76938 .15064 L
s
.347 1 0 r
.77309 .15337 m
.77906 .15374 L
s
1 .813 0 r
.77309 .15337 m
.77534 .15099 L
s
.541 1 0 r
.77309 .15337 m
.77155 .14823 L
s
.77 1 0 r
.76938 .15064 m
.76563 .14793 L
s
.352 1 0 r
.76938 .15064 m
.77534 .15099 L
s
1 .803 0 r
.76938 .15064 m
.77155 .14823 L
s
.519 1 0 r
.76938 .15064 m
.76778 .14545 L
s
.769 1 0 r
.76563 .14793 m
.76191 .1452 L
s
.365 1 0 r
.76563 .14793 m
.77155 .14823 L
s
1 .816 0 r
.76563 .14793 m
.76778 .14545 L
s
.495 1 0 r
.76563 .14793 m
.76402 .14267 L
s
.779 1 0 r
.76191 .1452 m
.75819 .1425 L
s
.379 1 0 r
.76191 .1452 m
.76778 .14545 L
s
1 .822 0 r
.76191 .1452 m
.76402 .14267 L
s
.49 1 0 r
.76191 .1452 m
.76032 .13991 L
s
.782 1 0 r
.75819 .1425 m
.75447 .13982 L
s
.395 1 0 r
.75819 .1425 m
.76402 .14267 L
s
1 .836 0 r
.75819 .1425 m
.76032 .13991 L
s
.484 1 0 r
.75819 .1425 m
.75661 .13718 L
s
.39 1 0 r
.75447 .13982 m
.76032 .13991 L
s
1 .85 0 r
.75447 .13982 m
.75661 .13718 L
s
.483 1 0 r
.75447 .13982 m
.75288 .13451 L
s
.788 1 0 r
.75447 .13982 m
.75077 .13716 L
s
.372 1 0 r
.75447 .13982 m
.74857 .13977 L
s
.681 1 0 r
.79935 .12672 m
.79548 .12369 L
s
1 .38 0 r
.79935 .12672 m
.79831 .12827 L
s
.614 1 0 r
.79935 .12672 m
.79444 .12526 L
s
.533 1 0 r
.79935 .12672 m
.80212 .13134 L
s
.681 1 0 r
.79935 .12672 m
.80316 .12981 L
s
.736 1 0 r
.79935 .12672 m
.80374 .12848 L
s
.68 1 0 r
.79548 .12369 m
.79162 .12067 L
s
.535 1 0 r
.79548 .12369 m
.79831 .12827 L
s
1 .382 0 r
.79548 .12369 m
.79444 .12526 L
s
.624 1 0 r
.79548 .12369 m
.7906 .12226 L
s
.682 1 0 r
.79162 .12067 m
.78774 .11766 L
s
.531 1 0 r
.79162 .12067 m
.79444 .12526 L
s
1 .384 0 r
.79162 .12067 m
.7906 .12226 L
s
.628 1 0 r
.79162 .12067 m
.78673 .11928 L
s
.681 1 0 r
.78774 .11766 m
.78383 .11469 L
s
.525 1 0 r
.78774 .11766 m
.7906 .12226 L
s
1 .388 0 r
.78774 .11766 m
.78673 .11928 L
s
.629 1 0 r
.78774 .11766 m
.78284 .11633 L
s
.683 1 0 r
.78383 .11469 m
.77988 .1118 L
s
.521 1 0 r
.78383 .11469 m
.78673 .11928 L
s
1 .391 0 r
.78383 .11469 m
.78284 .11633 L
s
.629 1 0 r
.78383 .11469 m
.77892 .11341 L
s
.661 1 0 r
.77988 .1118 m
.77578 .10898 L
s
.523 1 0 r
.77988 .1118 m
.78284 .11633 L
s
1 .378 0 r
.77988 .1118 m
.77892 .11341 L
s
.61 1 0 r
.77988 .1118 m
.77488 .11059 L
s
.52 1 0 r
.77578 .10898 m
.77892 .11341 L
s
1 .368 0 r
.77578 .10898 m
.77488 .11059 L
s
.594 1 0 r
.77578 .10898 m
.77074 .10774 L
s
.676 1 0 r
.77578 .10898 m
.77148 .10659 L
s
.496 1 0 r
.77578 .10898 m
.77235 .10468 L
s
.766 1 0 r
.77906 .15374 m
.77534 .15099 L
s
1 .801 0 r
.77906 .15374 m
.78128 .15138 L
s
.538 1 0 r
.77906 .15374 m
.77745 .14862 L
s
.367 1 0 r
.77906 .15374 m
.78497 .15413 L
s
.783 1 0 r
.77906 .15374 m
.78272 .1565 L
s
.569 1 0 r
.77906 .15374 m
.78037 .15885 L
s
.751 1 0 r
.77534 .15099 m
.77155 .14823 L
s
.357 1 0 r
.77534 .15099 m
.78128 .15138 L
s
1 .781 0 r
.77534 .15099 m
.77745 .14862 L
s
.504 1 0 r
.77534 .15099 m
.77361 .14579 L
s
.749 1 0 r
.77155 .14823 m
.76778 .14545 L
s
.371 1 0 r
.77155 .14823 m
.77745 .14862 L
s
1 .788 0 r
.77155 .14823 m
.77361 .14579 L
s
.47 1 0 r
.77155 .14823 m
.76983 .14292 L
s
.752 1 0 r
.76778 .14545 m
.76402 .14267 L
s
.394 1 0 r
.76778 .14545 m
.77361 .14579 L
s
1 .806 0 r
.76778 .14545 m
.76983 .14292 L
s
.458 1 0 r
.76778 .14545 m
.76608 .14008 L
s
.771 1 0 r
.76402 .14267 m
.76032 .13991 L
s
.402 1 0 r
.76402 .14267 m
.76983 .14292 L
s
1 .822 0 r
.76402 .14267 m
.76608 .14008 L
s
.45 1 0 r
.76402 .14267 m
.76237 .13726 L
s
.774 1 0 r
.76032 .13991 m
.75661 .13718 L
s
.415 1 0 r
.76032 .13991 m
.76608 .14008 L
s
1 .835 0 r
.76032 .13991 m
.76237 .13726 L
s
.445 1 0 r
.76032 .13991 m
.75865 .13449 L
s
.418 1 0 r
.75661 .13718 m
.76237 .13726 L
s
1 .845 0 r
.75661 .13718 m
.75865 .13449 L
s
.456 1 0 r
.75661 .13718 m
.75492 .13181 L
s
.779 1 0 r
.75661 .13718 m
.75288 .13451 L
s
.393 1 0 r
.75661 .13718 m
.75077 .13716 L
s
.683 1 0 r
.79831 .12827 m
.79444 .12526 L
s
1 .484 0 r
.79831 .12827 m
.797 .13006 L
s
.569 1 0 r
.79831 .12827 m
.79317 .12709 L
s
.516 1 0 r
.79831 .12827 m
.80086 .13308 L
s
.686 1 0 r
.79831 .12827 m
.80212 .13134 L
s
.624 1 0 r
.79831 .12827 m
.80316 .12981 L
s
.691 1 0 r
.79444 .12526 m
.7906 .12226 L
s
.516 1 0 r
.79444 .12526 m
.797 .13006 L
s
1 .489 0 r
.79444 .12526 m
.79317 .12709 L
s
.586 1 0 r
.79444 .12526 m
.78935 .12413 L
s
.689 1 0 r
.7906 .12226 m
.78673 .11928 L
s
.504 1 0 r
.7906 .12226 m
.79317 .12709 L
s
1 .494 0 r
.7906 .12226 m
.78935 .12413 L
s
.592 1 0 r
.7906 .12226 m
.78552 .12114 L
s
.69 1 0 r
.78673 .11928 m
.78284 .11633 L
s
.494 1 0 r
.78673 .11928 m
.78935 .12413 L
s
1 .487 0 r
.78673 .11928 m
.78552 .12114 L
s
.591 1 0 r
.78673 .11928 m
.78166 .11817 L
s
.686 1 0 r
.78284 .11633 m
.77892 .11341 L
s
.495 1 0 r
.78284 .11633 m
.78552 .12114 L
s
1 .476 0 r
.78284 .11633 m
.78166 .11817 L
s
.588 1 0 r
.78284 .11633 m
.77775 .11523 L
s
.676 1 0 r
.77892 .11341 m
.77488 .11059 L
s
.501 1 0 r
.77892 .11341 m
.78166 .11817 L
s
1 .47 0 r
.77892 .11341 m
.77775 .11523 L
s
.585 1 0 r
.77892 .11341 m
.77381 .11235 L
s
.511 1 0 r
.77488 .11059 m
.77775 .11523 L
s
1 .438 0 r
.77488 .11059 m
.77381 .11235 L
s
.569 1 0 r
.77488 .11059 m
.76974 .10946 L
s
.645 1 0 r
.77488 .11059 m
.77074 .10774 L
s
.574 1 0 r
.77488 .11059 m
.77148 .10659 L
s
.739 1 0 r
.78128 .15138 m
.77745 .14862 L
s
1 .754 0 r
.78128 .15138 m
.78332 .14907 L
s
.483 1 0 r
.78128 .15138 m
.77935 .14618 L
s
.385 1 0 r
.78128 .15138 m
.78714 .15158 L
s
.775 1 0 r
.78128 .15138 m
.78497 .15413 L
s
.554 1 0 r
.78128 .15138 m
.78272 .1565 L
s
.722 1 0 r
.77745 .14862 m
.77361 .14579 L
s
.378 1 0 r
.77745 .14862 m
.78332 .14907 L
s
1 .758 0 r
.77745 .14862 m
.77935 .14618 L
s
.428 1 0 r
.77745 .14862 m
.77555 .14322 L
s
.73 1 0 r
.77361 .14579 m
.76983 .14292 L
s
.418 1 0 r
.77361 .14579 m
.77935 .14618 L
s
1 .798 0 r
.77361 .14579 m
.77555 .14322 L
s
.41 1 0 r
.77361 .14579 m
.7718 .1403 L
s
.747 1 0 r
.76983 .14292 m
.76608 .14008 L
s
.424 1 0 r
.76983 .14292 m
.77555 .14322 L
s
1 .816 0 r
.76983 .14292 m
.7718 .1403 L
s
.406 1 0 r
.76983 .14292 m
.76807 .1374 L
s
.755 1 0 r
.76608 .14008 m
.76237 .13726 L
s
.428 1 0 r
.76608 .14008 m
.7718 .1403 L
s
1 .834 0 r
.76608 .14008 m
.76807 .1374 L
s
.403 1 0 r
.76608 .14008 m
.76434 .13455 L
s
.766 1 0 r
.76237 .13726 m
.75865 .13449 L
s
.434 1 0 r
.76237 .13726 m
.76807 .1374 L
s
1 .839 0 r
.76237 .13726 m
.76434 .13455 L
s
.413 1 0 r
.76237 .13726 m
.76061 .13176 L
s
.438 1 0 r
.75865 .13449 m
.76434 .13455 L
s
1 .84 0 r
.75865 .13449 m
.76061 .13176 L
s
.426 1 0 r
.75865 .13449 m
.75688 .12904 L
s
.778 1 0 r
.75865 .13449 m
.75492 .13181 L
s
.413 1 0 r
.75865 .13449 m
.75288 .13451 L
s
.7 1 0 r
.797 .13006 m
.79317 .12709 L
s
1 .582 0 r
.797 .13006 m
.79563 .13218 L
s
.564 1 0 r
.797 .13006 m
.79178 .12926 L
s
.479 1 0 r
.797 .13006 m
.79953 .13501 L
s
.685 1 0 r
.797 .13006 m
.80086 .13308 L
s
.568 1 0 r
.797 .13006 m
.80212 .13134 L
s
.703 1 0 r
.79317 .12709 m
.78935 .12413 L
s
.451 1 0 r
.79317 .12709 m
.79563 .13218 L
s
1 .597 0 r
.79317 .12709 m
.79178 .12926 L
s
.581 1 0 r
.79317 .12709 m
.788 .12629 L
s
.698 1 0 r
.78935 .12413 m
.78552 .12114 L
s
.442 1 0 r
.78935 .12413 m
.79178 .12926 L
s
1 .59 0 r
.78935 .12413 m
.788 .12629 L
s
.585 1 0 r
.78935 .12413 m
.7842 .1233 L
s
.689 1 0 r
.78552 .12114 m
.78166 .11817 L
s
.431 1 0 r
.78552 .12114 m
.788 .12629 L
s
1 .581 0 r
.78552 .12114 m
.7842 .1233 L
s
.588 1 0 r
.78552 .12114 m
.78039 .12031 L
s
.688 1 0 r
.78166 .11817 m
.77775 .11523 L
s
.427 1 0 r
.78166 .11817 m
.7842 .1233 L
s
1 .57 0 r
.78166 .11817 m
.78039 .12031 L
s
.593 1 0 r
.78166 .11817 m
.77653 .11736 L
s
.69 1 0 r
.77775 .11523 m
.77381 .11235 L
s
.428 1 0 r
.77775 .11523 m
.78039 .12031 L
s
1 .561 0 r
.77775 .11523 m
.77653 .11736 L
s
.596 1 0 r
.77775 .11523 m
.77263 .11443 L
s
.437 1 0 r
.77381 .11235 m
.77653 .11736 L
s
1 .54 0 r
.77381 .11235 m
.77263 .11443 L
s
.574 1 0 r
.77381 .11235 m
.76861 .1116 L
s
.653 1 0 r
.77381 .11235 m
.76974 .10946 L
s
.485 1 0 r
.77381 .11235 m
.77074 .10774 L
s
.682 1 0 r
.78332 .14907 m
.77935 .14618 L
s
1 .753 0 r
.78332 .14907 m
.78507 .14654 L
s
.368 1 0 r
.78332 .14907 m
.78127 .14352 L
s
.45 1 0 r
.78332 .14907 m
.78897 .14895 L
s
.784 1 0 r
.78332 .14907 m
.78714 .15158 L
s
.552 1 0 r
.78332 .14907 m
.78497 .15413 L
s
.709 1 0 r
.77935 .14618 m
.77555 .14322 L
s
.426 1 0 r
.77935 .14618 m
.78507 .14654 L
s
1 .816 0 r
.77935 .14618 m
.78127 .14352 L
s
.378 1 0 r
.77935 .14618 m
.77752 .14059 L
s
.728 1 0 r
.77555 .14322 m
.7718 .1403 L
s
.429 1 0 r
.77555 .14322 m
.78127 .14352 L
s
1 .816 0 r
.77555 .14322 m
.77752 .14059 L
s
.382 1 0 r
.77555 .14322 m
.77377 .13763 L
s
.736 1 0 r
.7718 .1403 m
.76807 .1374 L
s
.428 1 0 r
.7718 .1403 m
.77752 .14059 L
s
1 .825 0 r
.7718 .1403 m
.77377 .13763 L
s
.385 1 0 r
.7718 .1403 m
.77002 .13471 L
s
.748 1 0 r
.76807 .1374 m
.76434 .13455 L
s
.434 1 0 r
.76807 .1374 m
.77377 .13763 L
s
1 .828 0 r
.76807 .1374 m
.77002 .13471 L
s
.392 1 0 r
.76807 .1374 m
.76627 .13184 L
s
.76 1 0 r
.76434 .13455 m
.76061 .13176 L
s
.441 1 0 r
.76434 .13455 m
.77002 .13471 L
s
1 .829 0 r
.76434 .13455 m
.76627 .13184 L
s
.401 1 0 r
.76434 .13455 m
.76252 .12903 L
s
.448 1 0 r
.76061 .13176 m
.76627 .13184 L
s
1 .832 0 r
.76061 .13176 m
.76252 .12903 L
s
.413 1 0 r
.76061 .13176 m
.75876 .12629 L
s
.77 1 0 r
.76061 .13176 m
.75688 .12904 L
s
.438 1 0 r
.76061 .13176 m
.75492 .13181 L
s
.705 1 0 r
.79563 .13218 m
.79178 .12926 L
s
1 .657 0 r
.79563 .13218 m
.79434 .13463 L
s
.59 1 0 r
.79563 .13218 m
.79045 .13167 L
s
.384 1 0 r
.79563 .13218 m
.79831 .1374 L
s
.708 1 0 r
.79563 .13218 m
.79953 .13501 L
s
.556 1 0 r
.79563 .13218 m
.80086 .13308 L
s
.713 1 0 r
.79178 .12926 m
.788 .12629 L
s
.359 1 0 r
.79178 .12926 m
.79434 .13463 L
s
1 .65 0 r
.79178 .12926 m
.79045 .13167 L
s
.585 1 0 r
.79178 .12926 m
.7866 .12865 L
s
.702 1 0 r
.788 .12629 m
.7842 .1233 L
s
.371 1 0 r
.788 .12629 m
.79045 .13167 L
s
1 .648 0 r
.788 .12629 m
.7866 .12865 L
s
.572 1 0 r
.788 .12629 m
.78278 .12565 L
s
.7 1 0 r
.7842 .1233 m
.78039 .12031 L
s
.384 1 0 r
.7842 .1233 m
.7866 .12865 L
s
1 .65 0 r
.7842 .1233 m
.78278 .12565 L
s
.569 1 0 r
.7842 .1233 m
.77897 .12266 L
s
.697 1 0 r
.78039 .12031 m
.77653 .11736 L
s
.388 1 0 r
.78039 .12031 m
.78278 .12565 L
s
1 .65 0 r
.78039 .12031 m
.77897 .12266 L
s
.57 1 0 r
.78039 .12031 m
.77516 .11968 L
s
.692 1 0 r
.77653 .11736 m
.77263 .11443 L
s
.392 1 0 r
.77653 .11736 m
.77897 .12266 L
s
1 .634 0 r
.77653 .11736 m
.77516 .11968 L
s
.585 1 0 r
.77653 .11736 m
.77135 .11675 L
s
.397 1 0 r
.77263 .11443 m
.77516 .11968 L
s
1 .62 0 r
.77263 .11443 m
.77135 .11675 L
s
.577 1 0 r
.77263 .11443 m
.76741 .11394 L
s
.679 1 0 r
.77263 .11443 m
.76861 .1116 L
s
.419 1 0 r
.77263 .11443 m
.76974 .10946 L
s
.697 1 0 r
.78507 .14654 m
.78127 .14352 L
s
1 .859 0 r
.78507 .14654 m
.78705 .14374 L
s
.375 1 0 r
.78507 .14654 m
.78326 .14093 L
s
.412 1 0 r
.78507 .14654 m
.79085 .14659 L
s
.781 1 0 r
.78507 .14654 m
.78897 .14895 L
s
.512 1 0 r
.78507 .14654 m
.78714 .15158 L
s
.729 1 0 r
.78127 .14352 m
.77752 .14059 L
s
.41 1 0 r
.78127 .14352 m
.78705 .14374 L
s
1 .811 0 r
.78127 .14352 m
.78326 .14093 L
s
.401 1 0 r
.78127 .14352 m
.77949 .13799 L
s
.72 1 0 r
.77752 .14059 m
.77377 .13763 L
s
.42 1 0 r
.77752 .14059 m
.78326 .14093 L
s
1 .81 0 r
.77752 .14059 m
.77949 .13799 L
s
.397 1 0 r
.77752 .14059 m
.77572 .13505 L
s
.731 1 0 r
.77377 .13763 m
.77002 .13471 L
s
.426 1 0 r
.77377 .13763 m
.77949 .13799 L
s
1 .801 0 r
.77377 .13763 m
.77572 .13505 L
s
.403 1 0 r
.77377 .13763 m
.77195 .13212 L
s
.739 1 0 r
.77002 .13471 m
.76627 .13184 L
s
.432 1 0 r
.77002 .13471 m
.77572 .13505 L
s
1 .8 0 r
.77002 .13471 m
.77195 .13212 L
s
.408 1 0 r
.77002 .13471 m
.76818 .12922 L
s
.749 1 0 r
.76627 .13184 m
.76252 .12903 L
s
.441 1 0 r
.76627 .13184 m
.77195 .13212 L
s
1 .801 0 r
.76627 .13184 m
.76818 .12922 L
s
.42 1 0 r
.76627 .13184 m
.7644 .12641 L
s
.448 1 0 r
.76252 .12903 m
.76818 .12922 L
s
1 .797 0 r
.76252 .12903 m
.7644 .12641 L
s
.432 1 0 r
.76252 .12903 m
.76059 .12365 L
s
.761 1 0 r
.76252 .12903 m
.75876 .12629 L
s
.453 1 0 r
.76252 .12903 m
.75688 .12904 L
s
.687 1 0 r
.79434 .13463 m
.79045 .13167 L
s
1 .626 0 r
.79434 .13463 m
.79276 .13679 L
s
.499 1 0 r
.79434 .13463 m
.7889 .13387 L
s
.48 1 0 r
.79434 .13463 m
.79657 .13972 L
s
.701 1 0 r
.79434 .13463 m
.79831 .1374 L
s
.589 1 0 r
.79434 .13463 m
.79953 .13501 L
s
.685 1 0 r
.79045 .13167 m
.7866 .12865 L
s
.461 1 0 r
.79045 .13167 m
.79276 .13679 L
s
1 .633 0 r
.79045 .13167 m
.7889 .13387 L
s
.513 1 0 r
.79045 .13167 m
.78506 .13091 L
s
.698 1 0 r
.7866 .12865 m
.78278 .12565 L
s
.434 1 0 r
.7866 .12865 m
.7889 .13387 L
s
1 .647 0 r
.7866 .12865 m
.78506 .13091 L
s
.524 1 0 r
.7866 .12865 m
.78123 .12793 L
s
.701 1 0 r
.78278 .12565 m
.77897 .12266 L
s
.427 1 0 r
.78278 .12565 m
.78506 .13091 L
s
1 .652 0 r
.78278 .12565 m
.78123 .12793 L
s
.522 1 0 r
.78278 .12565 m
.7774 .12498 L
s
.702 1 0 r
.77897 .12266 m
.77516 .11968 L
s
.426 1 0 r
.77897 .12266 m
.78123 .12793 L
s
1 .665 0 r
.77897 .12266 m
.7774 .12498 L
s
.527 1 0 r
.77897 .12266 m
.77361 .12201 L
s
.712 1 0 r
.77516 .11968 m
.77135 .11675 L
s
.419 1 0 r
.77516 .11968 m
.7774 .12498 L
s
1 .666 0 r
.77516 .11968 m
.77361 .12201 L
s
.531 1 0 r
.77516 .11968 m
.7698 .11908 L
s
.429 1 0 r
.77135 .11675 m
.77361 .12201 L
s
1 .663 0 r
.77135 .11675 m
.7698 .11908 L
s
.595 1 0 r
.77135 .11675 m
.76624 .11585 L
s
.703 1 0 r
.77135 .11675 m
.76741 .11394 L
s
.395 1 0 r
.77135 .11675 m
.76861 .1116 L
s
.74 1 0 r
.78705 .14374 m
.78326 .14093 L
s
1 .768 0 r
.78705 .14374 m
.78905 .14134 L
s
.465 1 0 r
.78705 .14374 m
.78524 .13844 L
s
.409 1 0 r
.78705 .14374 m
.79281 .14421 L
s
.73 1 0 r
.78705 .14374 m
.79085 .14659 L
s
.481 1 0 r
.78705 .14374 m
.78897 .14895 L
s
.719 1 0 r
.78326 .14093 m
.77949 .13799 L
s
.404 1 0 r
.78326 .14093 m
.78905 .14134 L
s
1 .783 0 r
.78326 .14093 m
.78524 .13844 L
s
.434 1 0 r
.78326 .14093 m
.78144 .13552 L
s
.723 1 0 r
.77949 .13799 m
.77572 .13505 L
s
.413 1 0 r
.77949 .13799 m
.78524 .13844 L
s
1 .772 0 r
.77949 .13799 m
.78144 .13552 L
s
.433 1 0 r
.77949 .13799 m
.77764 .13258 L
s
.72 1 0 r
.77572 .13505 m
.77195 .13212 L
s
.425 1 0 r
.77572 .13505 m
.78144 .13552 L
s
1 .767 0 r
.77572 .13505 m
.77764 .13258 L
s
.429 1 0 r
.77572 .13505 m
.77385 .12965 L
s
.729 1 0 r
.77195 .13212 m
.76818 .12922 L
s
.431 1 0 r
.77195 .13212 m
.77764 .13258 L
s
1 .765 0 r
.77195 .13212 m
.77385 .12965 L
s
.432 1 0 r
.77195 .13212 m
.77006 .12673 L
s
.74 1 0 r
.76818 .12922 m
.7644 .12641 L
s
.439 1 0 r
.76818 .12922 m
.77385 .12965 L
s
1 .768 0 r
.76818 .12922 m
.77006 .12673 L
s
.442 1 0 r
.76818 .12922 m
.76626 .12388 L
s
.444 1 0 r
.7644 .12641 m
.77006 .12673 L
s
1 .772 0 r
.7644 .12641 m
.76626 .12388 L
s
.447 1 0 r
.7644 .12641 m
.76241 .1211 L
s
.746 1 0 r
.7644 .12641 m
.76059 .12365 L
s
.455 1 0 r
.7644 .12641 m
.75876 .12629 L
s
1 .691 0 r
.79276 .13679 m
.79095 .13903 L
s
.7 1 0 r
.79276 .13679 m
.7889 .13387 L
s
.445 1 0 r
.79276 .13679 m
.78714 .1361 L
s
.713 1 0 r
.79276 .13679 m
.79657 .13972 L
s
.471 1 0 r
.79276 .13679 m
.79831 .1374 L
s
.487 1 0 r
.79276 .13679 m
.79473 .14196 L
s
1 .726 0 r
.78905 .14134 m
.79095 .13903 L
s
.718 1 0 r
.78905 .14134 m
.78524 .13844 L
s
.474 1 0 r
.78905 .14134 m
.78714 .1361 L
s
.43 1 0 r
.78905 .14134 m
.79473 .14196 L
s
.734 1 0 r
.78905 .14134 m
.79281 .14421 L
s
.482 1 0 r
.78905 .14134 m
.79085 .14659 L
s
.48 1 0 r
.79095 .13903 m
.7889 .13387 L
s
.422 1 0 r
.79095 .13903 m
.78524 .13844 L
s
.71 1 0 r
.79095 .13903 m
.78714 .1361 L
s
.447 1 0 r
.79095 .13903 m
.79657 .13972 L
s
.72 1 0 r
.79095 .13903 m
.79473 .14196 L
s
.495 1 0 r
.79095 .13903 m
.79281 .14421 L
s
1 .68 0 r
.7889 .13387 m
.78714 .1361 L
s
.699 1 0 r
.7889 .13387 m
.78506 .13091 L
s
.461 1 0 r
.7889 .13387 m
.78332 .13317 L
s
1 .731 0 r
.78524 .13844 m
.78714 .1361 L
s
.716 1 0 r
.78524 .13844 m
.78144 .13552 L
s
.465 1 0 r
.78524 .13844 m
.78332 .13317 L
s
.468 1 0 r
.78714 .1361 m
.78506 .13091 L
s
.426 1 0 r
.78714 .1361 m
.78144 .13552 L
s
.712 1 0 r
.78714 .1361 m
.78332 .13317 L
s
1 .681 0 r
.78506 .13091 m
.78332 .13317 L
s
.7 1 0 r
.78506 .13091 m
.78123 .12793 L
s
.468 1 0 r
.78506 .13091 m
.77951 .13022 L
s
1 .733 0 r
.78144 .13552 m
.78332 .13317 L
s
.715 1 0 r
.78144 .13552 m
.77764 .13258 L
s
.452 1 0 r
.78144 .13552 m
.77951 .13022 L
s
.453 1 0 r
.78332 .13317 m
.78123 .12793 L
s
.432 1 0 r
.78332 .13317 m
.77764 .13258 L
s
.706 1 0 r
.78332 .13317 m
.77951 .13022 L
s
1 .687 0 r
.78123 .12793 m
.77951 .13022 L
s
.704 1 0 r
.78123 .12793 m
.7774 .12498 L
s
.472 1 0 r
.78123 .12793 m
.77569 .12727 L
s
1 .732 0 r
.77764 .13258 m
.77951 .13022 L
s
.715 1 0 r
.77764 .13258 m
.77385 .12965 L
s
.448 1 0 r
.77764 .13258 m
.77569 .12727 L
s
.454 1 0 r
.77951 .13022 m
.7774 .12498 L
s
.441 1 0 r
.77951 .13022 m
.77385 .12965 L
s
.708 1 0 r
.77951 .13022 m
.77569 .12727 L
s
1 .685 0 r
.7774 .12498 m
.77569 .12727 L
s
.708 1 0 r
.7774 .12498 m
.77361 .12201 L
s
.48 1 0 r
.7774 .12498 m
.77188 .12433 L
s
1 .729 0 r
.77385 .12965 m
.77569 .12727 L
s
.719 1 0 r
.77385 .12965 m
.77006 .12673 L
s
.446 1 0 r
.77385 .12965 m
.77188 .12433 L
s
.449 1 0 r
.77569 .12727 m
.77361 .12201 L
s
.77569 .12727 m
.77006 .12673 L
s
.712 1 0 r
.77569 .12727 m
.77188 .12433 L
s
.713 1 0 r
.77361 .12201 m
.7698 .11908 L
s
1 .694 0 r
.77361 .12201 m
.77188 .12433 L
s
.482 1 0 r
.77361 .12201 m
.76809 .12136 L
s
.449 1 0 r
.7698 .11908 m
.77188 .12433 L
s
1 .682 0 r
.7698 .11908 m
.76809 .12136 L
s
.713 1 0 r
.7698 .11908 m
.76624 .11585 L
s
.446 1 0 r
.7698 .11908 m
.76741 .11394 L
s
.468 1 0 r
.7698 .11908 m
.76423 .1186 L
s
.731 1 0 r
.77006 .12673 m
.76626 .12388 L
s
1 .731 0 r
.77006 .12673 m
.77188 .12433 L
s
.431 1 0 r
.77006 .12673 m
.76809 .12136 L
s
.453 1 0 r
.76626 .12388 m
.77188 .12433 L
s
1 .764 0 r
.76626 .12388 m
.76809 .12136 L
s
.449 1 0 r
.76626 .12388 m
.76423 .1186 L
s
.731 1 0 r
.76626 .12388 m
.76241 .1211 L
s
.443 1 0 r
.76626 .12388 m
.76059 .12365 L
s
.709 1 0 r
.77188 .12433 m
.76809 .12136 L
s
.399 1 0 r
.76809 .12136 m
.76624 .11585 L
s
.73 1 0 r
.76809 .12136 m
.76423 .1186 L
s
.44 1 0 r
.76809 .12136 m
.76241 .1211 L
s
.859 1 0 r
.66294 .11363 m
.65892 .11203 L
s
1 .805 0 r
.66294 .11363 m
.66442 .11075 L
s
.547 1 0 r
.66294 .11363 m
.66043 .10893 L
s
1 .86 0 r
.66294 .11363 m
.66162 .11679 L
s
.461 1 0 r
.66294 .11363 m
.65754 .11516 L
s
.469 1 0 r
.66294 .11363 m
.66845 .11264 L
s
.818 1 0 r
.66294 .11363 m
.66701 .11548 L
s
.646 1 0 r
.66294 .11363 m
.666 .11761 L
s
.87 1 0 r
.65892 .11203 m
.65498 .11032 L
s
.45 1 0 r
.65892 .11203 m
.66442 .11075 L
s
1 .868 0 r
.65892 .11203 m
.66043 .10893 L
s
.516 1 0 r
.65892 .11203 m
.65644 .10719 L
s
.505 1 0 r
.65892 .11203 m
.66162 .11679 L
s
1 .86 0 r
.65892 .11203 m
.65754 .11516 L
s
.493 1 0 r
.65892 .11203 m
.65359 .11345 L
s
.863 1 0 r
.65498 .11032 m
.651 .10863 L
s
.459 1 0 r
.65498 .11032 m
.66043 .10893 L
s
1 .867 0 r
.65498 .11032 m
.65644 .10719 L
s
.512 1 0 r
.65498 .11032 m
.65241 .1055 L
s
.503 1 0 r
.65498 .11032 m
.65754 .11516 L
s
1 .86 0 r
.65498 .11032 m
.65359 .11345 L
s
.526 1 0 r
.65498 .11032 m
.64975 .11169 L
s
.874 1 0 r
.651 .10863 m
.64702 .10704 L
s
.46 1 0 r
.651 .10863 m
.65644 .10719 L
s
1 .86 0 r
.651 .10863 m
.65241 .1055 L
s
.524 1 0 r
.651 .10863 m
.64834 .10391 L
s
.505 1 0 r
.651 .10863 m
.65359 .11345 L
s
1 .825 0 r
.651 .10863 m
.64975 .11169 L
s
.533 1 0 r
.651 .10863 m
.64583 .11013 L
s
.87 1 0 r
.64702 .10704 m
.64299 .10554 L
s
.463 1 0 r
.64702 .10704 m
.65241 .1055 L
s
1 .852 0 r
.64702 .10704 m
.64834 .10391 L
s
.523 1 0 r
.64702 .10704 m
.64426 .10238 L
s
.532 1 0 r
.64702 .10704 m
.64975 .11169 L
s
1 .824 0 r
.64702 .10704 m
.64583 .11013 L
s
.547 1 0 r
.64702 .10704 m
.64192 .10864 L
s
.879 1 0 r
.64299 .10554 m
.63897 .10412 L
s
.468 1 0 r
.64299 .10554 m
.64834 .10391 L
s
1 .856 0 r
.64299 .10554 m
.64426 .10238 L
s
.524 1 0 r
.64299 .10554 m
.64019 .10091 L
s
.529 1 0 r
.64299 .10554 m
.64583 .11013 L
s
1 .812 0 r
.64299 .10554 m
.64192 .10864 L
s
.554 1 0 r
.64299 .10554 m
.63796 .10726 L
s
.474 1 0 r
.63897 .10412 m
.64426 .10238 L
s
1 .863 0 r
.63897 .10412 m
.64019 .10091 L
s
.529 1 0 r
.63897 .10412 m
.64192 .10864 L
s
1 .82 0 r
.63897 .10412 m
.63796 .10726 L
s
.506 1 0 r
.63897 .10412 m
.63615 .09943 L
s
.907 1 0 r
.63897 .10412 m
.63504 .10269 L
s
.574 1 0 r
.63897 .10412 m
.63402 .10588 L
s
.84 1 0 r
.66442 .11075 m
.66043 .10893 L
s
1 .847 0 r
.66442 .11075 m
.66598 .10774 L
s
.515 1 0 r
.66442 .11075 m
.66197 .10588 L
s
.421 1 0 r
.66442 .11075 m
.67006 .1096 L
s
.824 1 0 r
.66442 .11075 m
.66845 .11264 L
s
.529 1 0 r
.66442 .11075 m
.66701 .11548 L
s
.854 1 0 r
.66043 .10893 m
.65644 .10719 L
s
.442 1 0 r
.66043 .10893 m
.66598 .10774 L
s
1 .856 0 r
.66043 .10893 m
.66197 .10588 L
s
.517 1 0 r
.66043 .10893 m
.65796 .10408 L
s
.85 1 0 r
.65644 .10719 m
.65241 .1055 L
s
.439 1 0 r
.65644 .10719 m
.66197 .10588 L
s
1 .871 0 r
.65644 .10719 m
.65796 .10408 L
s
.511 1 0 r
.65644 .10719 m
.65386 .10238 L
s
.846 1 0 r
.65241 .1055 m
.64834 .10391 L
s
.429 1 0 r
.65241 .1055 m
.65796 .10408 L
s
1 .864 0 r
.65241 .1055 m
.65386 .10238 L
s
.506 1 0 r
.65241 .1055 m
.64974 .10073 L
s
.852 1 0 r
.64834 .10391 m
.64426 .10238 L
s
.428 1 0 r
.64834 .10391 m
.65386 .10238 L
s
1 .874 0 r
.64834 .10391 m
.64974 .10073 L
s
.511 1 0 r
.64834 .10391 m
.64559 .0992 L
s
.86 1 0 r
.64426 .10238 m
.64019 .10091 L
s
.43 1 0 r
.64426 .10238 m
.64974 .10073 L
s
1 .867 0 r
.64426 .10238 m
.64559 .0992 L
s
.507 1 0 r
.64426 .10238 m
.64143 .0977 L
s
.446 1 0 r
.64019 .10091 m
.64559 .0992 L
s
1 .863 0 r
.64019 .10091 m
.64143 .0977 L
s
.496 1 0 r
.64019 .10091 m
.63731 .09622 L
s
.868 1 0 r
.64019 .10091 m
.63615 .09943 L
s
.514 1 0 r
.64019 .10091 m
.63504 .10269 L
s
.84 1 0 r
.66162 .11679 m
.65754 .11516 L
s
1 .85 0 r
.66162 .11679 m
.6605 .12 L
s
.518 1 0 r
.66162 .11679 m
.65644 .11842 L
s
.483 1 0 r
.66162 .11679 m
.66701 .11548 L
s
.453 1 0 r
.66162 .11679 m
.66454 .12162 L
s
.82 1 0 r
.66162 .11679 m
.666 .11761 L
s
.868 1 0 r
.65754 .11516 m
.65359 .11345 L
s
.445 1 0 r
.65754 .11516 m
.6605 .12 L
s
1 .863 0 r
.65754 .11516 m
.65644 .11842 L
s
.573 1 0 r
.65754 .11516 m
.65243 .11639 L
s
.891 1 0 r
.65359 .11345 m
.64975 .11169 L
s
.428 1 0 r
.65359 .11345 m
.65644 .11842 L
s
1 .779 0 r
.65359 .11345 m
.65243 .11639 L
s
.632 1 0 r
.65359 .11345 m
.64869 .11472 L
s
.896 1 0 r
.64975 .11169 m
.64583 .11013 L
s
.524 1 0 r
.64975 .11169 m
.65243 .11639 L
s
1 .794 0 r
.64975 .11169 m
.64869 .11472 L
s
.618 1 0 r
.64975 .11169 m
.64486 .11321 L
s
.904 1 0 r
.64583 .11013 m
.64192 .10864 L
s
.526 1 0 r
.64583 .11013 m
.64869 .11472 L
s
1 .797 0 r
.64583 .11013 m
.64486 .11321 L
s
.605 1 0 r
.64583 .11013 m
.64096 .11181 L
s
.901 1 0 r
.64192 .10864 m
.63796 .10726 L
s
.518 1 0 r
.64192 .10864 m
.64486 .11321 L
s
1 .825 0 r
.64192 .10864 m
.64096 .11181 L
s
.607 1 0 r
.64192 .10864 m
.63708 .11039 L
s
.514 1 0 r
.63796 .10726 m
.64096 .11181 L
s
1 .805 0 r
.63796 .10726 m
.63708 .11039 L
s
.522 1 0 r
.63796 .10726 m
.63504 .10269 L
s
.613 1 0 r
.63796 .10726 m
.63315 .10905 L
s
.909 1 0 r
.63796 .10726 m
.63402 .10588 L
s
.833 1 0 r
.66598 .10774 m
.66197 .10588 L
s
1 .826 0 r
.66598 .10774 m
.66753 .10481 L
s
.507 1 0 r
.66598 .10774 m
.66359 .10282 L
s
.436 1 0 r
.66598 .10774 m
.6716 .10676 L
s
.813 1 0 r
.66598 .10774 m
.67006 .1096 L
s
.503 1 0 r
.66598 .10774 m
.66845 .11264 L
s
.837 1 0 r
.66197 .10588 m
.65796 .10408 L
s
.447 1 0 r
.66197 .10588 m
.66753 .10481 L
s
1 .872 0 r
.66197 .10588 m
.66359 .10282 L
s
.503 1 0 r
.66197 .10588 m
.65954 .10097 L
s
.827 1 0 r
.65796 .10408 m
.65386 .10238 L
s
.412 1 0 r
.65796 .10408 m
.66359 .10282 L
s
1 .879 0 r
.65796 .10408 m
.65954 .10097 L
s
.502 1 0 r
.65796 .10408 m
.65539 .09923 L
s
.827 1 0 r
.65386 .10238 m
.64974 .10073 L
s
.389 1 0 r
.65386 .10238 m
.65954 .10097 L
s
1 .884 0 r
.65386 .10238 m
.65539 .09923 L
s
.499 1 0 r
.65386 .10238 m
.65118 .09759 L
s
.832 1 0 r
.64974 .10073 m
.64559 .0992 L
s
.389 1 0 r
.64974 .10073 m
.65539 .09923 L
s
1 .871 0 r
.64974 .10073 m
.65118 .09759 L
s
.494 1 0 r
.64974 .10073 m
.6469 .09601 L
s
.83 1 0 r
.64559 .0992 m
.64143 .0977 L
s
.4 1 0 r
.64559 .0992 m
.65118 .09759 L
s
1 .866 0 r
.64559 .0992 m
.6469 .09601 L
s
.487 1 0 r
.64559 .0992 m
.64274 .09446 L
s
.426 1 0 r
.64143 .0977 m
.6469 .09601 L
s
1 .884 0 r
.64143 .0977 m
.64274 .09446 L
s
.44 1 0 r
.64143 .0977 m
.63824 .093 L
s
.846 1 0 r
.64143 .0977 m
.63731 .09622 L
s
.481 1 0 r
.64143 .0977 m
.63615 .09943 L
s
.85 1 0 r
.6605 .12 m
.65644 .11842 L
s
1 .778 0 r
.6605 .12 m
.65956 .12302 L
s
.641 1 0 r
.6605 .12 m
.65565 .12135 L
s
.483 1 0 r
.6605 .12 m
.66347 .12468 L
s
.852 1 0 r
.6605 .12 m
.66454 .12162 L
s
.343 1 0 r
.6605 .12 m
.666 .11761 L
s
.811 1 0 r
.65644 .11842 m
.65243 .11639 L
s
.48 1 0 r
.65644 .11842 m
.65956 .12302 L
s
1 .739 0 r
.65644 .11842 m
.65565 .12135 L
s
.717 1 0 r
.65644 .11842 m
.65181 .11967 L
s
.932 1 0 r
.65243 .11639 m
.64869 .11472 L
s
.372 1 0 r
.65243 .11639 m
.65565 .12135 L
s
1 .833 0 r
.65243 .11639 m
.65181 .11967 L
s
.737 1 0 r
.65243 .11639 m
.64797 .11795 L
s
.927 1 0 r
.64869 .11472 m
.64486 .11321 L
s
.388 1 0 r
.64869 .11472 m
.65181 .11967 L
s
1 .823 0 r
.64869 .11472 m
.64797 .11795 L
s
.7 1 0 r
.64869 .11472 m
.64412 .11636 L
s
.915 1 0 r
.64486 .11321 m
.64096 .11181 L
s
.445 1 0 r
.64486 .11321 m
.64797 .11795 L
s
1 .801 0 r
.64486 .11321 m
.64412 .11636 L
s
.661 1 0 r
.64486 .11321 m
.64021 .11495 L
s
.923 1 0 r
.64096 .11181 m
.63708 .11039 L
s
.484 1 0 r
.64096 .11181 m
.64412 .11636 L
s
1 .801 0 r
.64096 .11181 m
.64021 .11495 L
s
.675 1 0 r
.64096 .11181 m
.63635 .11353 L
s
.487 1 0 r
.63708 .11039 m
.64021 .11495 L
s
1 .8 0 r
.63708 .11039 m
.63635 .11353 L
s
.656 1 0 r
.63708 .11039 m
.63244 .11221 L
s
.915 1 0 r
.63708 .11039 m
.63315 .10905 L
s
.514 1 0 r
.63708 .11039 m
.63402 .10588 L
s
.834 1 0 r
.66753 .10481 m
.66359 .10282 L
s
1 .889 0 r
.66753 .10481 m
.66927 .10175 L
s
.481 1 0 r
.66753 .10481 m
.66527 .09974 L
s
.548 1 0 r
.66753 .10481 m
.67286 .10453 L
s
.805 1 0 r
.66753 .10481 m
.6716 .10676 L
s
.523 1 0 r
.66753 .10481 m
.67006 .1096 L
s
.821 1 0 r
.66359 .10282 m
.65954 .10097 L
s
.41 1 0 r
.66359 .10282 m
.66927 .10175 L
s
1 .886 0 r
.66359 .10282 m
.66527 .09974 L
s
.489 1 0 r
.66359 .10282 m
.66118 .09785 L
s
.809 1 0 r
.65954 .10097 m
.65539 .09923 L
s
.384 1 0 r
.65954 .10097 m
.66527 .09974 L
s
1 .892 0 r
.65954 .10097 m
.66118 .09785 L
s
.496 1 0 r
.65954 .10097 m
.65698 .0961 L
s
.8 1 0 r
.65539 .09923 m
.65118 .09759 L
s
.358 1 0 r
.65539 .09923 m
.66118 .09785 L
s
1 .888 0 r
.65539 .09923 m
.65698 .0961 L
s
.477 1 0 r
.65539 .09923 m
.65263 .0944 L
s
.788 1 0 r
.65118 .09759 m
.6469 .09601 L
s
.345 1 0 r
.65118 .09759 m
.65698 .0961 L
s
1 .883 0 r
.65118 .09759 m
.65263 .0944 L
s
.471 1 0 r
.65118 .09759 m
.64839 .09274 L
s
.826 1 0 r
.6469 .09601 m
.64274 .09446 L
s
.357 1 0 r
.6469 .09601 m
.65263 .0944 L
s
1 .911 0 r
.6469 .09601 m
.64839 .09274 L
s
.476 1 0 r
.6469 .09601 m
.64409 .0912 L
s
.371 1 0 r
.64274 .09446 m
.64839 .09274 L
s
1 .891 0 r
.64274 .09446 m
.64409 .0912 L
s
.479 1 0 r
.64274 .09446 m
.64038 .08942 L
s
.735 1 0 r
.64274 .09446 m
.63824 .093 L
s
.433 1 0 r
.64274 .09446 m
.63731 .09622 L
s
.884 1 0 r
.65956 .12302 m
.65565 .12135 L
s
1 .735 0 r
.65956 .12302 m
.65862 .12589 L
s
.678 1 0 r
.65956 .12302 m
.65479 .12423 L
s
.537 1 0 r
.65956 .12302 m
.6625 .12751 L
s
.883 1 0 r
.65956 .12302 m
.66347 .12468 L
s
.598 1 0 r
.65956 .12302 m
.66454 .12162 L
s
.905 1 0 r
.65565 .12135 m
.65181 .11967 L
s
.52 1 0 r
.65565 .12135 m
.65862 .12589 L
s
1 .729 0 r
.65565 .12135 m
.65479 .12423 L
s
.691 1 0 r
.65565 .12135 m
.65093 .12257 L
s
.897 1 0 r
.65181 .11967 m
.64797 .11795 L
s
.516 1 0 r
.65181 .11967 m
.65479 .12423 L
s
1 .737 0 r
.65181 .11967 m
.65093 .12257 L
s
.707 1 0 r
.65181 .11967 m
.64716 .12094 L
s
.912 1 0 r
.64797 .11795 m
.64412 .11636 L
s
.503 1 0 r
.64797 .11795 m
.65093 .12257 L
s
1 .759 0 r
.64797 .11795 m
.64716 .12094 L
s
.69 1 0 r
.64797 .11795 m
.64331 .1194 L
s
.913 1 0 r
.64412 .11636 m
.64021 .11495 L
s
.497 1 0 r
.64412 .11636 m
.64716 .12094 L
s
1 .777 0 r
.64412 .11636 m
.64331 .1194 L
s
.679 1 0 r
.64412 .11636 m
.63948 .11794 L
s
.926 1 0 r
.64021 .11495 m
.63635 .11353 L
s
.521 1 0 r
.64021 .11495 m
.64331 .1194 L
s
1 .753 0 r
.64021 .11495 m
.63948 .11794 L
s
.686 1 0 r
.64021 .11495 m
.63559 .11657 L
s
.526 1 0 r
.63635 .11353 m
.63948 .11794 L
s
1 .768 0 r
.63635 .11353 m
.63559 .11657 L
s
.702 1 0 r
.63635 .11353 m
.6318 .11518 L
s
.923 1 0 r
.63635 .11353 m
.63244 .11221 L
s
.495 1 0 r
.63635 .11353 m
.63315 .10905 L
s
.813 1 0 r
.66927 .10175 m
.66527 .09974 L
s
1 .893 0 r
.66927 .10175 m
.67104 .09869 L
s
.458 1 0 r
.66927 .10175 m
.66701 .0966 L
s
.382 1 0 r
.66927 .10175 m
.67504 .10063 L
s
.797 1 0 r
.66927 .10175 m
.67286 .10453 L
s
.491 1 0 r
.66927 .10175 m
.6716 .10676 L
s
.805 1 0 r
.66527 .09974 m
.66118 .09785 L
s
.385 1 0 r
.66527 .09974 m
.67104 .09869 L
s
1 .909 0 r
.66527 .09974 m
.66701 .0966 L
s
.474 1 0 r
.66527 .09974 m
.66287 .09471 L
s
.792 1 0 r
.66118 .09785 m
.65698 .0961 L
s
.356 1 0 r
.66118 .09785 m
.66701 .0966 L
s
1 .905 0 r
.66118 .09785 m
.66287 .09471 L
s
.479 1 0 r
.66118 .09785 m
.65864 .09291 L
s
.755 1 0 r
.65698 .0961 m
.65263 .0944 L
s
.326 1 0 r
.65698 .0961 m
.66287 .09471 L
s
1 .912 0 r
.65698 .0961 m
.65864 .09291 L
s
.482 1 0 r
.65698 .0961 m
.65441 .09118 L
s
.791 1 0 r
.65263 .0944 m
.64839 .09274 L
s
.285 1 0 r
.65263 .0944 m
.65864 .09291 L
s
1 .939 0 r
.65263 .0944 m
.65441 .09118 L
s
.478 1 0 r
.65263 .0944 m
.64999 .08951 L
s
.786 1 0 r
.64839 .09274 m
.64409 .0912 L
s
.274 1 0 r
.64839 .09274 m
.65441 .09118 L
s
1 .917 0 r
.64839 .09274 m
.64999 .08951 L
s
.468 1 0 r
.64839 .09274 m
.6461 .08764 L
s
.3 1 0 r
.64409 .0912 m
.64999 .08951 L
s
.934 1 0 r
.64409 .0912 m
.6461 .08764 L
s
.509 1 0 r
.64409 .0912 m
.64216 .08609 L
s
.926 1 0 r
.64409 .0912 m
.64038 .08942 L
s
.304 1 0 r
.64409 .0912 m
.63824 .093 L
s
.908 1 0 r
.65862 .12589 m
.65479 .12423 L
s
1 .685 0 r
.65862 .12589 m
.65782 .12864 L
s
.751 1 0 r
.65862 .12589 m
.65407 .127 L
s
.549 1 0 r
.65862 .12589 m
.66175 .13021 L
s
.898 1 0 r
.65862 .12589 m
.6625 .12751 L
s
.652 1 0 r
.65862 .12589 m
.66347 .12468 L
s
.898 1 0 r
.65479 .12423 m
.65093 .12257 L
s
.544 1 0 r
.65479 .12423 m
.65782 .12864 L
s
1 .686 0 r
.65479 .12423 m
.65407 .127 L
s
.739 1 0 r
.65479 .12423 m
.65022 .12542 L
s
.93 1 0 r
.65093 .12257 m
.64716 .12094 L
s
.518 1 0 r
.65093 .12257 m
.65407 .127 L
s
1 .707 0 r
.65093 .12257 m
.65022 .12542 L
s
.74 1 0 r
.65093 .12257 m
.64637 .12381 L
s
.917 1 0 r
.64716 .12094 m
.64331 .1194 L
s
.522 1 0 r
.64716 .12094 m
.65022 .12542 L
s
1 .72 0 r
.64716 .12094 m
.64637 .12381 L
s
.742 1 0 r
.64716 .12094 m
.64262 .12222 L
s
.93 1 0 r
.64331 .1194 m
.63948 .11794 L
s
.537 1 0 r
.64331 .1194 m
.64637 .12381 L
s
1 .695 0 r
.64331 .1194 m
.64262 .12222 L
s
.754 1 0 r
.64331 .1194 m
.63883 .12074 L
s
.926 1 0 r
.63948 .11794 m
.63559 .11657 L
s
.557 1 0 r
.63948 .11794 m
.64262 .12222 L
s
1 .688 0 r
.63948 .11794 m
.63883 .12074 L
s
.772 1 0 r
.63948 .11794 m
.63507 .11931 L
s
.565 1 0 r
.63559 .11657 m
.63883 .12074 L
s
1 .662 0 r
.63559 .11657 m
.63507 .11931 L
s
.785 1 0 r
.63559 .11657 m
.63124 .11796 L
s
.949 1 0 r
.63559 .11657 m
.6318 .11518 L
s
.533 1 0 r
.63559 .11657 m
.63244 .11221 L
s
.793 1 0 r
.67104 .09869 m
.66701 .0966 L
s
1 .96 0 r
.67104 .09869 m
.67286 .09541 L
s
.43 1 0 r
.67104 .09869 m
.66877 .09345 L
s
.332 1 0 r
.67104 .09869 m
.67693 .09739 L
s
.825 1 0 r
.67104 .09869 m
.67504 .10063 L
s
.308 1 0 r
.67104 .09869 m
.67286 .10453 L
s
.793 1 0 r
.66701 .0966 m
.66287 .09471 L
s
.352 1 0 r
.66701 .0966 m
.67286 .09541 L
s
1 .92 0 r
.66701 .0966 m
.66877 .09345 L
s
.464 1 0 r
.66701 .0966 m
.66461 .09153 L
s
.775 1 0 r
.66287 .09471 m
.65864 .09291 L
s
.333 1 0 r
.66287 .09471 m
.66877 .09345 L
s
1 .919 0 r
.66287 .09471 m
.66461 .09153 L
s
.471 1 0 r
.66287 .09471 m
.6604 .0897 L
s
.788 1 0 r
.65864 .09291 m
.65441 .09118 L
s
.304 1 0 r
.65864 .09291 m
.66461 .09153 L
s
1 .932 0 r
.65864 .09291 m
.6604 .0897 L
s
.465 1 0 r
.65864 .09291 m
.65608 .08792 L
s
.737 1 0 r
.65441 .09118 m
.64999 .08951 L
s
.291 1 0 r
.65441 .09118 m
.6604 .0897 L
s
1 .933 0 r
.65441 .09118 m
.65608 .08792 L
s
.483 1 0 r
.65441 .09118 m
.65204 .08616 L
s
.865 1 0 r
.64999 .08951 m
.6461 .08764 L
s
.251 1 0 r
.64999 .08951 m
.65608 .08792 L
s
.986 1 0 r
.64999 .08951 m
.65204 .08616 L
s
.506 1 0 r
.64999 .08951 m
.64794 .08443 L
s
.305 1 0 r
.6461 .08764 m
.65204 .08616 L
s
1 .944 0 r
.6461 .08764 m
.64794 .08443 L
s
.535 1 0 r
.6461 .08764 m
.64385 .08275 L
s
.889 1 0 r
.6461 .08764 m
.64216 .08609 L
s
.344 1 0 r
.6461 .08764 m
.64038 .08942 L
s
.934 1 0 r
.65782 .12864 m
.65407 .127 L
s
1 .597 0 r
.65782 .12864 m
.65739 .13118 L
s
.874 1 0 r
.65782 .12864 m
.65365 .12961 L
s
.551 1 0 r
.65782 .12864 m
.6612 .13275 L
s
.891 1 0 r
.65782 .12864 m
.66175 .13021 L
s
.71 1 0 r
.65782 .12864 m
.6625 .12751 L
s
.912 1 0 r
.65407 .127 m
.65022 .12542 L
s
.548 1 0 r
.65407 .127 m
.65739 .13118 L
s
1 .619 0 r
.65407 .127 m
.65365 .12961 L
s
.862 1 0 r
.65407 .127 m
.64989 .12809 L
s
.91 1 0 r
.65022 .12542 m
.64637 .12381 L
s
.523 1 0 r
.65022 .12542 m
.65365 .12961 L
s
1 .633 0 r
.65022 .12542 m
.64989 .12809 L
s
.897 1 0 r
.65022 .12542 m
.64618 .12658 L
s
.938 1 0 r
.64637 .12381 m
.64262 .12222 L
s
.487 1 0 r
.64637 .12381 m
.64989 .12809 L
s
1 .658 0 r
.64637 .12381 m
.64618 .12658 L
s
.946 1 0 r
.64637 .12381 m
.64246 .12487 L
s
.941 1 0 r
.64262 .12222 m
.63883 .12074 L
s
.457 1 0 r
.64262 .12222 m
.64618 .12658 L
s
1 .623 0 r
.64262 .12222 m
.64246 .12487 L
s
.924 1 0 r
.64262 .12222 m
.63864 .12326 L
s
.952 1 0 r
.63883 .12074 m
.63507 .11931 L
s
.498 1 0 r
.63883 .12074 m
.64246 .12487 L
s
1 .581 0 r
.63883 .12074 m
.63864 .12326 L
s
.89 1 0 r
.63883 .12074 m
.63476 .12189 L
s
.551 1 0 r
.63507 .11931 m
.63864 .12326 L
s
1 .605 0 r
.63507 .11931 m
.63476 .12189 L
s
.866 1 0 r
.63507 .11931 m
.63095 .12058 L
s
.944 1 0 r
.63507 .11931 m
.63124 .11796 L
s
.571 1 0 r
.63507 .11931 m
.6318 .11518 L
s
.797 1 0 r
.67286 .09541 m
.66877 .09345 L
s
1 .941 0 r
.67286 .09541 m
.6747 .09222 L
s
.456 1 0 r
.67286 .09541 m
.67055 .09027 L
s
.318 1 0 r
.67286 .09541 m
.67881 .09419 L
s
.798 1 0 r
.67286 .09541 m
.67693 .09739 L
s
.448 1 0 r
.67286 .09541 m
.67504 .10063 L
s
.782 1 0 r
.66877 .09345 m
.66461 .09153 L
s
.326 1 0 r
.66877 .09345 m
.6747 .09222 L
s
1 .927 0 r
.66877 .09345 m
.67055 .09027 L
s
.46 1 0 r
.66877 .09345 m
.66636 .08837 L
s
.779 1 0 r
.66461 .09153 m
.6604 .0897 L
s
.318 1 0 r
.66461 .09153 m
.67055 .09027 L
s
1 .921 0 r
.66461 .09153 m
.66636 .08837 L
s
.465 1 0 r
.66461 .09153 m
.66216 .08649 L
s
.755 1 0 r
.6604 .0897 m
.65608 .08792 L
s
.308 1 0 r
.6604 .0897 m
.66636 .08837 L
s
1 .933 0 r
.6604 .0897 m
.66216 .08649 L
s
.472 1 0 r
.6604 .0897 m
.65798 .08467 L
s
.837 1 0 r
.65608 .08792 m
.65204 .08616 L
s
.267 1 0 r
.65608 .08792 m
.66216 .08649 L
s
1 .964 0 r
.65608 .08792 m
.65798 .08467 L
s
.491 1 0 r
.65608 .08792 m
.65383 .08288 L
s
.822 1 0 r
.65204 .08616 m
.64794 .08443 L
s
.305 1 0 r
.65204 .08616 m
.65798 .08467 L
s
1 .956 0 r
.65204 .08616 m
.65383 .08288 L
s
.483 1 0 r
.65204 .08616 m
.64966 .08115 L
s
.316 1 0 r
.64794 .08443 m
.65383 .08288 L
s
1 .945 0 r
.64794 .08443 m
.64966 .08115 L
s
.495 1 0 r
.64794 .08443 m
.64552 .07948 L
s
.832 1 0 r
.64794 .08443 m
.64385 .08275 L
s
.338 1 0 r
.64794 .08443 m
.64216 .08609 L
s
.945 1 0 r
.65739 .13118 m
.65365 .12961 L
s
1 .46 0 r
.65739 .13118 m
.65699 .13327 L
s
.927 1 0 r
.65739 .13118 m
.65331 .13169 L
s
.665 1 0 r
.65739 .13118 m
.66079 .13479 L
s
.925 1 0 r
.65739 .13118 m
.6612 .13275 L
s
.818 1 0 r
.65739 .13118 m
.66175 .13021 L
s
.945 1 0 r
.65365 .12961 m
.64989 .12809 L
s
.667 1 0 r
.65365 .12961 m
.65699 .13327 L
s
1 .451 0 r
.65365 .12961 m
.65331 .13169 L
s
.928 1 0 r
.65365 .12961 m
.64958 .13018 L
s
.961 1 0 r
.64989 .12809 m
.64618 .12658 L
s
.662 1 0 r
.64989 .12809 m
.65331 .13169 L
s
1 .454 0 r
.64989 .12809 m
.64958 .13018 L
s
.927 1 0 r
.64989 .12809 m
.64582 .12868 L
s
.935 1 0 r
.64618 .12658 m
.64246 .12487 L
s
.667 1 0 r
.64618 .12658 m
.64958 .13018 L
s
1 .459 0 r
.64618 .12658 m
.64582 .12868 L
s
.945 1 0 r
.64618 .12658 m
.64215 .12707 L
s
.915 1 0 r
.64246 .12487 m
.63864 .12326 L
s
.629 1 0 r
.64246 .12487 m
.64582 .12868 L
s
1 .486 0 r
.64246 .12487 m
.64215 .12707 L
s
.924 1 0 r
.64246 .12487 m
.6384 .1256 L
s
.927 1 0 r
.63864 .12326 m
.63476 .12189 L
s
.595 1 0 r
.63864 .12326 m
.64215 .12707 L
s
1 .527 0 r
.63864 .12326 m
.6384 .1256 L
s
.913 1 0 r
.63864 .12326 m
.6346 .12426 L
s
.591 1 0 r
.63476 .12189 m
.6384 .1256 L
s
1 .535 0 r
.63476 .12189 m
.6346 .12426 L
s
.924 1 0 r
.63476 .12189 m
.63079 .123 L
s
.952 1 0 r
.63476 .12189 m
.63095 .12058 L
s
.565 1 0 r
.63476 .12189 m
.63124 .11796 L
s
.782 1 0 r
.6747 .09222 m
.67055 .09027 L
s
1 .927 0 r
.6747 .09222 m
.67657 .08909 L
s
.47 1 0 r
.6747 .09222 m
.67237 .08714 L
s
.307 1 0 r
.6747 .09222 m
.68071 .09109 L
s
.788 1 0 r
.6747 .09222 m
.67881 .09419 L
s
.457 1 0 r
.6747 .09222 m
.67693 .09739 L
s
.776 1 0 r
.67055 .09027 m
.66636 .08837 L
s
.303 1 0 r
.67055 .09027 m
.67657 .08909 L
s
1 .92 0 r
.67055 .09027 m
.67237 .08714 L
s
.466 1 0 r
.67055 .09027 m
.66816 .08521 L
s
.775 1 0 r
.66636 .08837 m
.66216 .08649 L
s
.302 1 0 r
.66636 .08837 m
.67237 .08714 L
s
1 .925 0 r
.66636 .08837 m
.66816 .08521 L
s
.462 1 0 r
.66636 .08837 m
.66395 .0833 L
s
.789 1 0 r
.66216 .08649 m
.65798 .08467 L
s
.301 1 0 r
.66216 .08649 m
.66816 .08521 L
s
1 .931 0 r
.66216 .08649 m
.66395 .0833 L
s
.466 1 0 r
.66216 .08649 m
.65975 .08144 L
s
.801 1 0 r
.65798 .08467 m
.65383 .08288 L
s
.305 1 0 r
.65798 .08467 m
.66395 .0833 L
s
1 .94 0 r
.65798 .08467 m
.65975 .08144 L
s
.467 1 0 r
.65798 .08467 m
.65556 .07963 L
s
.804 1 0 r
.65383 .08288 m
.64966 .08115 L
s
.314 1 0 r
.65383 .08288 m
.65975 .08144 L
s
1 .941 0 r
.65383 .08288 m
.65556 .07963 L
s
.477 1 0 r
.65383 .08288 m
.65136 .07789 L
s
.314 1 0 r
.64966 .08115 m
.65556 .07963 L
s
1 .938 0 r
.64966 .08115 m
.65136 .07789 L
s
.494 1 0 r
.64966 .08115 m
.64717 .07624 L
s
.817 1 0 r
.64966 .08115 m
.64552 .07948 L
s
.334 1 0 r
.64966 .08115 m
.64385 .08275 L
s
.961 1 0 r
.65699 .13327 m
.65331 .13169 L
s
1 .271 0 r
.65699 .13327 m
.65708 .13479 L
s
1 .936 0 r
.65699 .13327 m
.65332 .13329 L
s
.678 1 0 r
.65699 .13327 m
.66087 .13628 L
s
.934 1 0 r
.65699 .13327 m
.66079 .13479 L
s
.888 1 0 r
.65699 .13327 m
.6612 .13275 L
s
.955 1 0 r
.65331 .13169 m
.64958 .13018 L
s
.689 1 0 r
.65331 .13169 m
.65708 .13479 L
s
1 .295 0 r
.65331 .13169 m
.65332 .13329 L
s
1 .953 0 r
.65331 .13169 m
.64958 .13178 L
s
.947 1 0 r
.64958 .13018 m
.64582 .12868 L
s
.695 1 0 r
.64958 .13018 m
.65332 .13329 L
s
1 .293 0 r
.64958 .13018 m
.64958 .13178 L
s
1 .959 0 r
.64958 .13018 m
.64583 .1303 L
s
.961 1 0 r
.64582 .12868 m
.64215 .12707 L
s
.691 1 0 r
.64582 .12868 m
.64958 .13178 L
s
1 .3 0 r
.64582 .12868 m
.64583 .1303 L
s
1 .936 0 r
.64582 .12868 m
.64215 .12873 L
s
.953 1 0 r
.64215 .12707 m
.6384 .1256 L
s
.685 1 0 r
.64215 .12707 m
.64583 .1303 L
s
1 .313 0 r
.64215 .12707 m
.64215 .12873 L
s
1 .96 0 r
.64215 .12707 m
.63841 .12732 L
s
.953 1 0 r
.6384 .1256 m
.6346 .12426 L
s
.69 1 0 r
.6384 .1256 m
.64215 .12873 L
s
1 .332 0 r
.6384 .1256 m
.63841 .12732 L
s
1 .996 0 r
.6384 .1256 m
.63457 .12609 L
s
.688 1 0 r
.6346 .12426 m
.63841 .12732 L
s
1 .365 0 r
.6346 .12426 m
.63457 .12609 L
s
1 .985 0 r
.6346 .12426 m
.63081 .1248 L
s
.956 1 0 r
.6346 .12426 m
.63079 .123 L
s
.593 1 0 r
.6346 .12426 m
.63095 .12058 L
s
.767 1 0 r
.67657 .08909 m
.67237 .08714 L
s
1 .902 0 r
.67657 .08909 m
.67845 .08607 L
s
.488 1 0 r
.67657 .08909 m
.67419 .0841 L
s
.292 1 0 r
.67657 .08909 m
.68265 .08808 L
s
.777 1 0 r
.67657 .08909 m
.68071 .09109 L
s
.475 1 0 r
.67657 .08909 m
.67881 .09419 L
s
.766 1 0 r
.67237 .08714 m
.66816 .08521 L
s
.289 1 0 r
.67237 .08714 m
.67845 .08607 L
s
1 .898 0 r
.67237 .08714 m
.67419 .0841 L
s
.475 1 0 r
.67237 .08714 m
.66996 .08211 L
s
.769 1 0 r
.66816 .08521 m
.66395 .0833 L
s
.3 1 0 r
.66816 .08521 m
.67419 .0841 L
s
1 .908 0 r
.66816 .08521 m
.66996 .08211 L
s
.464 1 0 r
.66816 .08521 m
.66573 .08015 L
s
.778 1 0 r
.66395 .0833 m
.65975 .08144 L
s
.302 1 0 r
.66395 .0833 m
.66996 .08211 L
s
1 .92 0 r
.66395 .0833 m
.66573 .08015 L
s
.46 1 0 r
.66395 .0833 m
.66153 .07823 L
s
.787 1 0 r
.65975 .08144 m
.65556 .07963 L
s
.305 1 0 r
.65975 .08144 m
.66573 .08015 L
s
1 .936 0 r
.65975 .08144 m
.66153 .07823 L
s
.471 1 0 r
.65975 .08144 m
.65732 .07641 L
s
.794 1 0 r
.65556 .07963 m
.65136 .07789 L
s
.303 1 0 r
.65556 .07963 m
.66153 .07823 L
s
1 .935 0 r
.65556 .07963 m
.65732 .07641 L
s
.494 1 0 r
.65556 .07963 m
.65311 .07469 L
s
.298 1 0 r
.65136 .07789 m
.65732 .07641 L
s
1 .931 0 r
.65136 .07789 m
.65311 .07469 L
s
.519 1 0 r
.65136 .07789 m
.64887 .07306 L
s
.808 1 0 r
.65136 .07789 m
.64717 .07624 L
s
.326 1 0 r
.65136 .07789 m
.64552 .07948 L
s
.946 1 0 r
.65708 .13479 m
.65332 .13329 L
s
1 .176 0 r
.65708 .13479 m
.65824 .13443 L
s
1 .78 0 r
.65708 .13479 m
.65449 .13297 L
s
.626 1 0 r
.65708 .13479 m
.66204 .13592 L
s
.938 1 0 r
.65708 .13479 m
.66087 .13628 L
s
1 .947 0 r
.65708 .13479 m
.66079 .13479 L
s
.954 1 0 r
.65332 .13329 m
.64958 .13178 L
s
.635 1 0 r
.65332 .13329 m
.65824 .13443 L
s
1 .175 0 r
.65332 .13329 m
.65449 .13297 L
s
1 .764 0 r
.65332 .13329 m
.65074 .13155 L
s
.952 1 0 r
.64958 .13178 m
.64583 .1303 L
s
.639 1 0 r
.64958 .13178 m
.65449 .13297 L
s
1 .163 0 r
.64958 .13178 m
.65074 .13155 L
s
1 .744 0 r
.64958 .13178 m
.64693 .13027 L
s
.96 1 0 r
.64583 .1303 m
.64215 .12873 L
s
.634 1 0 r
.64583 .1303 m
.65074 .13155 L
s
1 .14 0 r
.64583 .1303 m
.64693 .13027 L
s
1 .716 0 r
.64583 .1303 m
.64314 .12908 L
s
.965 1 0 r
.64215 .12873 m
.63841 .12732 L
s
.643 1 0 r
.64215 .12873 m
.64693 .13027 L
s
1 .124 0 r
.64215 .12873 m
.64314 .12908 L
s
1 .73 0 r
.64215 .12873 m
.63922 .12804 L
s
.951 1 0 r
.63841 .12732 m
.63457 .12609 L
s
.64 1 0 r
.63841 .12732 m
.64314 .12908 L
s
1 .133 0 r
.63841 .12732 m
.63922 .12804 L
s
1 .739 0 r
.63841 .12732 m
.63543 .12678 L
s
.64 1 0 r
.63457 .12609 m
.63922 .12804 L
s
1 .139 0 r
.63457 .12609 m
.63543 .12678 L
s
1 .731 0 r
.63457 .12609 m
.6316 .12559 L
s
.969 1 0 r
.63457 .12609 m
.63081 .1248 L
s
.688 1 0 r
.63457 .12609 m
.63079 .123 L
s
.748 1 0 r
.67845 .08607 m
.67419 .0841 L
s
1 .875 0 r
.67845 .08607 m
.68036 .08317 L
s
.51 1 0 r
.67845 .08607 m
.67606 .08116 L
s
.264 1 0 r
.67845 .08607 m
.68464 .08518 L
s
.759 1 0 r
.67845 .08607 m
.68265 .08808 L
s
.497 1 0 r
.67845 .08607 m
.68071 .09109 L
s
.753 1 0 r
.67419 .0841 m
.66996 .08211 L
s
.269 1 0 r
.67419 .0841 m
.68036 .08317 L
s
1 .876 0 r
.67419 .0841 m
.67606 .08116 L
s
.488 1 0 r
.67419 .0841 m
.6718 .07911 L
s
.757 1 0 r
.66996 .08211 m
.66573 .08015 L
s
.288 1 0 r
.66996 .08211 m
.67606 .08116 L
s
1 .889 0 r
.66996 .08211 m
.6718 .07911 L
s
.471 1 0 r
.66996 .08211 m
.66755 .07707 L
s
.769 1 0 r
.66573 .08015 m
.66153 .07823 L
s
.295 1 0 r
.66573 .08015 m
.6718 .07911 L
s
1 .908 0 r
.66573 .08015 m
.66755 .07707 L
s
.472 1 0 r
.66573 .08015 m
.6634 .07508 L
s
.782 1 0 r
.66153 .07823 m
.65732 .07641 L
s
.299 1 0 r
.66153 .07823 m
.66755 .07707 L
s
1 .934 0 r
.66153 .07823 m
.6634 .07508 L
s
.508 1 0 r
.66153 .07823 m
.6592 .07328 L
s
.793 1 0 r
.65732 .07641 m
.65311 .07469 L
s
.274 1 0 r
.65732 .07641 m
.6634 .07508 L
s
1 .928 0 r
.65732 .07641 m
.6592 .07328 L
s
.54 1 0 r
.65732 .07641 m
.65495 .0716 L
s
.266 1 0 r
.65311 .07469 m
.6592 .07328 L
s
1 .912 0 r
.65311 .07469 m
.65495 .0716 L
s
.562 1 0 r
.65311 .07469 m
.65065 .07 L
s
.795 1 0 r
.65311 .07469 m
.64887 .07306 L
s
.3 1 0 r
.65311 .07469 m
.64717 .07624 L
s
.953 1 0 r
.65824 .13443 m
.65449 .13297 L
s
1 .341 0 r
.65824 .13443 m
.65944 .13316 L
s
1 .96 0 r
.65824 .13443 m
.65571 .13166 L
s
.646 1 0 r
.65824 .13443 m
.66326 .13458 L
s
.938 1 0 r
.65824 .13443 m
.66204 .13592 L
s
1 .796 0 r
.65824 .13443 m
.66087 .13628 L
s
.959 1 0 r
.65449 .13297 m
.65074 .13155 L
s
.666 1 0 r
.65449 .13297 m
.65944 .13316 L
s
1 .354 0 r
.65449 .13297 m
.65571 .13166 L
s
1 .949 0 r
.65449 .13297 m
.65199 .13022 L
s
.958 1 0 r
.65074 .13155 m
.64693 .13027 L
s
.659 1 0 r
.65074 .13155 m
.65571 .13166 L
s
1 .363 0 r
.65074 .13155 m
.65199 .13022 L
s
1 .942 0 r
.65074 .13155 m
.64814 .12893 L
s
.968 1 0 r
.64693 .13027 m
.64314 .12908 L
s
.636 1 0 r
.64693 .13027 m
.65199 .13022 L
s
1 .358 0 r
.64693 .13027 m
.64814 .12893 L
s
1 .926 0 r
.64693 .13027 m
.64428 .12778 L
s
.946 1 0 r
.64314 .12908 m
.63922 .12804 L
s
.65 1 0 r
.64314 .12908 m
.64814 .12893 L
s
1 .335 0 r
.64314 .12908 m
.64428 .12778 L
s
1 .914 0 r
.64314 .12908 m
.64042 .12672 L
s
.963 1 0 r
.63922 .12804 m
.63543 .12678 L
s
.632 1 0 r
.63922 .12804 m
.64428 .12778 L
s
1 .351 0 r
.63922 .12804 m
.64042 .12672 L
s
1 .909 0 r
.63922 .12804 m
.63653 .12567 L
s
.655 1 0 r
.63543 .12678 m
.64042 .12672 L
s
1 .284 0 r
.63543 .12678 m
.63653 .12567 L
s
1 .894 0 r
.63543 .12678 m
.63275 .12447 L
s
.961 1 0 r
.63543 .12678 m
.6316 .12559 L
s
.645 1 0 r
.63543 .12678 m
.63081 .1248 L
s
.73 1 0 r
.68036 .08317 m
.67606 .08116 L
s
1 .851 0 r
.68036 .08317 m
.68232 .0804 L
s
.544 1 0 r
.68036 .08317 m
.67801 .07837 L
s
.239 1 0 r
.68036 .08317 m
.68665 .08243 L
s
.738 1 0 r
.68036 .08317 m
.68464 .08518 L
s
.524 1 0 r
.68036 .08317 m
.68265 .08808 L
s
.736 1 0 r
.67606 .08116 m
.6718 .07911 L
s
.247 1 0 r
.67606 .08116 m
.68232 .0804 L
s
1 .853 0 r
.67606 .08116 m
.67801 .07837 L
s
.515 1 0 r
.67606 .08116 m
.67365 .07628 L
s
.743 1 0 r
.6718 .07911 m
.66755 .07707 L
s
.264 1 0 r
.6718 .07911 m
.67801 .07837 L
s
1 .848 0 r
.6718 .07911 m
.67365 .07628 L
s
.475 1 0 r
.6718 .07911 m
.66965 .07397 L
s
.774 1 0 r
.66755 .07707 m
.6634 .07508 L
s
.296 1 0 r
.66755 .07707 m
.67365 .07628 L
s
1 .959 0 r
.66755 .07707 m
.66965 .07397 L
s
.54 1 0 r
.66755 .07707 m
.66545 .07214 L
s
.786 1 0 r
.6634 .07508 m
.6592 .07328 L
s
.234 1 0 r
.6634 .07508 m
.66965 .07397 L
s
1 .91 0 r
.6634 .07508 m
.66545 .07214 L
s
.589 1 0 r
.6634 .07508 m
.66115 .07039 L
s
.785 1 0 r
.6592 .07328 m
.65495 .0716 L
s
.232 1 0 r
.6592 .07328 m
.66545 .07214 L
s
1 .88 0 r
.6592 .07328 m
.66115 .07039 L
s
.605 1 0 r
.6592 .07328 m
.65681 .06872 L
s
.244 1 0 r
.65495 .0716 m
.66115 .07039 L
s
1 .86 0 r
.65495 .0716 m
.65681 .06872 L
s
.609 1 0 r
.65495 .0716 m
.65244 .06711 L
s
.78 1 0 r
.65495 .0716 m
.65065 .07 L
s
.265 1 0 r
.65495 .0716 m
.64887 .07306 L
s
.958 1 0 r
.65944 .13316 m
.65571 .13166 L
s
1 .55 0 r
.65944 .13316 m
.66106 .13135 L
s
.984 1 0 r
.65944 .13316 m
.6573 .12986 L
s
.532 1 0 r
.65944 .13316 m
.66482 .13289 L
s
.938 1 0 r
.65944 .13316 m
.66326 .13458 L
s
1 .974 0 r
.65944 .13316 m
.66204 .13592 L
s
.964 1 0 r
.65571 .13166 m
.65199 .13022 L
s
.541 1 0 r
.65571 .13166 m
.66106 .13135 L
s
1 .544 0 r
.65571 .13166 m
.6573 .12986 L
s
.985 1 0 r
.65571 .13166 m
.65349 .12843 L
s
.943 1 0 r
.65199 .13022 m
.64814 .12893 L
s
.55 1 0 r
.65199 .13022 m
.6573 .12986 L
s
1 .524 0 r
.65199 .13022 m
.65349 .12843 L
s
.976 1 0 r
.65199 .13022 m
.64962 .12706 L
s
.954 1 0 r
.64814 .12893 m
.64428 .12778 L
s
.538 1 0 r
.64814 .12893 m
.65349 .12843 L
s
1 .536 0 r
.64814 .12893 m
.64962 .12706 L
s
.974 1 0 r
.64814 .12893 m
.64566 .12584 L
s
.96 1 0 r
.64428 .12778 m
.64042 .12672 L
s
.533 1 0 r
.64428 .12778 m
.64962 .12706 L
s
1 .538 0 r
.64428 .12778 m
.64566 .12584 L
s
1 .996 0 r
.64428 .12778 m
.64163 .12497 L
s
.954 1 0 r
.64042 .12672 m
.63653 .12567 L
s
.553 1 0 r
.64042 .12672 m
.64566 .12584 L
s
1 .459 0 r
.64042 .12672 m
.64163 .12497 L
s
1 .967 0 r
.64042 .12672 m
.63785 .12396 L
s
.606 1 0 r
.63653 .12567 m
.64163 .12497 L
s
1 .466 0 r
.63653 .12567 m
.63785 .12396 L
s
1 .979 0 r
.63653 .12567 m
.63407 .12276 L
s
.972 1 0 r
.63653 .12567 m
.63275 .12447 L
s
.675 1 0 r
.63653 .12567 m
.6316 .12559 L
s
.723 1 0 r
.68232 .0804 m
.67801 .07837 L
s
1 .847 0 r
.68232 .0804 m
.68436 .0777 L
s
.542 1 0 r
.68232 .0804 m
.67998 .07558 L
s
.219 1 0 r
.68232 .0804 m
.68869 .07975 L
s
.721 1 0 r
.68232 .0804 m
.68665 .08243 L
s
.556 1 0 r
.68232 .0804 m
.68464 .08518 L
s
.706 1 0 r
.67801 .07837 m
.67365 .07628 L
s
.222 1 0 r
.67801 .07837 m
.68436 .0777 L
s
1 .856 0 r
.67801 .07837 m
.67998 .07558 L
s
.552 1 0 r
.67801 .07837 m
.676 .07343 L
s
.77 1 0 r
.67365 .07628 m
.66965 .07397 L
s
.23 1 0 r
.67365 .07628 m
.67998 .07558 L
s
1 .942 0 r
.67365 .07628 m
.676 .07343 L
s
.572 1 0 r
.67365 .07628 m
.67168 .0714 L
s
.782 1 0 r
.66965 .07397 m
.66545 .07214 L
s
.227 1 0 r
.66965 .07397 m
.676 .07343 L
s
1 .812 0 r
.66965 .07397 m
.67168 .0714 L
s
.63 1 0 r
.66965 .07397 m
.66734 .06946 L
s
.762 1 0 r
.66545 .07214 m
.66115 .07039 L
s
.258 1 0 r
.66545 .07214 m
.67168 .0714 L
s
1 .814 0 r
.66545 .07214 m
.66734 .06946 L
s
.615 1 0 r
.66545 .07214 m
.66296 .06767 L
s
.76 1 0 r
.66115 .07039 m
.65681 .06872 L
s
.263 1 0 r
.66115 .07039 m
.66734 .06946 L
s
1 .81 0 r
.66115 .07039 m
.66296 .06767 L
s
.607 1 0 r
.66115 .07039 m
.65854 .06595 L
s
.268 1 0 r
.65681 .06872 m
.66296 .06767 L
s
1 .81 0 r
.65681 .06872 m
.65854 .06595 L
s
.601 1 0 r
.65681 .06872 m
.65409 .06432 L
s
.759 1 0 r
.65681 .06872 m
.65244 .06711 L
s
.252 1 0 r
.65681 .06872 m
.65065 .07 L
s
.948 1 0 r
.66106 .13135 m
.6573 .12986 L
s
1 .648 0 r
.66106 .13135 m
.66289 .12931 L
s
.951 1 0 r
.66106 .13135 m
.65904 .12786 L
s
.449 1 0 r
.66106 .13135 m
.6667 .13083 L
s
.944 1 0 r
.66106 .13135 m
.66482 .13289 L
s
.992 1 0 r
.66106 .13135 m
.66326 .13458 L
s
.939 1 0 r
.6573 .12986 m
.65349 .12843 L
s
.463 1 0 r
.6573 .12986 m
.66289 .12931 L
s
1 .619 0 r
.6573 .12986 m
.65904 .12786 L
s
.955 1 0 r
.6573 .12986 m
.6553 .12637 L
s
.929 1 0 r
.65349 .12843 m
.64962 .12706 L
s
.471 1 0 r
.65349 .12843 m
.65904 .12786 L
s
1 .648 0 r
.65349 .12843 m
.6553 .12637 L
s
.978 1 0 r
.65349 .12843 m
.65142 .12506 L
s
.919 1 0 r
.64962 .12706 m
.64566 .12584 L
s
.428 1 0 r
.64962 .12706 m
.6553 .12637 L
s
1 .633 0 r
.64962 .12706 m
.65142 .12506 L
s
1 .959 0 r
.64962 .12706 m
.64745 .12401 L
s
.924 1 0 r
.64566 .12584 m
.64163 .12497 L
s
.401 1 0 r
.64566 .12584 m
.65142 .12506 L
s
1 .59 0 r
.64566 .12584 m
.64745 .12401 L
s
1 .917 0 r
.64566 .12584 m
.64352 .12293 L
s
.988 1 0 r
.64163 .12497 m
.63785 .12396 L
s
.376 1 0 r
.64163 .12497 m
.64745 .12401 L
s
1 .658 0 r
.64163 .12497 m
.64352 .12293 L
s
1 .962 0 r
.64163 .12497 m
.63962 .12179 L
s
.416 1 0 r
.63785 .12396 m
.64352 .12293 L
s
1 .667 0 r
.63785 .12396 m
.63962 .12179 L
s
.982 1 0 r
.63785 .12396 m
.63576 .12062 L
s
.974 1 0 r
.63785 .12396 m
.63407 .12276 L
s
.614 1 0 r
.63785 .12396 m
.63275 .12447 L
s
.695 1 0 r
.68436 .0777 m
.67998 .07558 L
s
1 .826 0 r
.68436 .0777 m
.6863 .07501 L
s
.543 1 0 r
.68436 .0777 m
.68205 .07287 L
s
.254 1 0 r
.68436 .0777 m
.69062 .07713 L
s
.717 1 0 r
.68436 .0777 m
.68869 .07975 L
s
.573 1 0 r
.68436 .0777 m
.68665 .08243 L
s
.801 1 0 r
.67998 .07558 m
.676 .07343 L
s
.236 1 0 r
.67998 .07558 m
.6863 .07501 L
s
1 .855 0 r
.67998 .07558 m
.68205 .07287 L
s
.555 1 0 r
.67998 .07558 m
.67774 .07076 L
s
.722 1 0 r
.676 .07343 m
.67168 .0714 L
s
.321 1 0 r
.676 .07343 m
.68205 .07287 L
s
1 .786 0 r
.676 .07343 m
.67774 .07076 L
s
.549 1 0 r
.676 .07343 m
.67341 .06877 L
s
.726 1 0 r
.67168 .0714 m
.66734 .06946 L
s
.313 1 0 r
.67168 .0714 m
.67774 .07076 L
s
1 .774 0 r
.67168 .0714 m
.67341 .06877 L
s
.577 1 0 r
.67168 .0714 m
.66904 .06687 L
s
.736 1 0 r
.66734 .06946 m
.66296 .06767 L
s
.307 1 0 r
.66734 .06946 m
.67341 .06877 L
s
1 .758 0 r
.66734 .06946 m
.66904 .06687 L
s
.589 1 0 r
.66734 .06946 m
.66461 .06502 L
s
.733 1 0 r
.66296 .06767 m
.65854 .06595 L
s
.3 1 0 r
.66296 .06767 m
.66904 .06687 L
s
1 .765 0 r
.66296 .06767 m
.66461 .06502 L
s
.586 1 0 r
.66296 .06767 m
.66015 .06327 L
s
.298 1 0 r
.65854 .06595 m
.66461 .06502 L
s
1 .768 0 r
.65854 .06595 m
.66015 .06327 L
s
.584 1 0 r
.65854 .06595 m
.65565 .0616 L
s
.734 1 0 r
.65854 .06595 m
.65409 .06432 L
s
.277 1 0 r
.65854 .06595 m
.65244 .06711 L
s
.928 1 0 r
.66289 .12931 m
.65904 .12786 L
s
1 .696 0 r
.66289 .12931 m
.66469 .12704 L
s
.872 1 0 r
.66289 .12931 m
.66089 .12551 L
s
.44 1 0 r
.66289 .12931 m
.66853 .12858 L
s
.932 1 0 r
.66289 .12931 m
.6667 .13083 L
s
.94 1 0 r
.66289 .12931 m
.66482 .13289 L
s
.953 1 0 r
.65904 .12786 m
.6553 .12637 L
s
.432 1 0 r
.65904 .12786 m
.66469 .12704 L
s
1 .723 0 r
.65904 .12786 m
.66089 .12551 L
s
.878 1 0 r
.65904 .12786 m
.65705 .12408 L
s
.934 1 0 r
.6553 .12637 m
.65142 .12506 L
s
.45 1 0 r
.6553 .12637 m
.66089 .12551 L
s
1 .691 0 r
.6553 .12637 m
.65705 .12408 L
s
.903 1 0 r
.6553 .12637 m
.65311 .1228 L
s
.927 1 0 r
.65142 .12506 m
.64745 .12401 L
s
.432 1 0 r
.65142 .12506 m
.65705 .12408 L
s
1 .672 0 r
.65142 .12506 m
.65311 .1228 L
s
.929 1 0 r
.65142 .12506 m
.64916 .12164 L
s
.939 1 0 r
.64745 .12401 m
.64352 .12293 L
s
.409 1 0 r
.64745 .12401 m
.65311 .1228 L
s
1 .704 0 r
.64745 .12401 m
.64916 .12164 L
s
.917 1 0 r
.64745 .12401 m
.64517 .12054 L
s
.944 1 0 r
.64352 .12293 m
.63962 .12179 L
s
.409 1 0 r
.64352 .12293 m
.64916 .12164 L
s
1 .699 0 r
.64352 .12293 m
.64517 .12054 L
s
.904 1 0 r
.64352 .12293 m
.64125 .11941 L
s
.439 1 0 r
.63962 .12179 m
.64517 .12054 L
s
1 .691 0 r
.63962 .12179 m
.64125 .11941 L
s
.889 1 0 r
.63962 .12179 m
.63735 .11822 L
s
.95 1 0 r
.63962 .12179 m
.63576 .12062 L
s
.455 1 0 r
.63962 .12179 m
.63407 .12276 L
s
.728 1 0 r
.6863 .07501 m
.68205 .07287 L
s
1 .789 0 r
.6863 .07501 m
.68811 .07238 L
s
.533 1 0 r
.6863 .07501 m
.68379 .07024 L
s
.296 1 0 r
.6863 .07501 m
.69243 .07457 L
s
.709 1 0 r
.6863 .07501 m
.69062 .07713 L
s
.554 1 0 r
.6863 .07501 m
.68869 .07975 L
s
.717 1 0 r
.68205 .07287 m
.67774 .07076 L
s
.315 1 0 r
.68205 .07287 m
.68811 .07238 L
s
1 .776 0 r
.68205 .07287 m
.68379 .07024 L
s
.535 1 0 r
.68205 .07287 m
.67944 .06817 L
s
.725 1 0 r
.67774 .07076 m
.67341 .06877 L
s
.322 1 0 r
.67774 .07076 m
.68379 .07024 L
s
1 .759 0 r
.67774 .07076 m
.67944 .06817 L
s
.554 1 0 r
.67774 .07076 m
.67505 .06618 L
s
.725 1 0 r
.67341 .06877 m
.66904 .06687 L
s
.325 1 0 r
.67341 .06877 m
.67944 .06817 L
s
1 .749 0 r
.67341 .06877 m
.67505 .06618 L
s
.568 1 0 r
.67341 .06877 m
.67064 .06428 L
s
.714 1 0 r
.66904 .06687 m
.66461 .06502 L
s
.328 1 0 r
.66904 .06687 m
.67505 .06618 L
s
1 .742 0 r
.66904 .06687 m
.67064 .06428 L
s
.572 1 0 r
.66904 .06687 m
.66618 .06246 L
s
.718 1 0 r
.66461 .06502 m
.66015 .06327 L
s
.318 1 0 r
.66461 .06502 m
.67064 .06428 L
s
1 .732 0 r
.66461 .06502 m
.66618 .06246 L
s
.582 1 0 r
.66461 .06502 m
.66171 .06068 L
s
.315 1 0 r
.66015 .06327 m
.66618 .06246 L
s
1 .735 0 r
.66015 .06327 m
.66171 .06068 L
s
.582 1 0 r
.66015 .06327 m
.65714 .059 L
s
.714 1 0 r
.66015 .06327 m
.65565 .0616 L
s
.296 1 0 r
.66015 .06327 m
.65409 .06432 L
s
.929 1 0 r
.66469 .12704 m
.66089 .12551 L
s
1 .763 0 r
.66469 .12704 m
.66659 .12458 L
s
.815 1 0 r
.66469 .12704 m
.66277 .12301 L
s
.415 1 0 r
.66469 .12704 m
.6704 .12619 L
s
.922 1 0 r
.66469 .12704 m
.66853 .12858 L
s
.875 1 0 r
.66469 .12704 m
.6667 .13083 L
s
.932 1 0 r
.66089 .12551 m
.65705 .12408 L
s
.409 1 0 r
.66089 .12551 m
.66659 .12458 L
s
1 .77 0 r
.66089 .12551 m
.66277 .12301 L
s
.827 1 0 r
.66089 .12551 m
.65886 .12156 L
s
.917 1 0 r
.65705 .12408 m
.65311 .1228 L
s
.398 1 0 r
.65705 .12408 m
.66277 .12301 L
s
1 .76 0 r
.65705 .12408 m
.65886 .12156 L
s
.856 1 0 r
.65705 .12408 m
.65493 .12029 L
s
.926 1 0 r
.65311 .1228 m
.64916 .12164 L
s
.376 1 0 r
.65311 .1228 m
.65886 .12156 L
s
1 .762 0 r
.65311 .1228 m
.65493 .12029 L
s
.873 1 0 r
.65311 .1228 m
.65089 .11913 L
s
.921 1 0 r
.64916 .12164 m
.64517 .12054 L
s
.363 1 0 r
.64916 .12164 m
.65493 .12029 L
s
1 .742 0 r
.64916 .12164 m
.65089 .11913 L
s
.895 1 0 r
.64916 .12164 m
.64687 .11809 L
s
.937 1 0 r
.64517 .12054 m
.64125 .11941 L
s
.378 1 0 r
.64517 .12054 m
.65089 .11913 L
s
1 .723 0 r
.64517 .12054 m
.64687 .11809 L
s
.878 1 0 r
.64517 .12054 m
.64292 .11691 L
s
.411 1 0 r
.64125 .11941 m
.64687 .11809 L
s
1 .733 0 r
.64125 .11941 m
.64292 .11691 L
s
.858 1 0 r
.64125 .11941 m
.63899 .11571 L
s
.938 1 0 r
.64125 .11941 m
.63735 .11822 L
s
.459 1 0 r
.64125 .11941 m
.63576 .12062 L
s
.706 1 0 r
.68811 .07238 m
.68379 .07024 L
s
1 .745 0 r
.68811 .07238 m
.68983 .06985 L
s
.54 1 0 r
.68811 .07238 m
.68548 .0677 L
s
.323 1 0 r
.68811 .07238 m
.69417 .07205 L
s
.702 1 0 r
.68811 .07238 m
.69243 .07457 L
s
.537 1 0 r
.68811 .07238 m
.69062 .07713 L
s
.708 1 0 r
.68379 .07024 m
.67944 .06817 L
s
.325 1 0 r
.68379 .07024 m
.68983 .06985 L
s
1 .744 0 r
.68379 .07024 m
.68548 .0677 L
s
.553 1 0 r
.68379 .07024 m
.6811 .06565 L
s
.709 1 0 r
.67944 .06817 m
.67505 .06618 L
s
.322 1 0 r
.67944 .06817 m
.68548 .0677 L
s
1 .733 0 r
.67944 .06817 m
.6811 .06565 L
s
.568 1 0 r
.67944 .06817 m
.67669 .06366 L
s
.715 1 0 r
.67505 .06618 m
.67064 .06428 L
s
.321 1 0 r
.67505 .06618 m
.6811 .06565 L
s
1 .73 0 r
.67505 .06618 m
.67669 .06366 L
s
.587 1 0 r
.67505 .06618 m
.67224 .06179 L
s
.708 1 0 r
.67064 .06428 m
.66618 .06246 L
s
.317 1 0 r
.67064 .06428 m
.67669 .06366 L
s
1 .715 0 r
.67064 .06428 m
.67224 .06179 L
s
.593 1 0 r
.67064 .06428 m
.66775 .05998 L
s
.709 1 0 r
.66618 .06246 m
.66171 .06068 L
s
.315 1 0 r
.66618 .06246 m
.67224 .06179 L
s
1 .706 0 r
.66618 .06246 m
.66775 .05998 L
s
.594 1 0 r
.66618 .06246 m
.6632 .05821 L
s
.317 1 0 r
.66171 .06068 m
.66775 .05998 L
s
1 .692 0 r
.66171 .06068 m
.6632 .05821 L
s
.596 1 0 r
.66171 .06068 m
.65863 .05651 L
s
.695 1 0 r
.66171 .06068 m
.65714 .059 L
s
.304 1 0 r
.66171 .06068 m
.65565 .0616 L
s
.92 1 0 r
.66659 .12458 m
.66277 .12301 L
s
1 .799 0 r
.66659 .12458 m
.66862 .12206 L
s
.797 1 0 r
.66659 .12458 m
.66476 .12043 L
s
.382 1 0 r
.66659 .12458 m
.6724 .12373 L
s
.921 1 0 r
.66659 .12458 m
.6704 .12619 L
s
.825 1 0 r
.66659 .12458 m
.66853 .12858 L
s
.912 1 0 r
.66277 .12301 m
.65886 .12156 L
s
.367 1 0 r
.66277 .12301 m
.66862 .12206 L
s
1 .808 0 r
.66277 .12301 m
.66476 .12043 L
s
.822 1 0 r
.66277 .12301 m
.66089 .11897 L
s
.921 1 0 r
.65886 .12156 m
.65493 .12029 L
s
.34 1 0 r
.65886 .12156 m
.66476 .12043 L
s
1 .818 0 r
.65886 .12156 m
.66089 .11897 L
s
.854 1 0 r
.65886 .12156 m
.65697 .11765 L
s
.897 1 0 r
.65493 .12029 m
.65089 .11913 L
s
.313 1 0 r
.65493 .12029 m
.66089 .11897 L
s
1 .829 0 r
.65493 .12029 m
.65697 .11765 L
s
.983 1 0 r
.65493 .12029 m
.65302 .11686 L
s
.917 1 0 r
.65089 .11913 m
.64687 .11809 L
s
.263 1 0 r
.65089 .11913 m
.65697 .11765 L
s
1 .765 0 r
.65089 .11913 m
.65302 .11686 L
s
.949 1 0 r
.65089 .11913 m
.64884 .11565 L
s
.923 1 0 r
.64687 .11809 m
.64292 .11691 L
s
.26 1 0 r
.64687 .11809 m
.65302 .11686 L
s
1 .772 0 r
.64687 .11809 m
.64884 .11565 L
s
.872 1 0 r
.64687 .11809 m
.64475 .11436 L
s
.326 1 0 r
.64292 .11691 m
.64884 .11565 L
s
1 .77 0 r
.64292 .11691 m
.64475 .11436 L
s
.846 1 0 r
.64292 .11691 m
.64078 .11309 L
s
.927 1 0 r
.64292 .11691 m
.63899 .11571 L
s
.428 1 0 r
.64292 .11691 m
.63735 .11822 L
s
.7 1 0 r
.68983 .06985 m
.68548 .0677 L
s
1 .729 0 r
.68983 .06985 m
.6916 .06742 L
s
.58 1 0 r
.68983 .06985 m
.68724 .0653 L
s
.321 1 0 r
.68983 .06985 m
.6959 .0697 L
s
.695 1 0 r
.68983 .06985 m
.69417 .07205 L
s
.533 1 0 r
.68983 .06985 m
.69243 .07457 L
s
.701 1 0 r
.68548 .0677 m
.6811 .06565 L
s
.304 1 0 r
.68548 .0677 m
.6916 .06742 L
s
1 .721 0 r
.68548 .0677 m
.68724 .0653 L
s
.602 1 0 r
.68548 .0677 m
.68285 .06327 L
s
.704 1 0 r
.6811 .06565 m
.67669 .06366 L
s
.294 1 0 r
.6811 .06565 m
.68724 .0653 L
s
1 .716 0 r
.6811 .06565 m
.68285 .06327 L
s
.621 1 0 r
.6811 .06565 m
.6784 .06132 L
s
.704 1 0 r
.67669 .06366 m
.67224 .06179 L
s
.29 1 0 r
.67669 .06366 m
.68285 .06327 L
s
1 .698 0 r
.67669 .06366 m
.6784 .06132 L
s
.64 1 0 r
.67669 .06366 m
.67391 .05946 L
s
.701 1 0 r
.67224 .06179 m
.66775 .05998 L
s
.285 1 0 r
.67224 .06179 m
.6784 .06132 L
s
1 .687 0 r
.67224 .06179 m
.67391 .05946 L
s
.641 1 0 r
.67224 .06179 m
.66937 .05766 L
s
.69 1 0 r
.66775 .05998 m
.6632 .05821 L
s
.286 1 0 r
.66775 .05998 m
.67391 .05946 L
s
1 .675 0 r
.66775 .05998 m
.66937 .05766 L
s
.638 1 0 r
.66775 .05998 m
.66479 .05589 L
s
.283 1 0 r
.6632 .05821 m
.66937 .05766 L
s
1 .672 0 r
.6632 .05821 m
.66479 .05589 L
s
.643 1 0 r
.6632 .05821 m
.66018 .05419 L
s
.691 1 0 r
.6632 .05821 m
.65863 .05651 L
s
.309 1 0 r
.6632 .05821 m
.65714 .059 L
s
.906 1 0 r
.66862 .12206 m
.66476 .12043 L
s
1 .811 0 r
.66862 .12206 m
.67067 .11952 L
s
.844 1 0 r
.66862 .12206 m
.66685 .11805 L
s
.359 1 0 r
.66862 .12206 m
.6745 .1212 L
s
.918 1 0 r
.66862 .12206 m
.6724 .12373 L
s
.808 1 0 r
.66862 .12206 m
.6704 .12619 L
s
.918 1 0 r
.66476 .12043 m
.66089 .11897 L
s
.351 1 0 r
.66476 .12043 m
.67067 .11952 L
s
1 .78 0 r
.66476 .12043 m
.66685 .11805 L
s
.834 1 0 r
.66476 .12043 m
.66285 .11646 L
s
.919 1 0 r
.66089 .11897 m
.65697 .11765 L
s
.331 1 0 r
.66089 .11897 m
.66685 .11805 L
s
1 .786 0 r
.66089 .11897 m
.66285 .11646 L
s
.86 1 0 r
.66089 .11897 m
.65883 .11516 L
s
.953 1 0 r
.65697 .11765 m
.65302 .11686 L
s
.342 1 0 r
.65697 .11765 m
.66285 .11646 L
s
1 .763 0 r
.65697 .11765 m
.65883 .11516 L
s
.877 1 0 r
.65697 .11765 m
.65474 .114 L
s
.855 1 0 r
.65302 .11686 m
.64884 .11565 L
s
.325 1 0 r
.65302 .11686 m
.65883 .11516 L
s
1 .832 0 r
.65302 .11686 m
.65474 .114 L
s
.757 1 0 r
.65302 .11686 m
.65064 .11285 L
s
.874 1 0 r
.64884 .11565 m
.64475 .11436 L
s
.304 1 0 r
.64884 .11565 m
.65474 .114 L
s
1 .829 0 r
.64884 .11565 m
.65064 .11285 L
s
.755 1 0 r
.64884 .11565 m
.64658 .11157 L
s
.319 1 0 r
.64475 .11436 m
.65064 .11285 L
s
1 .833 0 r
.64475 .11436 m
.64658 .11157 L
s
.765 1 0 r
.64475 .11436 m
.64254 .11029 L
s
.909 1 0 r
.64475 .11436 m
.64078 .11309 L
s
.367 1 0 r
.64475 .11436 m
.63899 .11571 L
s
.7 1 0 r
.6916 .06742 m
.68724 .0653 L
s
1 .712 0 r
.6916 .06742 m
.69361 .06526 L
s
.695 1 0 r
.6916 .06742 m
.68916 .06322 L
s
.238 1 0 r
.6916 .06742 m
.69794 .06733 L
s
.694 1 0 r
.6916 .06742 m
.6959 .0697 L
s
.562 1 0 r
.6916 .06742 m
.69417 .07205 L
s
.701 1 0 r
.68724 .0653 m
.68285 .06327 L
s
.23 1 0 r
.68724 .0653 m
.69361 .06526 L
s
1 .674 0 r
.68724 .0653 m
.68916 .06322 L
s
.709 1 0 r
.68724 .0653 m
.68469 .06122 L
s
.698 1 0 r
.68285 .06327 m
.6784 .06132 L
s
.247 1 0 r
.68285 .06327 m
.68916 .06322 L
s
1 .653 0 r
.68285 .06327 m
.68469 .06122 L
s
.707 1 0 r
.68285 .06327 m
.68015 .05927 L
s
.694 1 0 r
.6784 .06132 m
.67391 .05946 L
s
.253 1 0 r
.6784 .06132 m
.68469 .06122 L
s
1 .632 0 r
.6784 .06132 m
.68015 .05927 L
s
.701 1 0 r
.6784 .06132 m
.67558 .05738 L
s
.687 1 0 r
.67391 .05946 m
.66937 .05766 L
s
.268 1 0 r
.67391 .05946 m
.68015 .05927 L
s
1 .626 0 r
.67391 .05946 m
.67558 .05738 L
s
.694 1 0 r
.67391 .05946 m
.67101 .05555 L
s
.682 1 0 r
.66937 .05766 m
.66479 .05589 L
s
.273 1 0 r
.66937 .05766 m
.67558 .05738 L
s
1 .627 0 r
.66937 .05766 m
.67101 .05555 L
s
.688 1 0 r
.66937 .05766 m
.66641 .05377 L
s
.271 1 0 r
.66479 .05589 m
.67101 .05555 L
s
1 .626 0 r
.66479 .05589 m
.66641 .05377 L
s
.687 1 0 r
.66479 .05589 m
.66176 .05205 L
s
.678 1 0 r
.66479 .05589 m
.66018 .05419 L
s
.283 1 0 r
.66479 .05589 m
.65863 .05651 L
s
.935 1 0 r
.67067 .11952 m
.66685 .11805 L
s
1 .814 0 r
.67067 .11952 m
.67262 .11689 L
s
.754 1 0 r
.67067 .11952 m
.66865 .11531 L
s
.366 1 0 r
.67067 .11952 m
.67652 .11858 L
s
.906 1 0 r
.67067 .11952 m
.6745 .1212 L
s
.79 1 0 r
.67067 .11952 m
.6724 .12373 L
s
.865 1 0 r
.66685 .11805 m
.66285 .11646 L
s
.38 1 0 r
.66685 .11805 m
.67262 .11689 L
s
1 .814 0 r
.66685 .11805 m
.66865 .11531 L
s
.723 1 0 r
.66685 .11805 m
.66461 .11384 L
s
.894 1 0 r
.66285 .11646 m
.65883 .11516 L
s
.369 1 0 r
.66285 .11646 m
.66865 .11531 L
s
1 .777 0 r
.66285 .11646 m
.66461 .11384 L
s
.766 1 0 r
.66285 .11646 m
.66052 .11245 L
s
.884 1 0 r
.65883 .11516 m
.65474 .114 L
s
.364 1 0 r
.65883 .11516 m
.66461 .11384 L
s
1 .788 0 r
.65883 .11516 m
.66052 .11245 L
s
.763 1 0 r
.65883 .11516 m
.65642 .11119 L
s
.881 1 0 r
.65474 .114 m
.65064 .11285 L
s
.348 1 0 r
.65474 .114 m
.66052 .11245 L
s
1 .811 0 r
.65474 .114 m
.65642 .11119 L
s
.732 1 0 r
.65474 .114 m
.65233 .10992 L
s
.882 1 0 r
.65064 .11285 m
.64658 .11157 L
s
.339 1 0 r
.65064 .11285 m
.65642 .11119 L
s
1 .847 0 r
.65064 .11285 m
.65233 .10992 L
s
.703 1 0 r
.65064 .11285 m
.64825 .10864 L
s
.348 1 0 r
.64658 .11157 m
.65233 .10992 L
s
1 .843 0 r
.64658 .11157 m
.64825 .10864 L
s
.707 1 0 r
.64658 .11157 m
.64418 .10738 L
s
.889 1 0 r
.64658 .11157 m
.64254 .11029 L
s
.344 1 0 r
.64658 .11157 m
.64078 .11309 L
s
.685 1 0 r
.69361 .06526 m
.68916 .06322 L
s
1 .508 0 r
.69361 .06526 m
.69514 .06356 L
s
.714 1 0 r
.69361 .06526 m
.69066 .06147 L
s
.346 1 0 r
.69361 .06526 m
.69957 .06583 L
s
.715 1 0 r
.69361 .06526 m
.69794 .06733 L
s
.653 1 0 r
.69361 .06526 m
.6959 .0697 L
s
.684 1 0 r
.68916 .06322 m
.68469 .06122 L
s
.346 1 0 r
.68916 .06322 m
.69514 .06356 L
s
1 .514 0 r
.68916 .06322 m
.69066 .06147 L
s
.704 1 0 r
.68916 .06322 m
.68613 .05946 L
s
.67 1 0 r
.68469 .06122 m
.68015 .05927 L
s
.35 1 0 r
.68469 .06122 m
.69066 .06147 L
s
1 .503 0 r
.68469 .06122 m
.68613 .05946 L
s
.689 1 0 r
.68469 .06122 m
.68157 .05746 L
s
.672 1 0 r
.68015 .05927 m
.67558 .05738 L
s
.346 1 0 r
.68015 .05927 m
.68613 .05946 L
s
1 .512 0 r
.68015 .05927 m
.68157 .05746 L
s
.686 1 0 r
.68015 .05927 m
.67699 .05553 L
s
.675 1 0 r
.67558 .05738 m
.67101 .05555 L
s
.347 1 0 r
.67558 .05738 m
.68157 .05746 L
s
1 .519 0 r
.67558 .05738 m
.67699 .05553 L
s
.681 1 0 r
.67558 .05738 m
.67236 .05368 L
s
.673 1 0 r
.67101 .05555 m
.66641 .05377 L
s
.348 1 0 r
.67101 .05555 m
.67699 .05553 L
s
1 .513 0 r
.67101 .05555 m
.67236 .05368 L
s
.679 1 0 r
.67101 .05555 m
.66775 .05188 L
s
.358 1 0 r
.66641 .05377 m
.67236 .05368 L
s
1 .515 0 r
.66641 .05377 m
.66775 .05188 L
s
.67 1 0 r
.66641 .05377 m
.66305 .05014 L
s
.665 1 0 r
.66641 .05377 m
.66176 .05205 L
s
.266 1 0 r
.66641 .05377 m
.66018 .05419 L
s
.878 1 0 r
.67262 .11689 m
.66865 .11531 L
s
1 .817 0 r
.67262 .11689 m
.67443 .11415 L
s
.701 1 0 r
.67262 .11689 m
.67043 .11257 L
s
.372 1 0 r
.67262 .11689 m
.67843 .11583 L
s
.886 1 0 r
.67262 .11689 m
.67652 .11858 L
s
.744 1 0 r
.67262 .11689 m
.6745 .1212 L
s
.87 1 0 r
.66865 .11531 m
.66461 .11384 L
s
.374 1 0 r
.66865 .11531 m
.67443 .11415 L
s
1 .81 0 r
.66865 .11531 m
.67043 .11257 L
s
.694 1 0 r
.66865 .11531 m
.66627 .11107 L
s
.862 1 0 r
.66461 .11384 m
.66052 .11245 L
s
.357 1 0 r
.66461 .11384 m
.67043 .11257 L
s
1 .8 0 r
.66461 .11384 m
.66627 .11107 L
s
.698 1 0 r
.66461 .11384 m
.66218 .10964 L
s
.872 1 0 r
.66052 .11245 m
.65642 .11119 L
s
.368 1 0 r
.66052 .11245 m
.66627 .11107 L
s
1 .812 0 r
.66052 .11245 m
.66218 .10964 L
s
.706 1 0 r
.66052 .11245 m
.65807 .10829 L
s
.874 1 0 r
.65642 .11119 m
.65233 .10992 L
s
.351 1 0 r
.65642 .11119 m
.66218 .10964 L
s
1 .834 0 r
.65642 .11119 m
.65807 .10829 L
s
.691 1 0 r
.65642 .11119 m
.65396 .10698 L
s
.878 1 0 r
.65233 .10992 m
.64825 .10864 L
s
.352 1 0 r
.65233 .10992 m
.65807 .10829 L
s
1 .839 0 r
.65233 .10992 m
.65396 .10698 L
s
.683 1 0 r
.65233 .10992 m
.64986 .10569 L
s
.359 1 0 r
.64825 .10864 m
.65396 .10698 L
s
1 .841 0 r
.64825 .10864 m
.64986 .10569 L
s
.682 1 0 r
.64825 .10864 m
.64575 .10442 L
s
.882 1 0 r
.64825 .10864 m
.64418 .10738 L
s
.359 1 0 r
.64825 .10864 m
.64254 .11029 L
s
.671 1 0 r
.69514 .06356 m
.69066 .06147 L
s
1 .407 0 r
.69514 .06356 m
.69642 .06208 L
s
.703 1 0 r
.69514 .06356 m
.69192 .05995 L
s
.405 1 0 r
.69514 .06356 m
.70089 .06429 L
s
.659 1 0 r
.69514 .06356 m
.69957 .06583 L
s
.748 1 0 r
.69514 .06356 m
.69794 .06733 L
s
.665 1 0 r
.69066 .06147 m
.68613 .05946 L
s
.407 1 0 r
.69066 .06147 m
.69642 .06208 L
s
1 .409 0 r
.69066 .06147 m
.69192 .05995 L
s
.7 1 0 r
.69066 .06147 m
.6874 .05788 L
s
.659 1 0 r
.68613 .05946 m
.68157 .05746 L
s
.402 1 0 r
.68613 .05946 m
.69192 .05995 L
s
1 .425 0 r
.68613 .05946 m
.6874 .05788 L
s
.68 1 0 r
.68613 .05946 m
.68274 .0559 L
s
.663 1 0 r
.68157 .05746 m
.67699 .05553 L
s
.389 1 0 r
.68157 .05746 m
.6874 .05788 L
s
1 .404 0 r
.68157 .05746 m
.68274 .0559 L
s
.679 1 0 r
.68157 .05746 m
.67812 .05396 L
s
.656 1 0 r
.67699 .05553 m
.67236 .05368 L
s
.416 1 0 r
.67699 .05553 m
.68274 .0559 L
s
1 .399 0 r
.67699 .05553 m
.67812 .05396 L
s
.677 1 0 r
.67699 .05553 m
.67348 .05209 L
s
.666 1 0 r
.67236 .05368 m
.66775 .05188 L
s
.415 1 0 r
.67236 .05368 m
.67812 .05396 L
s
1 .4 0 r
.67236 .05368 m
.67348 .05209 L
s
.681 1 0 r
.67236 .05368 m
.66883 .05028 L
s
.425 1 0 r
.66775 .05188 m
.67348 .05209 L
s
1 .396 0 r
.66775 .05188 m
.66883 .05028 L
s
.673 1 0 r
.66775 .05188 m
.66414 .04851 L
s
.65 1 0 r
.66775 .05188 m
.66305 .05014 L
s
.345 1 0 r
.66775 .05188 m
.66176 .05205 L
s
.868 1 0 r
.67443 .11415 m
.67043 .11257 L
s
1 .833 0 r
.67443 .11415 m
.67623 .11133 L
s
.655 1 0 r
.67443 .11415 m
.67215 .10971 L
s
.363 1 0 r
.67443 .11415 m
.68026 .11304 L
s
.858 1 0 r
.67443 .11415 m
.67843 .11583 L
s
.685 1 0 r
.67443 .11415 m
.67652 .11858 L
s
.832 1 0 r
.67043 .11257 m
.66627 .11107 L
s
.364 1 0 r
.67043 .11257 m
.67623 .11133 L
s
1 .834 0 r
.67043 .11257 m
.67215 .10971 L
s
.634 1 0 r
.67043 .11257 m
.66801 .10813 L
s
.86 1 0 r
.66627 .11107 m
.66218 .10964 L
s
.333 1 0 r
.66627 .11107 m
.67215 .10971 L
s
1 .857 0 r
.66627 .11107 m
.66801 .10813 L
s
.665 1 0 r
.66627 .11107 m
.66385 .10674 L
s
.861 1 0 r
.66218 .10964 m
.65807 .10829 L
s
.336 1 0 r
.66218 .10964 m
.66801 .10813 L
s
1 .835 0 r
.66218 .10964 m
.66385 .10674 L
s
.67 1 0 r
.66218 .10964 m
.6597 .10536 L
s
.865 1 0 r
.65807 .10829 m
.65396 .10698 L
s
.347 1 0 r
.65807 .10829 m
.66385 .10674 L
s
1 .837 0 r
.65807 .10829 m
.6597 .10536 L
s
.669 1 0 r
.65807 .10829 m
.65557 .10403 L
s
.867 1 0 r
.65396 .10698 m
.64986 .10569 L
s
.354 1 0 r
.65396 .10698 m
.6597 .10536 L
s
1 .839 0 r
.65396 .10698 m
.65557 .10403 L
s
.662 1 0 r
.65396 .10698 m
.65142 .10271 L
s
.36 1 0 r
.64986 .10569 m
.65557 .10403 L
s
1 .839 0 r
.64986 .10569 m
.65142 .10271 L
s
.663 1 0 r
.64986 .10569 m
.64729 .10143 L
s
.87 1 0 r
.64986 .10569 m
.64575 .10442 L
s
.367 1 0 r
.64986 .10569 m
.64418 .10738 L
s
.658 1 0 r
.69642 .06208 m
.69192 .05995 L
s
1 .3 0 r
.69642 .06208 m
.69755 .06092 L
s
.738 1 0 r
.69642 .06208 m
.69301 .05881 L
s
.43 1 0 r
.69642 .06208 m
.70205 .06311 L
s
.657 1 0 r
.69642 .06208 m
.70089 .06429 L
s
.685 1 0 r
.69642 .06208 m
.69957 .06583 L
s
.662 1 0 r
.69192 .05995 m
.6874 .05788 L
s
.43 1 0 r
.69192 .05995 m
.69755 .06092 L
s
1 .288 0 r
.69192 .05995 m
.69301 .05881 L
s
.725 1 0 r
.69192 .05995 m
.68841 .05673 L
s
.633 1 0 r
.6874 .05788 m
.68274 .0559 L
s
.44 1 0 r
.6874 .05788 m
.69301 .05881 L
s
1 .272 0 r
.6874 .05788 m
.68841 .05673 L
s
.72 1 0 r
.6874 .05788 m
.6838 .05474 L
s
.649 1 0 r
.68274 .0559 m
.67812 .05396 L
s
.428 1 0 r
.68274 .0559 m
.68841 .05673 L
s
1 .286 0 r
.68274 .0559 m
.6838 .05474 L
s
.73 1 0 r
.68274 .0559 m
.67917 .05278 L
s
.65 1 0 r
.67812 .05396 m
.67348 .05209 L
s
.425 1 0 r
.67812 .05396 m
.6838 .05474 L
s
1 .286 0 r
.67812 .05396 m
.67917 .05278 L
s
.743 1 0 r
.67812 .05396 m
.67456 .05089 L
s
.655 1 0 r
.67348 .05209 m
.66883 .05028 L
s
.426 1 0 r
.67348 .05209 m
.67917 .05278 L
s
1 .3 0 r
.67348 .05209 m
.67456 .05089 L
s
.745 1 0 r
.67348 .05209 m
.66985 .04911 L
s
.417 1 0 r
.66883 .05028 m
.67456 .05089 L
s
1 .28 0 r
.66883 .05028 m
.66985 .04911 L
s
.738 1 0 r
.66883 .05028 m
.66515 .04731 L
s
.65 1 0 r
.66883 .05028 m
.66414 .04851 L
s
.411 1 0 r
.66883 .05028 m
.66305 .05014 L
s
.84 1 0 r
.67623 .11133 m
.67215 .10971 L
s
1 .838 0 r
.67623 .11133 m
.67797 .10846 L
s
.626 1 0 r
.67623 .11133 m
.67385 .10684 L
s
.363 1 0 r
.67623 .11133 m
.68205 .11021 L
s
.845 1 0 r
.67623 .11133 m
.68026 .11304 L
s
.65 1 0 r
.67623 .11133 m
.67843 .11583 L
s
.83 1 0 r
.67215 .10971 m
.66801 .10813 L
s
.357 1 0 r
.67215 .10971 m
.67797 .10846 L
s
1 .833 0 r
.67215 .10971 m
.67385 .10684 L
s
.63 1 0 r
.67215 .10971 m
.66969 .10527 L
s
.842 1 0 r
.66801 .10813 m
.66385 .10674 L
s
.349 1 0 r
.66801 .10813 m
.67385 .10684 L
s
1 .824 0 r
.66801 .10813 m
.66969 .10527 L
s
.66 1 0 r
.66801 .10813 m
.66551 .10383 L
s
.847 1 0 r
.66385 .10674 m
.6597 .10536 L
s
.337 1 0 r
.66385 .10674 m
.66969 .10527 L
s
1 .836 0 r
.66385 .10674 m
.66551 .10383 L
s
.651 1 0 r
.66385 .10674 m
.66133 .10242 L
s
.855 1 0 r
.6597 .10536 m
.65557 .10403 L
s
.341 1 0 r
.6597 .10536 m
.66551 .10383 L
s
1 .841 0 r
.6597 .10536 m
.66133 .10242 L
s
.649 1 0 r
.6597 .10536 m
.65715 .10105 L
s
.854 1 0 r
.65557 .10403 m
.65142 .10271 L
s
.347 1 0 r
.65557 .10403 m
.66133 .10242 L
s
1 .846 0 r
.65557 .10403 m
.65715 .10105 L
s
.65 1 0 r
.65557 .10403 m
.653 .09973 L
s
.351 1 0 r
.65142 .10271 m
.65715 .10105 L
s
1 .844 0 r
.65142 .10271 m
.653 .09973 L
s
.655 1 0 r
.65142 .10271 m
.64882 .09846 L
s
.862 1 0 r
.65142 .10271 m
.64729 .10143 L
s
.367 1 0 r
.65142 .10271 m
.64575 .10442 L
s
.65 1 0 r
.69755 .06092 m
.69301 .05881 L
s
1 .157 0 r
.69755 .06092 m
.69865 .06055 L
s
.882 1 0 r
.69755 .06092 m
.69408 .05846 L
s
.38 1 0 r
.69755 .06092 m
.70317 .06265 L
s
.653 1 0 r
.69755 .06092 m
.70205 .06311 L
s
.732 1 0 r
.69755 .06092 m
.70089 .06429 L
s
.635 1 0 r
.69301 .05881 m
.68841 .05673 L
s
.374 1 0 r
.69301 .05881 m
.69865 .06055 L
s
1 .147 0 r
.69301 .05881 m
.69408 .05846 L
s
.882 1 0 r
.69301 .05881 m
.68948 .05643 L
s
.648 1 0 r
.68841 .05673 m
.6838 .05474 L
s
.364 1 0 r
.68841 .05673 m
.69408 .05846 L
s
1 .145 0 r
.68841 .05673 m
.68948 .05643 L
s
.892 1 0 r
.68841 .05673 m
.68486 .05443 L
s
.641 1 0 r
.6838 .05474 m
.67917 .05278 L
s
.366 1 0 r
.6838 .05474 m
.68948 .05643 L
s
1 .14 0 r
.6838 .05474 m
.68486 .05443 L
s
.896 1 0 r
.6838 .05474 m
.68023 .0525 L
s
.658 1 0 r
.67917 .05278 m
.67456 .05089 L
s
.364 1 0 r
.67917 .05278 m
.68486 .05443 L
s
1 .141 0 r
.67917 .05278 m
.68023 .0525 L
s
.905 1 0 r
.67917 .05278 m
.67557 .05063 L
s
.641 1 0 r
.67456 .05089 m
.66985 .04911 L
s
.373 1 0 r
.67456 .05089 m
.68023 .0525 L
s
1 .124 0 r
.67456 .05089 m
.67557 .05063 L
s
.903 1 0 r
.67456 .05089 m
.67091 .04883 L
s
.365 1 0 r
.66985 .04911 m
.67557 .05063 L
s
1 .138 0 r
.66985 .04911 m
.67091 .04883 L
s
.909 1 0 r
.66985 .04911 m
.66621 .04706 L
s
.645 1 0 r
.66985 .04911 m
.66515 .04731 L
s
.425 1 0 r
.66985 .04911 m
.66414 .04851 L
s
.83 1 0 r
.67797 .10846 m
.67385 .10684 L
s
1 .824 0 r
.67797 .10846 m
.67968 .10564 L
s
.614 1 0 r
.67797 .10846 m
.67552 .10396 L
s
.356 1 0 r
.67797 .10846 m
.68382 .10737 L
s
.825 1 0 r
.67797 .10846 m
.68205 .11021 L
s
.617 1 0 r
.67797 .10846 m
.68026 .11304 L
s
.823 1 0 r
.67385 .10684 m
.66969 .10527 L
s
.357 1 0 r
.67385 .10684 m
.67968 .10564 L
s
1 .829 0 r
.67385 .10684 m
.67552 .10396 L
s
.625 1 0 r
.67385 .10684 m
.67135 .10241 L
s
.831 1 0 r
.66969 .10527 m
.66551 .10383 L
s
.348 1 0 r
.66969 .10527 m
.67552 .10396 L
s
1 .826 0 r
.66969 .10527 m
.67135 .10241 L
s
.64 1 0 r
.66969 .10527 m
.66715 .10092 L
s
.834 1 0 r
.66551 .10383 m
.66133 .10242 L
s
.337 1 0 r
.66551 .10383 m
.67135 .10241 L
s
1 .833 0 r
.66551 .10383 m
.66715 .10092 L
s
.637 1 0 r
.66551 .10383 m
.66293 .09948 L
s
.84 1 0 r
.66133 .10242 m
.65715 .10105 L
s
.339 1 0 r
.66133 .10242 m
.66715 .10092 L
s
1 .835 0 r
.66133 .10242 m
.66293 .09948 L
s
.637 1 0 r
.66133 .10242 m
.65872 .09809 L
s
.85 1 0 r
.65715 .10105 m
.653 .09973 L
s
.346 1 0 r
.65715 .10105 m
.66293 .09948 L
s
1 .836 0 r
.65715 .10105 m
.65872 .09809 L
s
.642 1 0 r
.65715 .10105 m
.65454 .09674 L
s
.355 1 0 r
.653 .09973 m
.65872 .09809 L
s
1 .841 0 r
.653 .09973 m
.65454 .09674 L
s
.647 1 0 r
.653 .09973 m
.65036 .09547 L
s
.848 1 0 r
.653 .09973 m
.64882 .09846 L
s
.357 1 0 r
.653 .09973 m
.64729 .10143 L
s
.644 1 0 r
.69865 .06055 m
.69408 .05846 L
s
1 .189 0 r
.69865 .06055 m
.69892 .06178 L
s
.833 1 0 r
.69865 .06055 m
.69431 .05973 L
s
.393 1 0 r
.69865 .06055 m
.70347 .06384 L
s
.656 1 0 r
.69865 .06055 m
.70317 .06265 L
s
.884 1 0 r
.69865 .06055 m
.70205 .06311 L
s
.645 1 0 r
.69408 .05846 m
.68948 .05643 L
s
.381 1 0 r
.69408 .05846 m
.69892 .06178 L
s
1 .198 0 r
.69408 .05846 m
.69431 .05973 L
s
.823 1 0 r
.69408 .05846 m
.68969 .05771 L
s
.642 1 0 r
.68948 .05643 m
.68486 .05443 L
s
.39 1 0 r
.68948 .05643 m
.69431 .05973 L
s
1 .202 0 r
.68948 .05643 m
.68969 .05771 L
s
.829 1 0 r
.68948 .05643 m
.68511 .05571 L
s
.648 1 0 r
.68486 .05443 m
.68023 .0525 L
s
.391 1 0 r
.68486 .05443 m
.68969 .05771 L
s
1 .203 0 r
.68486 .05443 m
.68511 .05571 L
s
.818 1 0 r
.68486 .05443 m
.68044 .05379 L
s
.646 1 0 r
.68023 .0525 m
.67557 .05063 L
s
.392 1 0 r
.68023 .0525 m
.68511 .05571 L
s
1 .206 0 r
.68023 .0525 m
.68044 .05379 L
s
.823 1 0 r
.68023 .0525 m
.67582 .05192 L
s
.651 1 0 r
.67557 .05063 m
.67091 .04883 L
s
.403 1 0 r
.67557 .05063 m
.68044 .05379 L
s
1 .206 0 r
.67557 .05063 m
.67582 .05192 L
s
.817 1 0 r
.67557 .05063 m
.67113 .05015 L
s
.401 1 0 r
.67091 .04883 m
.67582 .05192 L
s
1 .214 0 r
.67091 .04883 m
.67113 .05015 L
s
.803 1 0 r
.67091 .04883 m
.66641 .04839 L
s
.647 1 0 r
.67091 .04883 m
.66621 .04706 L
s
.358 1 0 r
.67091 .04883 m
.66515 .04731 L
s
.812 1 0 r
.67968 .10564 m
.67552 .10396 L
s
1 .823 0 r
.67968 .10564 m
.68139 .1028 L
s
.604 1 0 r
.67968 .10564 m
.67718 .10113 L
s
.349 1 0 r
.67968 .10564 m
.68557 .10456 L
s
.81 1 0 r
.67968 .10564 m
.68382 .10737 L
s
.606 1 0 r
.67968 .10564 m
.68205 .11021 L
s
.822 1 0 r
.67552 .10396 m
.67135 .10241 L
s
.35 1 0 r
.67552 .10396 m
.68139 .1028 L
s
1 .817 0 r
.67552 .10396 m
.67718 .10113 L
s
.623 1 0 r
.67552 .10396 m
.67298 .09955 L
s
.82 1 0 r
.67135 .10241 m
.66715 .10092 L
s
.352 1 0 r
.67135 .10241 m
.67718 .10113 L
s
1 .817 0 r
.67135 .10241 m
.67298 .09955 L
s
.624 1 0 r
.67135 .10241 m
.66875 .09803 L
s
.822 1 0 r
.66715 .10092 m
.66293 .09948 L
s
.346 1 0 r
.66715 .10092 m
.67298 .09955 L
s
1 .822 0 r
.66715 .10092 m
.66875 .09803 L
s
.625 1 0 r
.66715 .10092 m
.66452 .09656 L
s
.827 1 0 r
.66293 .09948 m
.65872 .09809 L
s
.344 1 0 r
.66293 .09948 m
.66875 .09803 L
s
1 .828 0 r
.66293 .09948 m
.66452 .09656 L
s
.622 1 0 r
.66293 .09948 m
.66029 .09512 L
s
.84 1 0 r
.65872 .09809 m
.65454 .09674 L
s
.345 1 0 r
.65872 .09809 m
.66452 .09656 L
s
1 .838 0 r
.65872 .09809 m
.66029 .09512 L
s
.624 1 0 r
.65872 .09809 m
.65608 .09374 L
s
.35 1 0 r
.65454 .09674 m
.66029 .09512 L
s
1 .843 0 r
.65454 .09674 m
.65608 .09374 L
s
.644 1 0 r
.65454 .09674 m
.65189 .09247 L
s
.846 1 0 r
.65454 .09674 m
.65036 .09547 L
s
.351 1 0 r
.65454 .09674 m
.64882 .09846 L
s
.636 1 0 r
.69892 .06178 m
.69431 .05973 L
s
1 .343 0 r
.69892 .06178 m
.69863 .06352 L
s
.681 1 0 r
.69892 .06178 m
.69403 .06142 L
s
.447 1 0 r
.69892 .06178 m
.70319 .06551 L
s
.656 1 0 r
.69892 .06178 m
.70347 .06384 L
s
.859 1 0 r
.69892 .06178 m
.70317 .06265 L
s
.641 1 0 r
.69431 .05973 m
.68969 .05771 L
s
.421 1 0 r
.69431 .05973 m
.69863 .06352 L
s
1 .331 0 r
.69431 .05973 m
.69403 .06142 L
s
.678 1 0 r
.69431 .05973 m
.6894 .05942 L
s
.652 1 0 r
.68969 .05771 m
.68511 .05571 L
s
.434 1 0 r
.68969 .05771 m
.69403 .06142 L
s
1 .335 0 r
.68969 .05771 m
.6894 .05942 L
s
.68 1 0 r
.68969 .05771 m
.68479 .05745 L
s
.638 1 0 r
.68511 .05571 m
.68044 .05379 L
s
.444 1 0 r
.68511 .05571 m
.6894 .05942 L
s
1 .348 0 r
.68511 .05571 m
.68479 .05745 L
s
.676 1 0 r
.68511 .05571 m
.68019 .05551 L
s
.657 1 0 r
.68044 .05379 m
.67582 .05192 L
s
.441 1 0 r
.68044 .05379 m
.68479 .05745 L
s
1 .336 0 r
.68044 .05379 m
.68019 .05551 L
s
.676 1 0 r
.68044 .05379 m
.67552 .05366 L
s
.647 1 0 r
.67582 .05192 m
.67113 .05015 L
s
.45 1 0 r
.67582 .05192 m
.68019 .05551 L
s
1 .346 0 r
.67582 .05192 m
.67552 .05366 L
s
.662 1 0 r
.67582 .05192 m
.67085 .05189 L
s
.459 1 0 r
.67113 .05015 m
.67552 .05366 L
s
1 .346 0 r
.67113 .05015 m
.67085 .05189 L
s
.662 1 0 r
.67113 .05015 m
.66616 .05013 L
s
.642 1 0 r
.67113 .05015 m
.66641 .04839 L
s
.402 1 0 r
.67113 .05015 m
.66621 .04706 L
s
.8 1 0 r
.68139 .1028 m
.67718 .10113 L
s
1 .815 0 r
.68139 .1028 m
.68307 .09999 L
s
.6 1 0 r
.68139 .1028 m
.67883 .09831 L
s
.346 1 0 r
.68139 .1028 m
.68728 .10173 L
s
.795 1 0 r
.68139 .1028 m
.68557 .10456 L
s
.596 1 0 r
.68139 .1028 m
.68382 .10737 L
s
.81 1 0 r
.67718 .10113 m
.67298 .09955 L
s
.345 1 0 r
.67718 .10113 m
.68307 .09999 L
s
1 .809 0 r
.67718 .10113 m
.67883 .09831 L
s
.61 1 0 r
.67718 .10113 m
.67457 .0967 L
s
.81 1 0 r
.67298 .09955 m
.66875 .09803 L
s
.349 1 0 r
.67298 .09955 m
.67883 .09831 L
s
1 .808 0 r
.67298 .09955 m
.67457 .0967 L
s
.609 1 0 r
.67298 .09955 m
.67032 .09514 L
s
.813 1 0 r
.66875 .09803 m
.66452 .09656 L
s
.353 1 0 r
.66875 .09803 m
.67457 .0967 L
s
1 .817 0 r
.66875 .09803 m
.67032 .09514 L
s
.603 1 0 r
.66875 .09803 m
.66608 .09362 L
s
.817 1 0 r
.66452 .09656 m
.66029 .09512 L
s
.35 1 0 r
.66452 .09656 m
.67032 .09514 L
s
1 .83 0 r
.66452 .09656 m
.66608 .09362 L
s
.6 1 0 r
.66452 .09656 m
.66182 .09215 L
s
.827 1 0 r
.66029 .09512 m
.65608 .09374 L
s
.349 1 0 r
.66029 .09512 m
.66608 .09362 L
s
1 .834 0 r
.66029 .09512 m
.66182 .09215 L
s
.613 1 0 r
.66029 .09512 m
.65759 .09076 L
s
.354 1 0 r
.65608 .09374 m
.66182 .09215 L
s
1 .834 0 r
.65608 .09374 m
.65759 .09076 L
s
.629 1 0 r
.65608 .09374 m
.65338 .08944 L
s
.847 1 0 r
.65608 .09374 m
.65189 .09247 L
s
.351 1 0 r
.65608 .09374 m
.65036 .09547 L
s
.636 1 0 r
.69863 .06352 m
.69403 .06142 L
s
1 .419 0 r
.69863 .06352 m
.69813 .06545 L
s
.621 1 0 r
.69863 .06352 m
.69353 .06348 L
s
.371 1 0 r
.69863 .06352 m
.70257 .06791 L
s
.66 1 0 r
.69863 .06352 m
.70319 .06551 L
s
.699 1 0 r
.69863 .06352 m
.70347 .06384 L
s
.639 1 0 r
.69403 .06142 m
.6894 .05942 L
s
.419 1 0 r
.69403 .06142 m
.69813 .06545 L
s
1 .457 0 r
.69403 .06142 m
.69353 .06348 L
s
.613 1 0 r
.69403 .06142 m
.6889 .06147 L
s
.648 1 0 r
.6894 .05942 m
.68479 .05745 L
s
.407 1 0 r
.6894 .05942 m
.69353 .06348 L
s
1 .451 0 r
.6894 .05942 m
.6889 .06147 L
s
.614 1 0 r
.6894 .05942 m
.68428 .0595 L
s
.655 1 0 r
.68479 .05745 m
.68019 .05551 L
s
.421 1 0 r
.68479 .05745 m
.6889 .06147 L
s
1 .452 0 r
.68479 .05745 m
.68428 .0595 L
s
.615 1 0 r
.68479 .05745 m
.67967 .05758 L
s
.645 1 0 r
.68019 .05551 m
.67552 .05366 L
s
.433 1 0 r
.68019 .05551 m
.68428 .0595 L
s
1 .46 0 r
.68019 .05551 m
.67967 .05758 L
s
.613 1 0 r
.68019 .05551 m
.67507 .05571 L
s
.655 1 0 r
.67552 .05366 m
.67085 .05189 L
s
.434 1 0 r
.67552 .05366 m
.67967 .05758 L
s
1 .448 0 r
.67552 .05366 m
.67507 .05571 L
s
.609 1 0 r
.67552 .05366 m
.67039 .05394 L
s
.44 1 0 r
.67085 .05189 m
.67507 .05571 L
s
1 .448 0 r
.67085 .05189 m
.67039 .05394 L
s
.613 1 0 r
.67085 .05189 m
.66574 .0522 L
s
.649 1 0 r
.67085 .05189 m
.66616 .05013 L
s
.45 1 0 r
.67085 .05189 m
.66641 .04839 L
s
.789 1 0 r
.68307 .09999 m
.67883 .09831 L
s
1 .804 0 r
.68307 .09999 m
.68472 .09719 L
s
.589 1 0 r
.68307 .09999 m
.68044 .0955 L
s
.349 1 0 r
.68307 .09999 m
.68896 .09894 L
s
.789 1 0 r
.68307 .09999 m
.68728 .10173 L
s
.585 1 0 r
.68307 .09999 m
.68557 .10456 L
s
.791 1 0 r
.67883 .09831 m
.67457 .0967 L
s
.343 1 0 r
.67883 .09831 m
.68472 .09719 L
s
1 .802 0 r
.67883 .09831 m
.68044 .0955 L
s
.586 1 0 r
.67883 .09831 m
.67615 .09384 L
s
.801 1 0 r
.67457 .0967 m
.67032 .09514 L
s
.346 1 0 r
.67457 .0967 m
.68044 .0955 L
s
1 .812 0 r
.67457 .0967 m
.67615 .09384 L
s
.584 1 0 r
.67457 .0967 m
.67187 .09223 L
s
.803 1 0 r
.67032 .09514 m
.66608 .09362 L
s
.353 1 0 r
.67032 .09514 m
.67615 .09384 L
s
1 .821 0 r
.67032 .09514 m
.67187 .09223 L
s
.581 1 0 r
.67032 .09514 m
.66759 .09068 L
s
.807 1 0 r
.66608 .09362 m
.66182 .09215 L
s
.355 1 0 r
.66608 .09362 m
.67187 .09223 L
s
1 .823 0 r
.66608 .09362 m
.66759 .09068 L
s
.585 1 0 r
.66608 .09362 m
.66331 .0892 L
s
.822 1 0 r
.66182 .09215 m
.65759 .09076 L
s
.356 1 0 r
.66182 .09215 m
.66759 .09068 L
s
1 .825 0 r
.66182 .09215 m
.66331 .0892 L
s
.584 1 0 r
.66182 .09215 m
.65903 .08774 L
s
.363 1 0 r
.65759 .09076 m
.66331 .0892 L
s
1 .836 0 r
.65759 .09076 m
.65903 .08774 L
s
.618 1 0 r
.65759 .09076 m
.65487 .08644 L
s
.833 1 0 r
.65759 .09076 m
.65338 .08944 L
s
.358 1 0 r
.65759 .09076 m
.65189 .09247 L
s
.649 1 0 r
.69813 .06545 m
.69353 .06348 L
s
1 .591 0 r
.69813 .06545 m
.69771 .06798 L
s
.601 1 0 r
.69813 .06545 m
.69299 .06587 L
s
.4 1 0 r
.69813 .06545 m
.70243 .06938 L
s
.63 1 0 r
.69813 .06545 m
.70257 .06791 L
s
.636 1 0 r
.69813 .06545 m
.70319 .06551 L
s
.638 1 0 r
.69353 .06348 m
.6889 .06147 L
s
.3 1 0 r
.69353 .06348 m
.69771 .06798 L
s
1 .557 0 r
.69353 .06348 m
.69299 .06587 L
s
.582 1 0 r
.69353 .06348 m
.68831 .06384 L
s
.643 1 0 r
.6889 .06147 m
.68428 .0595 L
s
.34 1 0 r
.6889 .06147 m
.69299 .06587 L
s
1 .556 0 r
.6889 .06147 m
.68831 .06384 L
s
.587 1 0 r
.6889 .06147 m
.68371 .06186 L
s
.656 1 0 r
.68428 .0595 m
.67967 .05758 L
s
.364 1 0 r
.68428 .0595 m
.68831 .06384 L
s
1 .553 0 r
.68428 .0595 m
.68371 .06186 L
s
.593 1 0 r
.68428 .0595 m
.6791 .05996 L
s
.662 1 0 r
.67967 .05758 m
.67507 .05571 L
s
.378 1 0 r
.67967 .05758 m
.68371 .06186 L
s
1 .557 0 r
.67967 .05758 m
.6791 .05996 L
s
.59 1 0 r
.67967 .05758 m
.6745 .05812 L
s
.651 1 0 r
.67507 .05571 m
.67039 .05394 L
s
.385 1 0 r
.67507 .05571 m
.6791 .05996 L
s
1 .566 0 r
.67507 .05571 m
.6745 .05812 L
s
.591 1 0 r
.67507 .05571 m
.66991 .05633 L
s
.385 1 0 r
.67039 .05394 m
.6745 .05812 L
s
1 .555 0 r
.67039 .05394 m
.66991 .05633 L
s
.61 1 0 r
.67039 .05394 m
.66529 .05459 L
s
.663 1 0 r
.67039 .05394 m
.66574 .0522 L
s
.44 1 0 r
.67039 .05394 m
.66616 .05013 L
s
.774 1 0 r
.68472 .09719 m
.68044 .0955 L
s
1 .79 0 r
.68472 .09719 m
.68629 .09441 L
s
.563 1 0 r
.68472 .09719 m
.68199 .09266 L
s
.357 1 0 r
.68472 .09719 m
.69059 .09617 L
s
.782 1 0 r
.68472 .09719 m
.68896 .09894 L
s
.588 1 0 r
.68472 .09719 m
.68728 .10173 L
s
.776 1 0 r
.68044 .0955 m
.67615 .09384 L
s
.356 1 0 r
.68044 .0955 m
.68629 .09441 L
s
1 .801 0 r
.68044 .0955 m
.68199 .09266 L
s
.56 1 0 r
.68044 .0955 m
.67769 .09097 L
s
.787 1 0 r
.67615 .09384 m
.67187 .09223 L
s
.353 1 0 r
.67615 .09384 m
.68199 .09266 L
s
1 .809 0 r
.67615 .09384 m
.67769 .09097 L
s
.56 1 0 r
.67615 .09384 m
.67338 .08932 L
s
.791 1 0 r
.67187 .09223 m
.66759 .09068 L
s
.357 1 0 r
.67187 .09223 m
.67769 .09097 L
s
1 .815 0 r
.67187 .09223 m
.67338 .08932 L
s
.557 1 0 r
.67187 .09223 m
.66907 .08773 L
s
.797 1 0 r
.66759 .09068 m
.66331 .0892 L
s
.359 1 0 r
.66759 .09068 m
.67338 .08932 L
s
1 .822 0 r
.66759 .09068 m
.66907 .08773 L
s
.557 1 0 r
.66759 .09068 m
.66475 .0862 L
s
.8 1 0 r
.66331 .0892 m
.65903 .08774 L
s
.361 1 0 r
.66331 .0892 m
.66907 .08773 L
s
1 .826 0 r
.66331 .0892 m
.66475 .0862 L
s
.558 1 0 r
.66331 .0892 m
.66043 .08475 L
s
.368 1 0 r
.65903 .08774 m
.66475 .0862 L
s
1 .822 0 r
.65903 .08774 m
.66043 .08475 L
s
.559 1 0 r
.65903 .08774 m
.65604 .08337 L
s
.85 1 0 r
.65903 .08774 m
.65487 .08644 L
s
.372 1 0 r
.65903 .08774 m
.65338 .08944 L
s
.599 1 0 r
.69771 .06798 m
.69299 .06587 L
s
1 .426 0 r
.69771 .06798 m
.69712 .06991 L
s
.593 1 0 r
.69771 .06798 m
.69252 .06809 L
s
.506 1 0 r
.69771 .06798 m
.70166 .07176 L
s
.677 1 0 r
.69771 .06798 m
.70243 .06938 L
s
.695 1 0 r
.69771 .06798 m
.70257 .06791 L
s
.623 1 0 r
.69299 .06587 m
.68831 .06384 L
s
.411 1 0 r
.69299 .06587 m
.69712 .06991 L
s
1 .501 0 r
.69299 .06587 m
.69252 .06809 L
s
.6 1 0 r
.69299 .06587 m
.68783 .06623 L
s
.648 1 0 r
.68831 .06384 m
.68371 .06186 L
s
.349 1 0 r
.68831 .06384 m
.69252 .06809 L
s
1 .553 0 r
.68831 .06384 m
.68783 .06623 L
s
.601 1 0 r
.68831 .06384 m
.68317 .06436 L
s
.658 1 0 r
.68371 .06186 m
.6791 .05996 L
s
.341 1 0 r
.68371 .06186 m
.68783 .06623 L
s
1 .59 0 r
.68371 .06186 m
.68317 .06436 L
s
.593 1 0 r
.68371 .06186 m
.67855 .0625 L
s
.664 1 0 r
.6791 .05996 m
.6745 .05812 L
s
.344 1 0 r
.6791 .05996 m
.68317 .06436 L
s
1 .603 0 r
.6791 .05996 m
.67855 .0625 L
s
.592 1 0 r
.6791 .05996 m
.67396 .06072 L
s
.675 1 0 r
.6745 .05812 m
.66991 .05633 L
s
.352 1 0 r
.6745 .05812 m
.67855 .0625 L
s
1 .622 0 r
.6745 .05812 m
.67396 .06072 L
s
.599 1 0 r
.6745 .05812 m
.66939 .05896 L
s
.348 1 0 r
.66991 .05633 m
.67396 .06072 L
s
1 .629 0 r
.66991 .05633 m
.66939 .05896 L
s
.6 1 0 r
.66991 .05633 m
.66482 .05724 L
s
.674 1 0 r
.66991 .05633 m
.66529 .05459 L
s
.383 1 0 r
.66991 .05633 m
.66574 .0522 L
s
.764 1 0 r
.68629 .09441 m
.68199 .09266 L
s
1 .784 0 r
.68629 .09441 m
.6878 .0916 L
s
.536 1 0 r
.68629 .09441 m
.68349 .08982 L
s
.364 1 0 r
.68629 .09441 m
.69214 .09341 L
s
.763 1 0 r
.68629 .09441 m
.69059 .09617 L
s
.572 1 0 r
.68629 .09441 m
.68896 .09894 L
s
.768 1 0 r
.68199 .09266 m
.67769 .09097 L
s
.374 1 0 r
.68199 .09266 m
.6878 .0916 L
s
1 .795 0 r
.68199 .09266 m
.68349 .08982 L
s
.537 1 0 r
.68199 .09266 m
.67917 .08809 L
s
.773 1 0 r
.67769 .09097 m
.67338 .08932 L
s
.368 1 0 r
.67769 .09097 m
.68349 .08982 L
s
1 .802 0 r
.67769 .09097 m
.67917 .08809 L
s
.539 1 0 r
.67769 .09097 m
.67485 .08641 L
s
.777 1 0 r
.67338 .08932 m
.66907 .08773 L
s
.367 1 0 r
.67338 .08932 m
.67917 .08809 L
s
1 .808 0 r
.67338 .08932 m
.67485 .08641 L
s
.538 1 0 r
.67338 .08932 m
.67051 .08479 L
s
.782 1 0 r
.66907 .08773 m
.66475 .0862 L
s
.364 1 0 r
.66907 .08773 m
.67485 .08641 L
s
1 .813 0 r
.66907 .08773 m
.67051 .08479 L
s
.542 1 0 r
.66907 .08773 m
.66614 .08324 L
s
.789 1 0 r
.66475 .0862 m
.66043 .08475 L
s
.364 1 0 r
.66475 .0862 m
.67051 .08479 L
s
1 .812 0 r
.66475 .0862 m
.66614 .08324 L
s
.542 1 0 r
.66475 .0862 m
.66173 .08178 L
s
.371 1 0 r
.66043 .08475 m
.66614 .08324 L
s
1 .803 0 r
.66043 .08475 m
.66173 .08178 L
s
.537 1 0 r
.66043 .08475 m
.6573 .08038 L
s
.777 1 0 r
.66043 .08475 m
.65604 .08337 L
s
.403 1 0 r
.66043 .08475 m
.65487 .08644 L
s
.669 1 0 r
.69712 .06991 m
.69252 .06809 L
s
1 .557 0 r
.69712 .06991 m
.69623 .0722 L
s
.504 1 0 r
.69712 .06991 m
.69165 .07033 L
s
.465 1 0 r
.69712 .06991 m
.70072 .07421 L
s
.681 1 0 r
.69712 .06991 m
.70166 .07176 L
s
.547 1 0 r
.69712 .06991 m
.70243 .06938 L
s
.638 1 0 r
.69252 .06809 m
.68783 .06623 L
s
.486 1 0 r
.69252 .06809 m
.69623 .0722 L
s
1 .544 0 r
.69252 .06809 m
.69165 .07033 L
s
.501 1 0 r
.69252 .06809 m
.68705 .06852 L
s
.648 1 0 r
.68783 .06623 m
.68317 .06436 L
s
.463 1 0 r
.68783 .06623 m
.69165 .07033 L
s
1 .548 0 r
.68783 .06623 m
.68705 .06852 L
s
.523 1 0 r
.68783 .06623 m
.68244 .06675 L
s
.658 1 0 r
.68317 .06436 m
.67855 .0625 L
s
.442 1 0 r
.68317 .06436 m
.68705 .06852 L
s
1 .572 0 r
.68317 .06436 m
.68244 .06675 L
s
.534 1 0 r
.68317 .06436 m
.67783 .06499 L
s
.677 1 0 r
.67855 .0625 m
.67396 .06072 L
s
.418 1 0 r
.67855 .0625 m
.68244 .06675 L
s
1 .603 0 r
.67855 .0625 m
.67783 .06499 L
s
.544 1 0 r
.67855 .0625 m
.67326 .06325 L
s
.684 1 0 r
.67396 .06072 m
.66939 .05896 L
s
.418 1 0 r
.67396 .06072 m
.67783 .06499 L
s
1 .612 0 r
.67396 .06072 m
.67326 .06325 L
s
.546 1 0 r
.67396 .06072 m
.66869 .06157 L
s
.413 1 0 r
.66939 .05896 m
.67326 .06325 L
s
1 .636 0 r
.66939 .05896 m
.66869 .06157 L
s
.543 1 0 r
.66939 .05896 m
.66412 .05988 L
s
.686 1 0 r
.66939 .05896 m
.66482 .05724 L
s
.344 1 0 r
.66939 .05896 m
.66529 .05459 L
s
.757 1 0 r
.6878 .0916 m
.68349 .08982 L
s
1 .781 0 r
.6878 .0916 m
.68922 .08877 L
s
.5 1 0 r
.6878 .0916 m
.68491 .08694 L
s
.394 1 0 r
.6878 .0916 m
.69355 .09065 L
s
.745 1 0 r
.6878 .0916 m
.69214 .09341 L
s
.544 1 0 r
.6878 .0916 m
.69059 .09617 L
s
.76 1 0 r
.68349 .08982 m
.67917 .08809 L
s
.398 1 0 r
.68349 .08982 m
.68922 .08877 L
s
1 .793 0 r
.68349 .08982 m
.68491 .08694 L
s
.505 1 0 r
.68349 .08982 m
.6806 .08517 L
s
.765 1 0 r
.67917 .08809 m
.67485 .08641 L
s
.39 1 0 r
.67917 .08809 m
.68491 .08694 L
s
1 .805 0 r
.67917 .08809 m
.6806 .08517 L
s
.514 1 0 r
.67917 .08809 m
.67626 .08349 L
s
.764 1 0 r
.67485 .08641 m
.67051 .08479 L
s
.38 1 0 r
.67485 .08641 m
.6806 .08517 L
s
1 .805 0 r
.67485 .08641 m
.67626 .08349 L
s
.522 1 0 r
.67485 .08641 m
.67189 .08187 L
s
.766 1 0 r
.67051 .08479 m
.66614 .08324 L
s
.373 1 0 r
.67051 .08479 m
.67626 .08349 L
s
1 .798 0 r
.67051 .08479 m
.67189 .08187 L
s
.531 1 0 r
.67051 .08479 m
.66747 .08033 L
s
.762 1 0 r
.66614 .08324 m
.66173 .08178 L
s
.37 1 0 r
.66614 .08324 m
.67189 .08187 L
s
1 .791 0 r
.66614 .08324 m
.66747 .08033 L
s
.526 1 0 r
.66614 .08324 m
.66299 .07884 L
s
.368 1 0 r
.66173 .08178 m
.66747 .08033 L
s
1 .788 0 r
.66173 .08178 m
.66299 .07884 L
s
.518 1 0 r
.66173 .08178 m
.65848 .07743 L
s
.762 1 0 r
.66173 .08178 m
.6573 .08038 L
s
.371 1 0 r
.66173 .08178 m
.65604 .08337 L
s
.671 1 0 r
.69623 .0722 m
.69165 .07033 L
s
1 .585 0 r
.69623 .0722 m
.69523 .07453 L
s
.483 1 0 r
.69623 .0722 m
.69071 .07274 L
s
.485 1 0 r
.69623 .0722 m
.69975 .07647 L
s
.678 1 0 r
.69623 .0722 m
.70072 .07421 L
s
.514 1 0 r
.69623 .0722 m
.70166 .07176 L
s
.667 1 0 r
.69165 .07033 m
.68705 .06852 L
s
.494 1 0 r
.69165 .07033 m
.69523 .07453 L
s
1 .599 0 r
.69165 .07033 m
.69071 .07274 L
s
.482 1 0 r
.69165 .07033 m
.68614 .07096 L
s
.672 1 0 r
.68705 .06852 m
.68244 .06675 L
s
.47 1 0 r
.68705 .06852 m
.69071 .07274 L
s
1 .605 0 r
.68705 .06852 m
.68614 .07096 L
s
.486 1 0 r
.68705 .06852 m
.68156 .06924 L
s
.673 1 0 r
.68244 .06675 m
.67783 .06499 L
s
.465 1 0 r
.68244 .06675 m
.68614 .07096 L
s
1 .619 0 r
.68244 .06675 m
.68156 .06924 L
s
.484 1 0 r
.68244 .06675 m
.67695 .06756 L
s
.686 1 0 r
.67783 .06499 m
.67326 .06325 L
s
.447 1 0 r
.67783 .06499 m
.68156 .06924 L
s
1 .64 0 r
.67783 .06499 m
.67695 .06756 L
s
.493 1 0 r
.67783 .06499 m
.67239 .0659 L
s
.693 1 0 r
.67326 .06325 m
.66869 .06157 L
s
.443 1 0 r
.67326 .06325 m
.67695 .06756 L
s
1 .663 0 r
.67326 .06325 m
.67239 .0659 L
s
.498 1 0 r
.67326 .06325 m
.66785 .06425 L
s
.436 1 0 r
.66869 .06157 m
.67239 .0659 L
s
1 .668 0 r
.66869 .06157 m
.66785 .06425 L
s
.49 1 0 r
.66869 .06157 m
.66325 .06256 L
s
.692 1 0 r
.66869 .06157 m
.66412 .05988 L
s
.402 1 0 r
.66869 .06157 m
.66482 .05724 L
s
.748 1 0 r
.68922 .08877 m
.68491 .08694 L
s
1 .787 0 r
.68922 .08877 m
.69053 .08587 L
s
.461 1 0 r
.68922 .08877 m
.68625 .08401 L
s
.437 1 0 r
.68922 .08877 m
.69483 .08779 L
s
.738 1 0 r
.68922 .08877 m
.69355 .09065 L
s
.504 1 0 r
.68922 .08877 m
.69214 .09341 L
s
.759 1 0 r
.68491 .08694 m
.6806 .08517 L
s
.427 1 0 r
.68491 .08694 m
.69053 .08587 L
s
1 .796 0 r
.68491 .08694 m
.68625 .08401 L
s
.478 1 0 r
.68491 .08694 m
.68195 .08222 L
s
.76 1 0 r
.6806 .08517 m
.67626 .08349 L
s
.415 1 0 r
.6806 .08517 m
.68625 .08401 L
s
1 .802 0 r
.6806 .08517 m
.68195 .08222 L
s
.49 1 0 r
.6806 .08517 m
.67761 .08053 L
s
.757 1 0 r
.67626 .08349 m
.67189 .08187 L
s
.398 1 0 r
.67626 .08349 m
.68195 .08222 L
s
1 .806 0 r
.67626 .08349 m
.67761 .08053 L
s
.506 1 0 r
.67626 .08349 m
.67321 .07894 L
s
.751 1 0 r
.67189 .08187 m
.66747 .08033 L
s
.382 1 0 r
.67189 .08187 m
.67761 .08053 L
s
1 .794 0 r
.67189 .08187 m
.67321 .07894 L
s
.516 1 0 r
.67189 .08187 m
.66872 .07745 L
s
.74 1 0 r
.66747 .08033 m
.66299 .07884 L
s
.371 1 0 r
.66747 .08033 m
.67321 .07894 L
s
1 .771 0 r
.66747 .08033 m
.66872 .07745 L
s
.505 1 0 r
.66747 .08033 m
.66409 .07602 L
s
.376 1 0 r
.66299 .07884 m
.66872 .07745 L
s
1 .737 0 r
.66299 .07884 m
.66409 .07602 L
s
.479 1 0 r
.66299 .07884 m
.65953 .0745 L
s
.735 1 0 r
.66299 .07884 m
.65848 .07743 L
s
.375 1 0 r
.66299 .07884 m
.6573 .08038 L
s
.696 1 0 r
.69523 .07453 m
.69071 .07274 L
s
1 .654 0 r
.69523 .07453 m
.69419 .07709 L
s
.473 1 0 r
.69523 .07453 m
.6897 .0753 L
s
.542 1 0 r
.69523 .07453 m
.69889 .07844 L
s
.676 1 0 r
.69523 .07453 m
.69975 .07647 L
s
.498 1 0 r
.69523 .07453 m
.70072 .07421 L
s
.681 1 0 r
.69071 .07274 m
.68614 .07096 L
s
.476 1 0 r
.69071 .07274 m
.69419 .07709 L
s
1 .653 0 r
.69071 .07274 m
.6897 .0753 L
s
.488 1 0 r
.69071 .07274 m
.68524 .07355 L
s
.687 1 0 r
.68614 .07096 m
.68156 .06924 L
s
.46 1 0 r
.68614 .07096 m
.6897 .0753 L
s
1 .649 0 r
.68614 .07096 m
.68524 .07355 L
s
.473 1 0 r
.68614 .07096 m
.68063 .07187 L
s
.681 1 0 r
.68156 .06924 m
.67695 .06756 L
s
.447 1 0 r
.68156 .06924 m
.68524 .07355 L
s
1 .66 0 r
.68156 .06924 m
.68063 .07187 L
s
.467 1 0 r
.68156 .06924 m
.67606 .07028 L
s
.697 1 0 r
.67695 .06756 m
.67239 .0659 L
s
.446 1 0 r
.67695 .06756 m
.68063 .07187 L
s
1 .688 0 r
.67695 .06756 m
.67606 .07028 L
s
.459 1 0 r
.67695 .06756 m
.67144 .06869 L
s
.704 1 0 r
.67239 .0659 m
.66785 .06425 L
s
.43 1 0 r
.67239 .0659 m
.67606 .07028 L
s
1 .71 0 r
.67239 .0659 m
.67144 .06869 L
s
.461 1 0 r
.67239 .0659 m
.66689 .06704 L
s
.431 1 0 r
.66785 .06425 m
.67144 .06869 L
s
1 .715 0 r
.66785 .06425 m
.66689 .06704 L
s
.458 1 0 r
.66785 .06425 m
.66234 .06541 L
s
.684 1 0 r
.66785 .06425 m
.66325 .06256 L
s
.422 1 0 r
.66785 .06425 m
.66412 .05988 L
s
.754 1 0 r
.69053 .08587 m
.68625 .08401 L
s
1 .811 0 r
.69053 .08587 m
.69179 .08285 L
s
.423 1 0 r
.69053 .08587 m
.68749 .081 L
s
.447 1 0 r
.69053 .08587 m
.69608 .08475 L
s
.742 1 0 r
.69053 .08587 m
.69483 .08779 L
s
.448 1 0 r
.69053 .08587 m
.69355 .09065 L
s
.759 1 0 r
.68625 .08401 m
.68195 .08222 L
s
.447 1 0 r
.68625 .08401 m
.69179 .08285 L
s
1 .806 0 r
.68625 .08401 m
.68749 .081 L
s
.448 1 0 r
.68625 .08401 m
.68319 .07924 L
s
.758 1 0 r
.68195 .08222 m
.67761 .08053 L
s
.444 1 0 r
.68195 .08222 m
.68749 .081 L
s
1 .8 0 r
.68195 .08222 m
.68319 .07924 L
s
.454 1 0 r
.68195 .08222 m
.67883 .07752 L
s
.754 1 0 r
.67761 .08053 m
.67321 .07894 L
s
.425 1 0 r
.67761 .08053 m
.68319 .07924 L
s
1 .804 0 r
.67761 .08053 m
.67883 .07752 L
s
.484 1 0 r
.67761 .08053 m
.67447 .07596 L
s
.734 1 0 r
.67321 .07894 m
.66872 .07745 L
s
.405 1 0 r
.67321 .07894 m
.67883 .07752 L
s
1 .803 0 r
.67321 .07894 m
.67447 .07596 L
s
.494 1 0 r
.67321 .07894 m
.66962 .07476 L
s
.702 1 0 r
.66872 .07745 m
.66409 .07602 L
s
.36 1 0 r
.66872 .07745 m
.67447 .07596 L
s
1 .678 0 r
.66872 .07745 m
.66962 .07476 L
s
.427 1 0 r
.66872 .07745 m
.665 .0731 L
s
.445 1 0 r
.66409 .07602 m
.66962 .07476 L
s
1 .747 0 r
.66409 .07602 m
.665 .0731 L
s
.393 1 0 r
.66409 .07602 m
.66044 .07147 L
s
.71 1 0 r
.66409 .07602 m
.65953 .0745 L
s
.407 1 0 r
.66409 .07602 m
.65848 .07743 L
s
1 .72 0 r
.69419 .07709 m
.69308 .07984 L
s
.705 1 0 r
.69419 .07709 m
.6897 .0753 L
s
.453 1 0 r
.69419 .07709 m
.68863 .07806 L
s
.688 1 0 r
.69419 .07709 m
.69889 .07844 L
s
.468 1 0 r
.69419 .07709 m
.69975 .07647 L
s
.456 1 0 r
.69419 .07709 m
.69739 .08173 L
s
1 .812 0 r
.69179 .08285 m
.69308 .07984 L
s
.751 1 0 r
.69179 .08285 m
.68749 .081 L
s
.425 1 0 r
.69179 .08285 m
.68863 .07806 L
s
.432 1 0 r
.69179 .08285 m
.69739 .08173 L
s
.746 1 0 r
.69179 .08285 m
.69608 .08475 L
s
.404 1 0 r
.69179 .08285 m
.69483 .08779 L
s
.448 1 0 r
.69308 .07984 m
.6897 .0753 L
s
.432 1 0 r
.69308 .07984 m
.68749 .081 L
s
.717 1 0 r
.69308 .07984 m
.68863 .07806 L
s
.35 1 0 r
.69308 .07984 m
.69889 .07844 L
s
.745 1 0 r
.69308 .07984 m
.69739 .08173 L
s
.42 1 0 r
.69308 .07984 m
.69608 .08475 L
s
1 .716 0 r
.6897 .0753 m
.68863 .07806 L
s
.716 1 0 r
.6897 .0753 m
.68524 .07355 L
s
.49 1 0 r
.6897 .0753 m
.68427 .07628 L
s
1 .777 0 r
.68749 .081 m
.68863 .07806 L
s
.764 1 0 r
.68749 .081 m
.68319 .07924 L
s
.43 1 0 r
.68749 .081 m
.68427 .07628 L
s
.452 1 0 r
.68863 .07806 m
.68524 .07355 L
s
.477 1 0 r
.68863 .07806 m
.68319 .07924 L
s
.74 1 0 r
.68863 .07806 m
.68427 .07628 L
s
1 .698 0 r
.68524 .07355 m
.68427 .07628 L
s
.682 1 0 r
.68524 .07355 m
.68063 .07187 L
s
.588 1 0 r
.68524 .07355 m
.68015 .07466 L
s
1 .775 0 r
.68319 .07924 m
.68427 .07628 L
s
.748 1 0 r
.68319 .07924 m
.67883 .07752 L
s
.496 1 0 r
.68319 .07924 m
.68015 .07466 L
s
.431 1 0 r
.68427 .07628 m
.68063 .07187 L
s
.474 1 0 r
.68427 .07628 m
.67883 .07752 L
s
.831 1 0 r
.68427 .07628 m
.68015 .07466 L
s
1 .676 0 r
.68063 .07187 m
.68015 .07466 L
s
.701 1 0 r
.68063 .07187 m
.67606 .07028 L
s
.444 1 0 r
.68063 .07187 m
.67512 .0732 L
s
1 .776 0 r
.67883 .07752 m
.68015 .07466 L
s
.765 1 0 r
.67883 .07752 m
.67447 .07596 L
s
.435 1 0 r
.67883 .07752 m
.67512 .0732 L
s
.346 1 0 r
.68015 .07466 m
.67606 .07028 L
s
.394 1 0 r
.68015 .07466 m
.67447 .07596 L
s
.578 1 0 r
.68015 .07466 m
.67512 .0732 L
s
1 .746 0 r
.67606 .07028 m
.67512 .0732 L
s
.689 1 0 r
.67606 .07028 m
.67144 .06869 L
s
.426 1 0 r
.67606 .07028 m
.67048 .07159 L
s
1 .678 0 r
.67447 .07596 m
.67512 .0732 L
s
.655 1 0 r
.67447 .07596 m
.66962 .07476 L
s
.369 1 0 r
.67447 .07596 m
.67048 .07159 L
s
.399 1 0 r
.67512 .0732 m
.67144 .06869 L
s
.43 1 0 r
.67512 .0732 m
.66962 .07476 L
s
.68 1 0 r
.67512 .0732 m
.67048 .07159 L
s
.701 1 0 r
.67144 .06869 m
.66689 .06704 L
s
1 .747 0 r
.67144 .06869 m
.67048 .07159 L
s
.44 1 0 r
.67144 .06869 m
.66592 .07002 L
s
.406 1 0 r
.66689 .06704 m
.67048 .07159 L
s
1 .767 0 r
.66689 .06704 m
.66592 .07002 L
s
.705 1 0 r
.66689 .06704 m
.66234 .06541 L
s
.413 1 0 r
.66689 .06704 m
.66325 .06256 L
s
.447 1 0 r
.66689 .06704 m
.66138 .06838 L
s
.679 1 0 r
.66962 .07476 m
.665 .0731 L
s
1 .817 0 r
.66962 .07476 m
.67048 .07159 L
s
.336 1 0 r
.66962 .07476 m
.66592 .07002 L
s
.44 1 0 r
.665 .0731 m
.67048 .07159 L
s
1 .795 0 r
.665 .0731 m
.66592 .07002 L
s
.36 1 0 r
.665 .0731 m
.66138 .06838 L
s
.701 1 0 r
.665 .0731 m
.66044 .07147 L
s
.451 1 0 r
.665 .0731 m
.65953 .0745 L
s
.706 1 0 r
.67048 .07159 m
.66592 .07002 L
s
.394 1 0 r
.66592 .07002 m
.66234 .06541 L
s
.708 1 0 r
.66592 .07002 m
.66138 .06838 L
s
.444 1 0 r
.66592 .07002 m
.66044 .07147 L
s
.833 1 0 r
.69315 .13061 m
.68935 .12837 L
s
1 .924 0 r
.69315 .13061 m
.69493 .12744 L
s
.398 1 0 r
.69315 .13061 m
.69118 .12513 L
s
1 .815 0 r
.69315 .13061 m
.69178 .13359 L
s
.6 1 0 r
.69315 .13061 m
.68805 .13143 L
s
.454 1 0 r
.69315 .13061 m
.69872 .1297 L
s
.813 1 0 r
.69315 .13061 m
.69707 .13279 L
s
.449 1 0 r
.69315 .13061 m
.69558 .13572 L
s
.85 1 0 r
.68935 .12837 m
.68574 .12591 L
s
.448 1 0 r
.68935 .12837 m
.69493 .12744 L
s
1 .953 0 r
.68935 .12837 m
.69118 .12513 L
s
.401 1 0 r
.68935 .12837 m
.68753 .12285 L
s
.418 1 0 r
.68935 .12837 m
.69178 .13359 L
s
1 .827 0 r
.68935 .12837 m
.68805 .13143 L
s
.641 1 0 r
.68935 .12837 m
.68439 .12931 L
s
.91 1 0 r
.68574 .12591 m
.6822 .12372 L
s
.498 1 0 r
.68574 .12591 m
.69118 .12513 L
s
1 .896 0 r
.68574 .12591 m
.68753 .12285 L
s
.471 1 0 r
.68574 .12591 m
.68386 .12065 L
s
.348 1 0 r
.68574 .12591 m
.68805 .13143 L
s
1 .93 0 r
.68574 .12591 m
.68439 .12931 L
s
.697 1 0 r
.68574 .12591 m
.68097 .12679 L
s
.891 1 0 r
.6822 .12372 m
.67855 .12159 L
s
.53 1 0 r
.6822 .12372 m
.68753 .12285 L
s
1 .878 0 r
.6822 .12372 m
.68386 .12065 L
s
.48 1 0 r
.6822 .12372 m
.68014 .11856 L
s
.34 1 0 r
.6822 .12372 m
.68439 .12931 L
s
1 .824 0 r
.6822 .12372 m
.68097 .12679 L
s
.635 1 0 r
.6822 .12372 m
.67723 .12462 L
s
.864 1 0 r
.67855 .12159 m
.67475 .11955 L
s
.53 1 0 r
.67855 .12159 m
.68386 .12065 L
s
1 .859 0 r
.67855 .12159 m
.68014 .11856 L
s
.489 1 0 r
.67855 .12159 m
.67633 .11652 L
s
.424 1 0 r
.67855 .12159 m
.68097 .12679 L
s
1 .824 0 r
.67855 .12159 m
.67723 .12462 L
s
.589 1 0 r
.67855 .12159 m
.67343 .12253 L
s
.867 1 0 r
.67475 .11955 m
.671 .11742 L
s
.502 1 0 r
.67475 .11955 m
.68014 .11856 L
s
1 .857 0 r
.67475 .11955 m
.67633 .11652 L
s
.492 1 0 r
.67475 .11955 m
.67244 .11453 L
s
.451 1 0 r
.67475 .11955 m
.67723 .12462 L
s
1 .81 0 r
.67475 .11955 m
.67343 .12253 L
s
.581 1 0 r
.67475 .11955 m
.66959 .12046 L
s
.526 1 0 r
.671 .11742 m
.67633 .11652 L
s
1 .799 0 r
.671 .11742 m
.67244 .11453 L
s
.448 1 0 r
.671 .11742 m
.67343 .12253 L
s
1 .834 0 r
.671 .11742 m
.66959 .12046 L
s
.522 1 0 r
.671 .11742 m
.66845 .11264 L
s
.827 1 0 r
.671 .11742 m
.66701 .11548 L
s
.653 1 0 r
.671 .11742 m
.666 .11761 L
s
.84 1 0 r
.69493 .12744 m
.69118 .12513 L
s
1 .938 0 r
.69493 .12744 m
.69685 .1243 L
s
.429 1 0 r
.69493 .12744 m
.69313 .12201 L
s
.425 1 0 r
.69493 .12744 m
.7006 .1266 L
s
.832 1 0 r
.69493 .12744 m
.69872 .1297 L
s
.415 1 0 r
.69493 .12744 m
.69707 .13279 L
s
.866 1 0 r
.69118 .12513 m
.68753 .12285 L
s
.427 1 0 r
.69118 .12513 m
.69685 .1243 L
s
1 .94 0 r
.69118 .12513 m
.69313 .12201 L
s
.452 1 0 r
.69118 .12513 m
.6894 .11977 L
s
.877 1 0 r
.68753 .12285 m
.68386 .12065 L
s
.445 1 0 r
.68753 .12285 m
.69313 .12201 L
s
1 .916 0 r
.68753 .12285 m
.6894 .11977 L
s
.477 1 0 r
.68753 .12285 m
.68565 .11761 L
s
.878 1 0 r
.68386 .12065 m
.68014 .11856 L
s
.464 1 0 r
.68386 .12065 m
.6894 .11977 L
s
1 .893 0 r
.68386 .12065 m
.68565 .11761 L
s
.496 1 0 r
.68386 .12065 m
.68184 .11553 L
s
.863 1 0 r
.68014 .11856 m
.67633 .11652 L
s
.469 1 0 r
.68014 .11856 m
.68565 .11761 L
s
1 .873 0 r
.68014 .11856 m
.68184 .11553 L
s
.51 1 0 r
.68014 .11856 m
.67797 .11355 L
s
.847 1 0 r
.67633 .11652 m
.67244 .11453 L
s
.467 1 0 r
.67633 .11652 m
.68184 .11553 L
s
1 .85 0 r
.67633 .11652 m
.67797 .11355 L
s
.515 1 0 r
.67633 .11652 m
.67401 .1116 L
s
.462 1 0 r
.67244 .11453 m
.67797 .11355 L
s
1 .83 0 r
.67244 .11453 m
.67401 .1116 L
s
.506 1 0 r
.67244 .11453 m
.67006 .1096 L
s
.832 1 0 r
.67244 .11453 m
.66845 .11264 L
s
.494 1 0 r
.67244 .11453 m
.66701 .11548 L
s
.866 1 0 r
.69178 .13359 m
.68805 .13143 L
s
1 .759 0 r
.69178 .13359 m
.69044 .13638 L
s
.63 1 0 r
.69178 .13359 m
.68676 .13428 L
s
.544 1 0 r
.69178 .13359 m
.69707 .13279 L
s
.511 1 0 r
.69178 .13359 m
.69423 .13847 L
s
.852 1 0 r
.69178 .13359 m
.69558 .13572 L
s
.891 1 0 r
.68805 .13143 m
.68439 .12931 L
s
.498 1 0 r
.68805 .13143 m
.69044 .13638 L
s
1 .769 0 r
.68805 .13143 m
.68676 .13428 L
s
.676 1 0 r
.68805 .13143 m
.68317 .13204 L
s
.883 1 0 r
.68439 .12931 m
.68097 .12679 L
s
.495 1 0 r
.68439 .12931 m
.68676 .13428 L
s
1 .727 0 r
.68439 .12931 m
.68317 .13204 L
s
.697 1 0 r
.68439 .12931 m
.67956 .1298 L
s
.863 1 0 r
.68097 .12679 m
.67723 .12462 L
s
.436 1 0 r
.68097 .12679 m
.68317 .13204 L
s
1 .829 0 r
.68097 .12679 m
.67956 .1298 L
s
.618 1 0 r
.68097 .12679 m
.67593 .12763 L
s
.859 1 0 r
.67723 .12462 m
.67343 .12253 L
s
.441 1 0 r
.67723 .12462 m
.67956 .1298 L
s
1 .813 0 r
.67723 .12462 m
.67593 .12763 L
s
.615 1 0 r
.67723 .12462 m
.67219 .12555 L
s
.85 1 0 r
.67343 .12253 m
.66959 .12046 L
s
.444 1 0 r
.67343 .12253 m
.67593 .12763 L
s
1 .81 0 r
.67343 .12253 m
.67219 .12555 L
s
.619 1 0 r
.67343 .12253 m
.6684 .12344 L
s
.429 1 0 r
.66959 .12046 m
.67219 .12555 L
s
1 .794 0 r
.66959 .12046 m
.6684 .12344 L
s
.465 1 0 r
.66959 .12046 m
.66701 .11548 L
s
.594 1 0 r
.66959 .12046 m
.66454 .12162 L
s
.783 1 0 r
.66959 .12046 m
.666 .11761 L
s
.848 1 0 r
.69685 .1243 m
.69313 .12201 L
s
1 .937 0 r
.69685 .1243 m
.69885 .12122 L
s
.455 1 0 r
.69685 .1243 m
.69509 .11895 L
s
.406 1 0 r
.69685 .1243 m
.70259 .12353 L
s
.839 1 0 r
.69685 .1243 m
.7006 .1266 L
s
.431 1 0 r
.69685 .1243 m
.69872 .1297 L
s
.854 1 0 r
.69313 .12201 m
.6894 .11977 L
s
.413 1 0 r
.69313 .12201 m
.69885 .12122 L
s
1 .924 0 r
.69313 .12201 m
.69509 .11895 L
s
.472 1 0 r
.69313 .12201 m
.69131 .11673 L
s
.861 1 0 r
.6894 .11977 m
.68565 .11761 L
s
.419 1 0 r
.6894 .11977 m
.69509 .11895 L
s
1 .913 0 r
.6894 .11977 m
.69131 .11673 L
s
.484 1 0 r
.6894 .11977 m
.68749 .11457 L
s
.856 1 0 r
.68565 .11761 m
.68184 .11553 L
s
.428 1 0 r
.68565 .11761 m
.69131 .11673 L
s
1 .899 0 r
.68565 .11761 m
.68749 .11457 L
s
.502 1 0 r
.68565 .11761 m
.68361 .11252 L
s
.852 1 0 r
.68184 .11553 m
.67797 .11355 L
s
.426 1 0 r
.68184 .11553 m
.68749 .11457 L
s
1 .881 0 r
.68184 .11553 m
.68361 .11252 L
s
.515 1 0 r
.68184 .11553 m
.67966 .11055 L
s
.836 1 0 r
.67797 .11355 m
.67401 .1116 L
s
.425 1 0 r
.67797 .11355 m
.68361 .11252 L
s
1 .867 0 r
.67797 .11355 m
.67966 .11055 L
s
.542 1 0 r
.67797 .11355 m
.67566 .10871 L
s
.421 1 0 r
.67401 .1116 m
.67966 .11055 L
s
1 .828 0 r
.67401 .1116 m
.67566 .10871 L
s
.527 1 0 r
.67401 .1116 m
.6716 .10676 L
s
.829 1 0 r
.67401 .1116 m
.67006 .1096 L
s
.447 1 0 r
.67401 .1116 m
.66845 .11264 L
s
.887 1 0 r
.69044 .13638 m
.68676 .13428 L
s
1 .705 0 r
.69044 .13638 m
.68924 .13905 L
s
.675 1 0 r
.69044 .13638 m
.68555 .13695 L
s
.535 1 0 r
.69044 .13638 m
.69294 .14115 L
s
.863 1 0 r
.69044 .13638 m
.69423 .13847 L
s
.597 1 0 r
.69044 .13638 m
.69558 .13572 L
s
.89 1 0 r
.68676 .13428 m
.68317 .13204 L
s
.537 1 0 r
.68676 .13428 m
.68924 .13905 L
s
1 .706 0 r
.68676 .13428 m
.68555 .13695 L
s
.67 1 0 r
.68676 .13428 m
.68185 .13483 L
s
.886 1 0 r
.68317 .13204 m
.67956 .1298 L
s
.512 1 0 r
.68317 .13204 m
.68555 .13695 L
s
1 .753 0 r
.68317 .13204 m
.68185 .13483 L
s
.67 1 0 r
.68317 .13204 m
.67826 .13264 L
s
.888 1 0 r
.67956 .1298 m
.67593 .12763 L
s
.492 1 0 r
.67956 .1298 m
.68185 .13483 L
s
1 .766 0 r
.67956 .1298 m
.67826 .13264 L
s
.67 1 0 r
.67956 .1298 m
.67467 .13049 L
s
.878 1 0 r
.67593 .12763 m
.67219 .12555 L
s
.489 1 0 r
.67593 .12763 m
.67826 .13264 L
s
1 .767 0 r
.67593 .12763 m
.67467 .13049 L
s
.661 1 0 r
.67593 .12763 m
.67102 .12843 L
s
.858 1 0 r
.67219 .12555 m
.6684 .12344 L
s
.491 1 0 r
.67219 .12555 m
.67467 .13049 L
s
1 .763 0 r
.67219 .12555 m
.67102 .12843 L
s
.65 1 0 r
.67219 .12555 m
.66727 .1265 L
s
.455 1 0 r
.6684 .12344 m
.67102 .12843 L
s
1 .809 0 r
.6684 .12344 m
.66727 .1265 L
s
.626 1 0 r
.6684 .12344 m
.66347 .12468 L
s
.879 1 0 r
.6684 .12344 m
.66454 .12162 L
s
.249 1 0 r
.6684 .12344 m
.666 .11761 L
s
.841 1 0 r
.69885 .12122 m
.69509 .11895 L
s
1 .927 0 r
.69885 .12122 m
.70087 .11819 L
s
.467 1 0 r
.69885 .12122 m
.69708 .11591 L
s
.394 1 0 r
.69885 .12122 m
.70464 .12051 L
s
.838 1 0 r
.69885 .12122 m
.70259 .12353 L
s
.449 1 0 r
.69885 .12122 m
.7006 .1266 L
s
.843 1 0 r
.69509 .11895 m
.69131 .11673 L
s
.397 1 0 r
.69509 .11895 m
.70087 .11819 L
s
1 .922 0 r
.69509 .11895 m
.69708 .11591 L
s
.478 1 0 r
.69509 .11895 m
.69324 .1137 L
s
.841 1 0 r
.69131 .11673 m
.68749 .11457 L
s
.396 1 0 r
.69131 .11673 m
.69708 .11591 L
s
1 .91 0 r
.69131 .11673 m
.69324 .1137 L
s
.488 1 0 r
.69131 .11673 m
.68934 .11156 L
s
.842 1 0 r
.68749 .11457 m
.68361 .11252 L
s
.4 1 0 r
.68749 .11457 m
.69324 .1137 L
s
1 .895 0 r
.68749 .11457 m
.68934 .11156 L
s
.501 1 0 r
.68749 .11457 m
.68541 .10949 L
s
.834 1 0 r
.68361 .11252 m
.67966 .11055 L
s
.4 1 0 r
.68361 .11252 m
.68934 .11156 L
s
1 .891 0 r
.68361 .11252 m
.68541 .10949 L
s
.504 1 0 r
.68361 .11252 m
.68139 .10751 L
s
.837 1 0 r
.67966 .11055 m
.67566 .10871 L
s
.392 1 0 r
.67966 .11055 m
.68541 .10949 L
s
1 .88 0 r
.67966 .11055 m
.68139 .10751 L
s
.519 1 0 r
.67966 .11055 m
.67732 .10565 L
s
.388 1 0 r
.67566 .10871 m
.68139 .10751 L
s
1 .879 0 r
.67566 .10871 m
.67732 .10565 L
s
.642 1 0 r
.67566 .10871 m
.67286 .10453 L
s
.805 1 0 r
.67566 .10871 m
.6716 .10676 L
s
.444 1 0 r
.67566 .10871 m
.67006 .1096 L
s
.886 1 0 r
.68924 .13905 m
.68555 .13695 L
s
1 .684 0 r
.68924 .13905 m
.68815 .14169 L
s
.704 1 0 r
.68924 .13905 m
.68444 .13963 L
s
.526 1 0 r
.68924 .13905 m
.69189 .14376 L
s
.883 1 0 r
.68924 .13905 m
.69294 .14115 L
s
.645 1 0 r
.68924 .13905 m
.69423 .13847 L
s
.879 1 0 r
.68555 .13695 m
.68185 .13483 L
s
.526 1 0 r
.68555 .13695 m
.68815 .14169 L
s
1 .697 0 r
.68555 .13695 m
.68444 .13963 L
s
.717 1 0 r
.68555 .13695 m
.68079 .13752 L
s
.9 1 0 r
.68185 .13483 m
.67826 .13264 L
s
.51 1 0 r
.68185 .13483 m
.68444 .13963 L
s
1 .694 0 r
.68185 .13483 m
.68079 .13752 L
s
.715 1 0 r
.68185 .13483 m
.67708 .13541 L
s
.905 1 0 r
.67826 .13264 m
.67467 .13049 L
s
.498 1 0 r
.67826 .13264 m
.68079 .13752 L
s
1 .733 0 r
.67826 .13264 m
.67708 .13541 L
s
.731 1 0 r
.67826 .13264 m
.67355 .13322 L
s
.905 1 0 r
.67467 .13049 m
.67102 .12843 L
s
.501 1 0 r
.67467 .13049 m
.67708 .13541 L
s
1 .715 0 r
.67467 .13049 m
.67355 .13322 L
s
.74 1 0 r
.67467 .13049 m
.67 .13116 L
s
.894 1 0 r
.67102 .12843 m
.66727 .1265 L
s
.524 1 0 r
.67102 .12843 m
.67355 .13322 L
s
1 .701 0 r
.67102 .12843 m
.67 .13116 L
s
.712 1 0 r
.67102 .12843 m
.66629 .12927 L
s
.527 1 0 r
.66727 .1265 m
.67 .13116 L
s
1 .71 0 r
.66727 .1265 m
.66629 .12927 L
s
.689 1 0 r
.66727 .1265 m
.6625 .12751 L
s
.896 1 0 r
.66727 .1265 m
.66347 .12468 L
s
.471 1 0 r
.66727 .1265 m
.66454 .12162 L
s
.833 1 0 r
.70087 .11819 m
.69708 .11591 L
s
1 .923 0 r
.70087 .11819 m
.7029 .11519 L
s
.475 1 0 r
.70087 .11819 m
.69907 .11291 L
s
.378 1 0 r
.70087 .11819 m
.70671 .11752 L
s
.829 1 0 r
.70087 .11819 m
.70464 .12051 L
s
.46 1 0 r
.70087 .11819 m
.70259 .12353 L
s
.828 1 0 r
.69708 .11591 m
.69324 .1137 L
s
.383 1 0 r
.69708 .11591 m
.7029 .11519 L
s
1 .915 0 r
.69708 .11591 m
.69907 .11291 L
s
.482 1 0 r
.69708 .11591 m
.69517 .1107 L
s
.824 1 0 r
.69324 .1137 m
.68934 .11156 L
s
.377 1 0 r
.69324 .1137 m
.69907 .11291 L
s
1 .905 0 r
.69324 .1137 m
.69517 .1107 L
s
.486 1 0 r
.69324 .1137 m
.69124 .10854 L
s
.824 1 0 r
.68934 .11156 m
.68541 .10949 L
s
.376 1 0 r
.68934 .11156 m
.69517 .1107 L
s
1 .905 0 r
.68934 .11156 m
.69124 .10854 L
s
.486 1 0 r
.68934 .11156 m
.68724 .10644 L
s
.814 1 0 r
.68541 .10949 m
.68139 .10751 L
s
.369 1 0 r
.68541 .10949 m
.69124 .10854 L
s
1 .902 0 r
.68541 .10949 m
.68724 .10644 L
s
.491 1 0 r
.68541 .10949 m
.68319 .10443 L
s
.814 1 0 r
.68139 .10751 m
.67732 .10565 L
s
.359 1 0 r
.68139 .10751 m
.68724 .10644 L
s
1 .905 0 r
.68139 .10751 m
.68319 .10443 L
s
.507 1 0 r
.68139 .10751 m
.67904 .10257 L
s
.342 1 0 r
.67732 .10565 m
.68319 .10443 L
s
1 .89 0 r
.67732 .10565 m
.67904 .10257 L
s
.494 1 0 r
.67732 .10565 m
.67504 .10063 L
s
.777 1 0 r
.67732 .10565 m
.67286 .10453 L
s
.395 1 0 r
.67732 .10565 m
.6716 .10676 L
s
.887 1 0 r
.68815 .14169 m
.68444 .13963 L
s
1 .61 0 r
.68815 .14169 m
.68735 .14419 L
s
.817 1 0 r
.68815 .14169 m
.68371 .14217 L
s
.535 1 0 r
.68815 .14169 m
.69103 .14624 L
s
.877 1 0 r
.68815 .14169 m
.69189 .14376 L
s
.708 1 0 r
.68815 .14169 m
.69294 .14115 L
s
.895 1 0 r
.68444 .13963 m
.68079 .13752 L
s
.527 1 0 r
.68444 .13963 m
.68735 .14419 L
s
1 .617 0 r
.68444 .13963 m
.68371 .14217 L
s
.829 1 0 r
.68444 .13963 m
.68004 .14015 L
s
.881 1 0 r
.68079 .13752 m
.67708 .13541 L
s
.501 1 0 r
.68079 .13752 m
.68371 .14217 L
s
1 .646 0 r
.68079 .13752 m
.68004 .14015 L
s
.836 1 0 r
.68079 .13752 m
.67643 .13816 L
s
.913 1 0 r
.67708 .13541 m
.67355 .13322 L
s
.473 1 0 r
.67708 .13541 m
.68004 .14015 L
s
1 .672 0 r
.67708 .13541 m
.67643 .13816 L
s
.895 1 0 r
.67708 .13541 m
.6729 .13595 L
s
.93 1 0 r
.67355 .13322 m
.67 .13116 L
s
.431 1 0 r
.67355 .13322 m
.67643 .13816 L
s
1 .669 0 r
.67355 .13322 m
.6729 .13595 L
s
.847 1 0 r
.67355 .13322 m
.66922 .1338 L
s
.91 1 0 r
.67 .13116 m
.66629 .12927 L
s
.466 1 0 r
.67 .13116 m
.6729 .13595 L
s
1 .651 0 r
.67 .13116 m
.66922 .1338 L
s
.796 1 0 r
.67 .13116 m
.66553 .13192 L
s
.529 1 0 r
.66629 .12927 m
.66922 .1338 L
s
1 .653 0 r
.66629 .12927 m
.66553 .13192 L
s
.765 1 0 r
.66629 .12927 m
.66175 .13021 L
s
.907 1 0 r
.66629 .12927 m
.6625 .12751 L
s
.534 1 0 r
.66629 .12927 m
.66347 .12468 L
s
.821 1 0 r
.7029 .11519 m
.69907 .11291 L
s
1 .913 0 r
.7029 .11519 m
.70495 .11223 L
s
.481 1 0 r
.7029 .11519 m
.70107 .10994 L
s
.359 1 0 r
.7029 .11519 m
.70882 .11456 L
s
.817 1 0 r
.7029 .11519 m
.70671 .11752 L
s
.467 1 0 r
.7029 .11519 m
.70464 .12051 L
s
.812 1 0 r
.69907 .11291 m
.69517 .1107 L
s
.369 1 0 r
.69907 .11291 m
.70495 .11223 L
s
1 .906 0 r
.69907 .11291 m
.70107 .10994 L
s
.48 1 0 r
.69907 .11291 m
.69713 .1077 L
s
.811 1 0 r
.69517 .1107 m
.69124 .10854 L
s
.36 1 0 r
.69517 .1107 m
.70107 .10994 L
s
1 .907 0 r
.69517 .1107 m
.69713 .1077 L
s
.48 1 0 r
.69517 .1107 m
.69315 .10552 L
s
.8 1 0 r
.69124 .10854 m
.68724 .10644 L
s
.36 1 0 r
.69124 .10854 m
.69713 .1077 L
s
1 .903 0 r
.69124 .10854 m
.69315 .10552 L
s
.48 1 0 r
.69124 .10854 m
.68913 .1034 L
s
.804 1 0 r
.68724 .10644 m
.68319 .10443 L
s
.347 1 0 r
.68724 .10644 m
.69315 .10552 L
s
1 .907 0 r
.68724 .10644 m
.68913 .1034 L
s
.487 1 0 r
.68724 .10644 m
.68506 .10135 L
s
.791 1 0 r
.68319 .10443 m
.67904 .10257 L
s
.336 1 0 r
.68319 .10443 m
.68913 .1034 L
s
1 .915 0 r
.68319 .10443 m
.68506 .10135 L
s
.483 1 0 r
.68319 .10443 m
.68098 .09935 L
s
.299 1 0 r
.67904 .10257 m
.68506 .10135 L
s
1 .966 0 r
.67904 .10257 m
.68098 .09935 L
s
.466 1 0 r
.67904 .10257 m
.67693 .09739 L
s
.823 1 0 r
.67904 .10257 m
.67504 .10063 L
s
.193 1 0 r
.67904 .10257 m
.67286 .10453 L
s
.911 1 0 r
.68735 .14419 m
.68371 .14217 L
s
1 .478 0 r
.68735 .14419 m
.6866 .14624 L
s
.862 1 0 r
.68735 .14419 m
.68303 .14423 L
s
.647 1 0 r
.68735 .14419 m
.69025 .14828 L
s
.897 1 0 r
.68735 .14419 m
.69103 .14624 L
s
.79 1 0 r
.68735 .14419 m
.69189 .14376 L
s
.905 1 0 r
.68371 .14217 m
.68004 .14015 L
s
.653 1 0 r
.68371 .14217 m
.6866 .14624 L
s
1 .47 0 r
.68371 .14217 m
.68303 .14423 L
s
.867 1 0 r
.68371 .14217 m
.6794 .14223 L
s
.925 1 0 r
.68004 .14015 m
.67643 .13816 L
s
.635 1 0 r
.68004 .14015 m
.68303 .14423 L
s
1 .476 0 r
.68004 .14015 m
.6794 .14223 L
s
.875 1 0 r
.68004 .14015 m
.67576 .14024 L
s
.912 1 0 r
.67643 .13816 m
.6729 .13595 L
s
.639 1 0 r
.67643 .13816 m
.6794 .14223 L
s
1 .477 0 r
.67643 .13816 m
.67576 .14024 L
s
.888 1 0 r
.67643 .13816 m
.67219 .1382 L
s
.879 1 0 r
.6729 .13595 m
.66922 .1338 L
s
.606 1 0 r
.6729 .13595 m
.67576 .14024 L
s
1 .527 0 r
.6729 .13595 m
.67219 .1382 L
s
.852 1 0 r
.6729 .13595 m
.66856 .13627 L
s
.919 1 0 r
.66922 .1338 m
.66553 .13192 L
s
.557 1 0 r
.66922 .1338 m
.67219 .1382 L
s
1 .59 0 r
.66922 .1338 m
.66856 .13627 L
s
.844 1 0 r
.66922 .1338 m
.66488 .13445 L
s
.559 1 0 r
.66553 .13192 m
.66856 .13627 L
s
1 .609 0 r
.66553 .13192 m
.66488 .13445 L
s
.834 1 0 r
.66553 .13192 m
.6612 .13275 L
s
.915 1 0 r
.66553 .13192 m
.66175 .13021 L
s
.544 1 0 r
.66553 .13192 m
.6625 .12751 L
s
.807 1 0 r
.70495 .11223 m
.70107 .10994 L
s
1 .906 0 r
.70495 .11223 m
.70703 .10932 L
s
.484 1 0 r
.70495 .11223 m
.70309 .10701 L
s
.344 1 0 r
.70495 .11223 m
.71092 .11167 L
s
.802 1 0 r
.70495 .11223 m
.70882 .11456 L
s
.475 1 0 r
.70495 .11223 m
.70671 .11752 L
s
.797 1 0 r
.70107 .10994 m
.69713 .1077 L
s
.346 1 0 r
.70107 .10994 m
.70703 .10932 L
s
1 .902 0 r
.70107 .10994 m
.70309 .10701 L
s
.48 1 0 r
.70107 .10994 m
.69911 .10474 L
s
.796 1 0 r
.69713 .1077 m
.69315 .10552 L
s
.343 1 0 r
.69713 .1077 m
.70309 .10701 L
s
1 .903 0 r
.69713 .1077 m
.69911 .10474 L
s
.481 1 0 r
.69713 .1077 m
.6951 .10253 L
s
.791 1 0 r
.69315 .10552 m
.68913 .1034 L
s
.338 1 0 r
.69315 .10552 m
.69911 .10474 L
s
1 .905 0 r
.69315 .10552 m
.6951 .10253 L
s
.479 1 0 r
.69315 .10552 m
.69105 .10038 L
s
.789 1 0 r
.68913 .1034 m
.68506 .10135 L
s
.33 1 0 r
.68913 .1034 m
.6951 .10253 L
s
1 .909 0 r
.68913 .1034 m
.69105 .10038 L
s
.475 1 0 r
.68913 .1034 m
.68697 .09826 L
s
.795 1 0 r
.68506 .10135 m
.68098 .09935 L
s
.319 1 0 r
.68506 .10135 m
.69105 .10038 L
s
1 .923 0 r
.68506 .10135 m
.68697 .09826 L
s
.475 1 0 r
.68506 .10135 m
.6829 .09621 L
s
.317 1 0 r
.68098 .09935 m
.68697 .09826 L
s
1 .937 0 r
.68098 .09935 m
.6829 .09621 L
s
.468 1 0 r
.68098 .09935 m
.67881 .09419 L
s
.807 1 0 r
.68098 .09935 m
.67693 .09739 L
s
.317 1 0 r
.68098 .09935 m
.67504 .10063 L
s
.931 1 0 r
.6866 .14624 m
.68303 .14423 L
s
1 .34 0 r
.6866 .14624 m
.68613 .14793 L
s
.939 1 0 r
.6866 .14624 m
.68253 .14592 L
s
.698 1 0 r
.6866 .14624 m
.68971 .14997 L
s
.906 1 0 r
.6866 .14624 m
.69025 .14828 L
s
.829 1 0 r
.6866 .14624 m
.69103 .14624 L
s
.919 1 0 r
.68303 .14423 m
.6794 .14223 L
s
.705 1 0 r
.68303 .14423 m
.68613 .14793 L
s
1 .345 0 r
.68303 .14423 m
.68253 .14592 L
s
.93 1 0 r
.68303 .14423 m
.67893 .14394 L
s
.916 1 0 r
.6794 .14223 m
.67576 .14024 L
s
.703 1 0 r
.6794 .14223 m
.68253 .14592 L
s
1 .348 0 r
.6794 .14223 m
.67893 .14394 L
s
.935 1 0 r
.6794 .14223 m
.67532 .14198 L
s
.928 1 0 r
.67576 .14024 m
.67219 .1382 L
s
.69 1 0 r
.67576 .14024 m
.67893 .14394 L
s
1 .355 0 r
.67576 .14024 m
.67532 .14198 L
s
.943 1 0 r
.67576 .14024 m
.6717 .14009 L
s
.927 1 0 r
.67219 .1382 m
.66856 .13627 L
s
.681 1 0 r
.67219 .1382 m
.67532 .14198 L
s
1 .406 0 r
.67219 .1382 m
.6717 .14009 L
s
.924 1 0 r
.67219 .1382 m
.66807 .13823 L
s
.932 1 0 r
.66856 .13627 m
.66488 .13445 L
s
.668 1 0 r
.66856 .13627 m
.6717 .14009 L
s
1 .424 0 r
.66856 .13627 m
.66807 .13823 L
s
.917 1 0 r
.66856 .13627 m
.66442 .13648 L
s
.671 1 0 r
.66488 .13445 m
.66807 .13823 L
s
1 .443 0 r
.66488 .13445 m
.66442 .13648 L
s
.927 1 0 r
.66488 .13445 m
.66079 .13479 L
s
.943 1 0 r
.66488 .13445 m
.6612 .13275 L
s
.566 1 0 r
.66488 .13445 m
.66175 .13021 L
s
.786 1 0 r
.70703 .10932 m
.70309 .10701 L
s
1 .895 0 r
.70703 .10932 m
.70912 .10647 L
s
.493 1 0 r
.70703 .10932 m
.70512 .10414 L
s
.326 1 0 r
.70703 .10932 m
.71306 .10884 L
s
.793 1 0 r
.70703 .10932 m
.71092 .11167 L
s
.485 1 0 r
.70703 .10932 m
.70882 .11456 L
s
.785 1 0 r
.70309 .10701 m
.69911 .10474 L
s
.325 1 0 r
.70309 .10701 m
.70912 .10647 L
s
1 .888 0 r
.70309 .10701 m
.70512 .10414 L
s
.489 1 0 r
.70309 .10701 m
.70111 .10184 L
s
.783 1 0 r
.69911 .10474 m
.6951 .10253 L
s
.33 1 0 r
.69911 .10474 m
.70512 .10414 L
s
1 .89 0 r
.69911 .10474 m
.70111 .10184 L
s
.485 1 0 r
.69911 .10474 m
.69708 .09959 L
s
.779 1 0 r
.6951 .10253 m
.69105 .10038 L
s
.327 1 0 r
.6951 .10253 m
.70111 .10184 L
s
1 .897 0 r
.6951 .10253 m
.69708 .09959 L
s
.479 1 0 r
.6951 .10253 m
.69301 .09738 L
s
.777 1 0 r
.69105 .10038 m
.68697 .09826 L
s
.319 1 0 r
.69105 .10038 m
.69708 .09959 L
s
1 .908 0 r
.69105 .10038 m
.69301 .09738 L
s
.477 1 0 r
.69105 .10038 m
.68892 .09523 L
s
.791 1 0 r
.68697 .09826 m
.6829 .09621 L
s
.308 1 0 r
.68697 .09826 m
.69301 .09738 L
s
1 .916 0 r
.68697 .09826 m
.68892 .09523 L
s
.478 1 0 r
.68697 .09826 m
.68483 .09312 L
s
.312 1 0 r
.6829 .09621 m
.68892 .09523 L
s
1 .927 0 r
.6829 .09621 m
.68483 .09312 L
s
.474 1 0 r
.6829 .09621 m
.68071 .09109 L
s
.788 1 0 r
.6829 .09621 m
.67881 .09419 L
s
.317 1 0 r
.6829 .09621 m
.67693 .09739 L
s
.926 1 0 r
.68613 .14793 m
.68253 .14592 L
s
1 .162 0 r
.68613 .14793 m
.6864 .14907 L
s
1 .86 0 r
.68613 .14793 m
.68281 .14706 L
s
.645 1 0 r
.68613 .14793 m
.69008 .15103 L
s
.924 1 0 r
.68613 .14793 m
.68971 .14997 L
s
.92 1 0 r
.68613 .14793 m
.69025 .14828 L
s
.929 1 0 r
.68253 .14592 m
.67893 .14394 L
s
.656 1 0 r
.68253 .14592 m
.6864 .14907 L
s
1 .162 0 r
.68253 .14592 m
.68281 .14706 L
s
1 .855 0 r
.68253 .14592 m
.67923 .14506 L
s
.927 1 0 r
.67893 .14394 m
.67532 .14198 L
s
.66 1 0 r
.67893 .14394 m
.68281 .14706 L
s
1 .158 0 r
.67893 .14394 m
.67923 .14506 L
s
1 .854 0 r
.67893 .14394 m
.67562 .14317 L
s
.938 1 0 r
.67532 .14198 m
.6717 .14009 L
s
.657 1 0 r
.67532 .14198 m
.67923 .14506 L
s
1 .178 0 r
.67532 .14198 m
.67562 .14317 L
s
1 .87 0 r
.67532 .14198 m
.67191 .14139 L
s
.937 1 0 r
.6717 .14009 m
.66807 .13823 L
s
.66 1 0 r
.6717 .14009 m
.67562 .14317 L
s
1 .206 0 r
.6717 .14009 m
.67191 .14139 L
s
1 .869 0 r
.6717 .14009 m
.66829 .13956 L
s
.947 1 0 r
.66807 .13823 m
.66442 .13648 L
s
.66 1 0 r
.66807 .13823 m
.67191 .14139 L
s
1 .217 0 r
.66807 .13823 m
.66829 .13956 L
s
1 .886 0 r
.66807 .13823 m
.66458 .13786 L
s
.668 1 0 r
.66442 .13648 m
.66829 .13956 L
s
1 .23 0 r
.66442 .13648 m
.66458 .13786 L
s
1 .898 0 r
.66442 .13648 m
.66087 .13628 L
s
.96 1 0 r
.66442 .13648 m
.66079 .13479 L
s
.675 1 0 r
.66442 .13648 m
.6612 .13275 L
s
.77 1 0 r
.70912 .10647 m
.70512 .10414 L
s
1 .867 0 r
.70912 .10647 m
.71123 .10374 L
s
.515 1 0 r
.70912 .10647 m
.70719 .10138 L
s
.302 1 0 r
.70912 .10647 m
.71524 .1061 L
s
.775 1 0 r
.70912 .10647 m
.71306 .10884 L
s
.495 1 0 r
.70912 .10647 m
.71092 .11167 L
s
.769 1 0 r
.70512 .10414 m
.70111 .10184 L
s
.306 1 0 r
.70512 .10414 m
.71123 .10374 L
s
1 .868 0 r
.70512 .10414 m
.70719 .10138 L
s
.497 1 0 r
.70512 .10414 m
.70312 .09902 L
s
.769 1 0 r
.70111 .10184 m
.69708 .09959 L
s
.314 1 0 r
.70111 .10184 m
.70719 .10138 L
s
1 .871 0 r
.70111 .10184 m
.70312 .09902 L
s
.486 1 0 r
.70111 .10184 m
.69908 .09669 L
s
.769 1 0 r
.69708 .09959 m
.69301 .09738 L
s
.322 1 0 r
.69708 .09959 m
.70312 .09902 L
s
1 .889 0 r
.69708 .09959 m
.69908 .09669 L
s
.484 1 0 r
.69708 .09959 m
.69502 .09444 L
s
.77 1 0 r
.69301 .09738 m
.68892 .09523 L
s
.311 1 0 r
.69301 .09738 m
.69908 .09669 L
s
1 .901 0 r
.69301 .09738 m
.69502 .09444 L
s
.483 1 0 r
.69301 .09738 m
.69093 .09224 L
s
.776 1 0 r
.68892 .09523 m
.68483 .09312 L
s
.296 1 0 r
.68892 .09523 m
.69502 .09444 L
s
1 .916 0 r
.68892 .09523 m
.69093 .09224 L
s
.492 1 0 r
.68892 .09523 m
.68681 .09014 L
s
.291 1 0 r
.68483 .09312 m
.69093 .09224 L
s
1 .908 0 r
.68483 .09312 m
.68681 .09014 L
s
.498 1 0 r
.68483 .09312 m
.68265 .08808 L
s
.775 1 0 r
.68483 .09312 m
.68071 .09109 L
s
.306 1 0 r
.68483 .09312 m
.67881 .09419 L
s
.928 1 0 r
.6864 .14907 m
.68281 .14706 L
s
1 .249 0 r
.6864 .14907 m
.68763 .14829 L
s
1 .935 0 r
.6864 .14907 m
.68409 .14622 L
s
.632 1 0 r
.6864 .14907 m
.69134 .15021 L
s
.91 1 0 r
.6864 .14907 m
.69008 .15103 L
s
1 .862 0 r
.6864 .14907 m
.68971 .14997 L
s
.932 1 0 r
.68281 .14706 m
.67923 .14506 L
s
.662 1 0 r
.68281 .14706 m
.68763 .14829 L
s
1 .272 0 r
.68281 .14706 m
.68409 .14622 L
s
1 .929 0 r
.68281 .14706 m
.68051 .14423 L
s
.936 1 0 r
.67923 .14506 m
.67562 .14317 L
s
.655 1 0 r
.67923 .14506 m
.68409 .14622 L
s
1 .272 0 r
.67923 .14506 m
.68051 .14423 L
s
1 .9 0 r
.67923 .14506 m
.67687 .1424 L
s
.929 1 0 r
.67562 .14317 m
.67191 .14139 L
s
.65 1 0 r
.67562 .14317 m
.68051 .14423 L
s
1 .254 0 r
.67562 .14317 m
.67687 .1424 L
s
1 .877 0 r
.67562 .14317 m
.67319 .14067 L
s
.944 1 0 r
.67191 .14139 m
.66829 .13956 L
s
.632 1 0 r
.67191 .14139 m
.67687 .1424 L
s
1 .253 0 r
.67191 .14139 m
.67319 .14067 L
s
1 .852 0 r
.67191 .14139 m
.66949 .13901 L
s
.937 1 0 r
.66829 .13956 m
.66458 .13786 L
s
.645 1 0 r
.66829 .13956 m
.67319 .14067 L
s
1 .207 0 r
.66829 .13956 m
.66949 .13901 L
s
1 .824 0 r
.66829 .13956 m
.66574 .13744 L
s
.641 1 0 r
.66458 .13786 m
.66949 .13901 L
s
1 .182 0 r
.66458 .13786 m
.66574 .13744 L
s
1 .791 0 r
.66458 .13786 m
.66204 .13592 L
s
.953 1 0 r
.66458 .13786 m
.66087 .13628 L
s
.689 1 0 r
.66458 .13786 m
.66079 .13479 L
s
.752 1 0 r
.71123 .10374 m
.70719 .10138 L
s
1 .853 0 r
.71123 .10374 m
.7134 .10112 L
s
.542 1 0 r
.71123 .10374 m
.7093 .09874 L
s
.274 1 0 r
.71123 .10374 m
.71745 .1035 L
s
.759 1 0 r
.71123 .10374 m
.71524 .1061 L
s
.521 1 0 r
.71123 .10374 m
.71306 .10884 L
s
.745 1 0 r
.70719 .10138 m
.70312 .09902 L
s
.275 1 0 r
.70719 .10138 m
.7134 .10112 L
s
1 .845 0 r
.70719 .10138 m
.7093 .09874 L
s
.511 1 0 r
.70719 .10138 m
.70518 .09631 L
s
.756 1 0 r
.70312 .09902 m
.69908 .09669 L
s
.285 1 0 r
.70312 .09902 m
.7093 .09874 L
s
1 .855 0 r
.70312 .09902 m
.70518 .09631 L
s
.491 1 0 r
.70312 .09902 m
.70112 .09387 L
s
.764 1 0 r
.69908 .09669 m
.69502 .09444 L
s
.307 1 0 r
.69908 .09669 m
.70518 .09631 L
s
1 .878 0 r
.69908 .09669 m
.70112 .09387 L
s
.488 1 0 r
.69908 .09669 m
.6971 .09153 L
s
.763 1 0 r
.69502 .09444 m
.69093 .09224 L
s
.302 1 0 r
.69502 .09444 m
.70112 .09387 L
s
1 .907 0 r
.69502 .09444 m
.6971 .09153 L
s
.522 1 0 r
.69502 .09444 m
.69303 .0894 L
s
.767 1 0 r
.69093 .09224 m
.68681 .09014 L
s
.28 1 0 r
.69093 .09224 m
.6971 .09153 L
s
1 .893 0 r
.69093 .09224 m
.69303 .0894 L
s
.523 1 0 r
.69093 .09224 m
.68885 .08724 L
s
.259 1 0 r
.68681 .09014 m
.69303 .0894 L
s
1 .896 0 r
.68681 .09014 m
.68885 .08724 L
s
.524 1 0 r
.68681 .09014 m
.68464 .08518 L
s
.763 1 0 r
.68681 .09014 m
.68265 .08808 L
s
.288 1 0 r
.68681 .09014 m
.68071 .09109 L
s
.932 1 0 r
.68763 .14829 m
.68409 .14622 L
s
1 .471 0 r
.68763 .14829 m
.68913 .14673 L
s
.92 1 0 r
.68763 .14829 m
.68555 .14471 L
s
.596 1 0 r
.68763 .14829 m
.69279 .14872 L
s
.907 1 0 r
.68763 .14829 m
.69134 .15021 L
s
1 .939 0 r
.68763 .14829 m
.69008 .15103 L
s
.932 1 0 r
.68409 .14622 m
.68051 .14423 L
s
.63 1 0 r
.68409 .14622 m
.68913 .14673 L
s
1 .45 0 r
.68409 .14622 m
.68555 .14471 L
s
.936 1 0 r
.68409 .14622 m
.68192 .14276 L
s
.941 1 0 r
.68051 .14423 m
.67687 .1424 L
s
.633 1 0 r
.68051 .14423 m
.68555 .14471 L
s
1 .43 0 r
.68051 .14423 m
.68192 .14276 L
s
.958 1 0 r
.68051 .14423 m
.67825 .14091 L
s
.94 1 0 r
.67687 .1424 m
.67319 .14067 L
s
.633 1 0 r
.67687 .1424 m
.68192 .14276 L
s
1 .428 0 r
.67687 .1424 m
.67825 .14091 L
s
.968 1 0 r
.67687 .1424 m
.67452 .1392 L
s
.943 1 0 r
.67319 .14067 m
.66949 .13901 L
s
.632 1 0 r
.67319 .14067 m
.67825 .14091 L
s
1 .414 0 r
.67319 .14067 m
.67452 .1392 L
s
.989 1 0 r
.67319 .14067 m
.67075 .13761 L
s
.945 1 0 r
.66949 .13901 m
.66574 .13744 L
s
.641 1 0 r
.66949 .13901 m
.67452 .1392 L
s
1 .383 0 r
.66949 .13901 m
.67075 .13761 L
s
1 .989 0 r
.66949 .13901 m
.66698 .1361 L
s
.649 1 0 r
.66574 .13744 m
.67075 .13761 L
s
1 .365 0 r
.66574 .13744 m
.66698 .1361 L
s
1 .973 0 r
.66574 .13744 m
.66326 .13458 L
s
.959 1 0 r
.66574 .13744 m
.66204 .13592 L
s
.65 1 0 r
.66574 .13744 m
.66087 .13628 L
s
.733 1 0 r
.7134 .10112 m
.7093 .09874 L
s
1 .84 0 r
.7134 .10112 m
.71563 .09861 L
s
.579 1 0 r
.7134 .10112 m
.71151 .09624 L
s
.245 1 0 r
.7134 .10112 m
.71971 .10098 L
s
.747 1 0 r
.7134 .10112 m
.71745 .1035 L
s
.555 1 0 r
.7134 .10112 m
.71524 .1061 L
s
.718 1 0 r
.7093 .09874 m
.70518 .09631 L
s
.239 1 0 r
.7093 .09874 m
.71563 .09861 L
s
1 .834 0 r
.7093 .09874 m
.71151 .09624 L
s
.559 1 0 r
.7093 .09874 m
.70733 .09382 L
s
.736 1 0 r
.70518 .09631 m
.70112 .09387 L
s
.241 1 0 r
.70518 .09631 m
.71151 .09624 L
s
1 .816 0 r
.70518 .09631 m
.70733 .09382 L
s
.465 1 0 r
.70518 .09631 m
.70332 .09102 L
s
.757 1 0 r
.70112 .09387 m
.6971 .09153 L
s
.279 1 0 r
.70112 .09387 m
.70733 .09382 L
s
1 .916 0 r
.70112 .09387 m
.70332 .09102 L
s
.519 1 0 r
.70112 .09387 m
.69934 .08875 L
s
.781 1 0 r
.6971 .09153 m
.69303 .0894 L
s
.265 1 0 r
.6971 .09153 m
.70332 .09102 L
s
1 .906 0 r
.6971 .09153 m
.69934 .08875 L
s
.555 1 0 r
.6971 .09153 m
.69518 .08657 L
s
.742 1 0 r
.69303 .0894 m
.68885 .08724 L
s
.238 1 0 r
.69303 .0894 m
.69934 .08875 L
s
1 .898 0 r
.69303 .0894 m
.69518 .08657 L
s
.546 1 0 r
.69303 .0894 m
.69094 .08448 L
s
.229 1 0 r
.68885 .08724 m
.69518 .08657 L
s
1 .872 0 r
.68885 .08724 m
.69094 .08448 L
s
.562 1 0 r
.68885 .08724 m
.68665 .08243 L
s
.749 1 0 r
.68885 .08724 m
.68464 .08518 L
s
.263 1 0 r
.68885 .08724 m
.68265 .08808 L
s
.927 1 0 r
.68913 .14673 m
.68555 .14471 L
s
1 .598 0 r
.68913 .14673 m
.69095 .1449 L
s
.887 1 0 r
.68913 .14673 m
.68731 .14289 L
s
.513 1 0 r
.68913 .14673 m
.69458 .14693 L
s
.911 1 0 r
.68913 .14673 m
.69279 .14872 L
s
.926 1 0 r
.68913 .14673 m
.69134 .15021 L
s
.68555 .14471 m
.68192 .14276 L
s
.527 1 0 r
.68555 .14471 m
.69095 .1449 L
s
1 .582 0 r
.68555 .14471 m
.68731 .14289 L
s
.901 1 0 r
.68555 .14471 m
.68364 .14097 L
s
.927 1 0 r
.68192 .14276 m
.67825 .14091 L
s
.531 1 0 r
.68192 .14276 m
.68731 .14289 L
s
1 .565 0 r
.68192 .14276 m
.68364 .14097 L
s
.902 1 0 r
.68192 .14276 m
.67994 .13906 L
s
.93 1 0 r
.67825 .14091 m
.67452 .1392 L
s
.532 1 0 r
.67825 .14091 m
.68364 .14097 L
s
1 .575 0 r
.67825 .14091 m
.67994 .13906 L
s
.904 1 0 r
.67825 .14091 m
.6761 .13732 L
s
.935 1 0 r
.67452 .1392 m
.67075 .13761 L
s
.521 1 0 r
.67452 .1392 m
.67994 .13906 L
s
1 .56 0 r
.67452 .1392 m
.6761 .13732 L
s
.937 1 0 r
.67452 .1392 m
.67214 .13588 L
s
.941 1 0 r
.67075 .13761 m
.66698 .1361 L
s
.542 1 0 r
.67075 .13761 m
.6761 .13732 L
s
1 .485 0 r
.67075 .13761 m
.67214 .13588 L
s
1 .994 0 r
.67075 .13761 m
.6685 .13447 L
s
.601 1 0 r
.66698 .1361 m
.67214 .13588 L
s
1 .489 0 r
.66698 .1361 m
.6685 .13447 L
s
1 .995 0 r
.66698 .1361 m
.66482 .13289 L
s
.958 1 0 r
.66698 .1361 m
.66326 .13458 L
s
.67 1 0 r
.66698 .1361 m
.66204 .13592 L
s
.727 1 0 r
.71563 .09861 m
.71151 .09624 L
s
1 .835 0 r
.71563 .09861 m
.71786 .09611 L
s
.579 1 0 r
.71563 .09861 m
.71378 .09371 L
s
.246 1 0 r
.71563 .09861 m
.72194 .0985 L
s
.738 1 0 r
.71563 .09861 m
.71971 .10098 L
s
.584 1 0 r
.71563 .09861 m
.71745 .1035 L
s
.706 1 0 r
.71151 .09624 m
.70733 .09382 L
s
.234 1 0 r
.71151 .09624 m
.71786 .09611 L
s
1 .853 0 r
.71151 .09624 m
.71378 .09371 L
s
.564 1 0 r
.71151 .09624 m
.70974 .09125 L
s
.687 1 0 r
.70733 .09382 m
.70332 .09102 L
s
.201 1 0 r
.70733 .09382 m
.71378 .09371 L
s
1 .891 0 r
.70733 .09382 m
.70974 .09125 L
s
.547 1 0 r
.70733 .09382 m
.70573 .08872 L
s
.78 1 0 r
.70332 .09102 m
.69934 .08875 L
s
.211 1 0 r
.70332 .09102 m
.70974 .09125 L
s
1 .828 0 r
.70332 .09102 m
.70573 .08872 L
s
.62 1 0 r
.70332 .09102 m
.70154 .08624 L
s
.747 1 0 r
.69934 .08875 m
.69518 .08657 L
s
.222 1 0 r
.69934 .08875 m
.70573 .08872 L
s
1 .832 0 r
.69934 .08875 m
.70154 .08624 L
s
.598 1 0 r
.69934 .08875 m
.6973 .08399 L
s
.738 1 0 r
.69518 .08657 m
.69094 .08448 L
s
.229 1 0 r
.69518 .08657 m
.70154 .08624 L
s
1 .834 0 r
.69518 .08657 m
.6973 .08399 L
s
.59 1 0 r
.69518 .08657 m
.693 .08185 L
s
.227 1 0 r
.69094 .08448 m
.6973 .08399 L
s
1 .834 0 r
.69094 .08448 m
.693 .08185 L
s
.578 1 0 r
.69094 .08448 m
.68869 .07975 L
s
.727 1 0 r
.69094 .08448 m
.68665 .08243 L
s
.236 1 0 r
.69094 .08448 m
.68464 .08518 L
s
.915 1 0 r
.69095 .1449 m
.68731 .14289 L
s
1 .683 0 r
.69095 .1449 m
.69301 .14292 L
s
.877 1 0 r
.69095 .1449 m
.68934 .14094 L
s
.432 1 0 r
.69095 .1449 m
.69666 .14497 L
s
.913 1 0 r
.69095 .1449 m
.69458 .14693 L
s
.886 1 0 r
.69095 .1449 m
.69279 .14872 L
s
.916 1 0 r
.68731 .14289 m
.68364 .14097 L
s
.436 1 0 r
.68731 .14289 m
.69301 .14292 L
s
1 .672 0 r
.68731 .14289 m
.68934 .14094 L
s
.896 1 0 r
.68731 .14289 m
.68563 .13903 L
s
.912 1 0 r
.68364 .14097 m
.67994 .13906 L
s
.434 1 0 r
.68364 .14097 m
.68934 .14094 L
s
1 .661 0 r
.68364 .14097 m
.68563 .13903 L
s
.916 1 0 r
.68364 .14097 m
.68195 .13718 L
s
.894 1 0 r
.67994 .13906 m
.6761 .13732 L
s
.438 1 0 r
.67994 .13906 m
.68563 .13903 L
s
1 .652 0 r
.67994 .13906 m
.68195 .13718 L
s
.977 1 0 r
.67994 .13906 m
.67814 .13554 L
s
.895 1 0 r
.6761 .13732 m
.67214 .13588 L
s
.388 1 0 r
.6761 .13732 m
.68195 .13718 L
s
1 .637 0 r
.6761 .13732 m
.67814 .13554 L
s
1 .962 0 r
.6761 .13732 m
.67426 .13404 L
s
.994 1 0 r
.67214 .13588 m
.6685 .13447 L
s
.337 1 0 r
.67214 .13588 m
.67814 .13554 L
s
1 .671 0 r
.67214 .13588 m
.67426 .13404 L
s
1 .984 0 r
.67214 .13588 m
.67041 .13247 L
s
.412 1 0 r
.6685 .13447 m
.67426 .13404 L
s
1 .657 0 r
.6685 .13447 m
.67041 .13247 L
s
.94 1 0 r
.6685 .13447 m
.6667 .13083 L
s
.959 1 0 r
.6685 .13447 m
.66482 .13289 L
s
.576 1 0 r
.6685 .13447 m
.66326 .13458 L
s
.736 1 0 r
.71786 .09611 m
.71378 .09371 L
s
1 .823 0 r
.71786 .09611 m
.72 .09359 L
s
.55 1 0 r
.71786 .09611 m
.71594 .09114 L
s
.279 1 0 r
.71786 .09611 m
.72406 .09605 L
s
.735 1 0 r
.71786 .09611 m
.72194 .0985 L
s
.585 1 0 r
.71786 .09611 m
.71971 .10098 L
s
.737 1 0 r
.71378 .09371 m
.70974 .09125 L
s
.276 1 0 r
.71378 .09371 m
.72 .09359 L
s
1 .838 0 r
.71378 .09371 m
.71594 .09114 L
s
.531 1 0 r
.71378 .09371 m
.71186 .08867 L
s
.731 1 0 r
.70974 .09125 m
.70573 .08872 L
s
.283 1 0 r
.70974 .09125 m
.71594 .09114 L
s
1 .834 0 r
.70974 .09125 m
.71186 .08867 L
s
.52 1 0 r
.70974 .09125 m
.70772 .08622 L
s
.691 1 0 r
.70573 .08872 m
.70154 .08624 L
s
.301 1 0 r
.70573 .08872 m
.71186 .08867 L
s
1 .79 0 r
.70573 .08872 m
.70772 .08622 L
s
.533 1 0 r
.70573 .08872 m
.70352 .08382 L
s
.715 1 0 r
.70154 .08624 m
.6973 .08399 L
s
.286 1 0 r
.70154 .08624 m
.70772 .08622 L
s
1 .768 0 r
.70154 .08624 m
.70352 .08382 L
s
.572 1 0 r
.70154 .08624 m
.69925 .0815 L
s
.714 1 0 r
.6973 .08399 m
.693 .08185 L
s
.274 1 0 r
.6973 .08399 m
.70352 .08382 L
s
1 .779 0 r
.6973 .08399 m
.69925 .0815 L
s
.572 1 0 r
.6973 .08399 m
.69494 .07929 L
s
.263 1 0 r
.693 .08185 m
.69925 .0815 L
s
1 .795 0 r
.693 .08185 m
.69494 .07929 L
s
.564 1 0 r
.693 .08185 m
.69062 .07713 L
s
.716 1 0 r
.693 .08185 m
.68869 .07975 L
s
.226 1 0 r
.693 .08185 m
.68665 .08243 L
s
.908 1 0 r
.69301 .14292 m
.68934 .14094 L
s
1 .696 0 r
.69301 .14292 m
.69498 .1408 L
s
.816 1 0 r
.69301 .14292 m
.6913 .13879 L
s
.441 1 0 r
.69301 .14292 m
.69869 .14285 L
s
.905 1 0 r
.69301 .14292 m
.69666 .14497 L
s
.869 1 0 r
.69301 .14292 m
.69458 .14693 L
s
.91 1 0 r
.68934 .14094 m
.68563 .13903 L
s
.452 1 0 r
.68934 .14094 m
.69498 .1408 L
s
1 .7 0 r
.68934 .14094 m
.6913 .13879 L
s
.827 1 0 r
.68934 .14094 m
.68761 .13685 L
s
.925 1 0 r
.68563 .13903 m
.68195 .13718 L
s
.443 1 0 r
.68563 .13903 m
.6913 .13879 L
s
1 .709 0 r
.68563 .13903 m
.68761 .13685 L
s
.854 1 0 r
.68563 .13903 m
.68384 .13507 L
s
.917 1 0 r
.68195 .13718 m
.67814 .13554 L
s
.447 1 0 r
.68195 .13718 m
.68761 .13685 L
s
1 .677 0 r
.68195 .13718 m
.68384 .13507 L
s
.881 1 0 r
.68195 .13718 m
.67999 .1334 L
s
.913 1 0 r
.67814 .13554 m
.67426 .13404 L
s
.43 1 0 r
.67814 .13554 m
.68384 .13507 L
s
1 .675 0 r
.67814 .13554 m
.67999 .1334 L
s
.879 1 0 r
.67814 .13554 m
.67611 .13179 L
s
.912 1 0 r
.67426 .13404 m
.67041 .13247 L
s
.417 1 0 r
.67426 .13404 m
.67999 .1334 L
s
1 .702 0 r
.67426 .13404 m
.67611 .13179 L
s
.861 1 0 r
.67426 .13404 m
.67231 .13018 L
s
.423 1 0 r
.67041 .13247 m
.67611 .13179 L
s
1 .718 0 r
.67041 .13247 m
.67231 .13018 L
s
.863 1 0 r
.67041 .13247 m
.66853 .12858 L
s
.943 1 0 r
.67041 .13247 m
.6667 .13083 L
s
.463 1 0 r
.67041 .13247 m
.66482 .13289 L
s
.732 1 0 r
.72 .09359 m
.71594 .09114 L
s
1 .789 0 r
.72 .09359 m
.72203 .09112 L
s
.541 1 0 r
.72 .09359 m
.71793 .08864 L
s
.316 1 0 r
.72 .09359 m
.72608 .09363 L
s
.73 1 0 r
.72 .09359 m
.72406 .09605 L
s
.566 1 0 r
.72 .09359 m
.72194 .0985 L
s
.726 1 0 r
.71594 .09114 m
.71186 .08867 L
s
.314 1 0 r
.71594 .09114 m
.72203 .09112 L
s
1 .789 0 r
.71594 .09114 m
.71793 .08864 L
s
.519 1 0 r
.71594 .09114 m
.7138 .08614 L
s
.709 1 0 r
.71186 .08867 m
.70772 .08622 L
s
.321 1 0 r
.71186 .08867 m
.71793 .08864 L
s
1 .785 0 r
.71186 .08867 m
.7138 .08614 L
s
.522 1 0 r
.71186 .08867 m
.70962 .08373 L
s
.703 1 0 r
.70772 .08622 m
.70352 .08382 L
s
.316 1 0 r
.70772 .08622 m
.7138 .08614 L
s
1 .77 0 r
.70772 .08622 m
.70962 .08373 L
s
.53 1 0 r
.70772 .08622 m
.70539 .08135 L
s
.697 1 0 r
.70352 .08382 m
.69925 .0815 L
s
.309 1 0 r
.70352 .08382 m
.70962 .08373 L
s
1 .757 0 r
.70352 .08382 m
.70539 .08135 L
s
.545 1 0 r
.70352 .08382 m
.7011 .07905 L
s
.701 1 0 r
.69925 .0815 m
.69494 .07929 L
s
.299 1 0 r
.69925 .0815 m
.70539 .08135 L
s
1 .75 0 r
.69925 .0815 m
.7011 .07905 L
s
.546 1 0 r
.69925 .0815 m
.69676 .07677 L
s
.294 1 0 r
.69494 .07929 m
.7011 .07905 L
s
1 .758 0 r
.69494 .07929 m
.69676 .07677 L
s
.544 1 0 r
.69494 .07929 m
.69243 .07457 L
s
.705 1 0 r
.69494 .07929 m
.69062 .07713 L
s
.258 1 0 r
.69494 .07929 m
.68869 .07975 L
s
.901 1 0 r
.69498 .1408 m
.6913 .13879 L
s
1 .753 0 r
.69498 .1408 m
.69703 .1385 L
s
.767 1 0 r
.69498 .1408 m
.69332 .13648 L
s
.428 1 0 r
.69498 .1408 m
.7007 .1406 L
s
.889 1 0 r
.69498 .1408 m
.69869 .14285 L
s
.81 1 0 r
.69498 .1408 m
.69666 .14497 L
s
.908 1 0 r
.6913 .13879 m
.68761 .13685 L
s
.426 1 0 r
.6913 .13879 m
.69703 .1385 L
s
1 .749 0 r
.6913 .13879 m
.69332 .13648 L
s
.784 1 0 r
.6913 .13879 m
.68958 .13455 L
s
.911 1 0 r
.68761 .13685 m
.68384 .13507 L
s
.426 1 0 r
.68761 .13685 m
.69332 .13648 L
s
1 .738 0 r
.68761 .13685 m
.68958 .13455 L
s
.804 1 0 r
.68761 .13685 m
.68578 .13273 L
s
.9 1 0 r
.68384 .13507 m
.67999 .1334 L
s
.418 1 0 r
.68384 .13507 m
.68958 .13455 L
s
1 .739 0 r
.68384 .13507 m
.68578 .13273 L
s
.823 1 0 r
.68384 .13507 m
.68186 .13109 L
s
.901 1 0 r
.67999 .1334 m
.67611 .13179 L
s
.396 1 0 r
.67999 .1334 m
.68578 .13273 L
s
1 .72 0 r
.67999 .1334 m
.68186 .13109 L
s
.831 1 0 r
.67999 .1334 m
.67798 .12946 L
s
.922 1 0 r
.67611 .13179 m
.67231 .13018 L
s
.408 1 0 r
.67611 .13179 m
.68186 .13109 L
s
1 .724 0 r
.67611 .13179 m
.67798 .12946 L
s
.835 1 0 r
.67611 .13179 m
.67417 .12783 L
s
.431 1 0 r
.67231 .13018 m
.67798 .12946 L
s
1 .729 0 r
.67231 .13018 m
.67417 .12783 L
s
.831 1 0 r
.67231 .13018 m
.6704 .12619 L
s
.929 1 0 r
.67231 .13018 m
.66853 .12858 L
s
.451 1 0 r
.67231 .13018 m
.6667 .13083 L
s
.718 1 0 r
.72203 .09112 m
.71793 .08864 L
s
1 .733 0 r
.72203 .09112 m
.72394 .08878 L
s
.542 1 0 r
.72203 .09112 m
.71984 .08623 L
s
.338 1 0 r
.72203 .09112 m
.72804 .09134 L
s
.724 1 0 r
.72203 .09112 m
.72608 .09363 L
s
.55 1 0 r
.72203 .09112 m
.72406 .09605 L
s
.706 1 0 r
.71793 .08864 m
.7138 .08614 L
s
.341 1 0 r
.71793 .08864 m
.72394 .08878 L
s
1 .749 0 r
.71793 .08864 m
.71984 .08623 L
s
.534 1 0 r
.71793 .08864 m
.7157 .08374 L
s
.707 1 0 r
.7138 .08614 m
.70962 .08373 L
s
.332 1 0 r
.7138 .08614 m
.71984 .08623 L
s
1 .748 0 r
.7138 .08614 m
.7157 .08374 L
s
.543 1 0 r
.7138 .08614 m
.71147 .08133 L
s
.696 1 0 r
.70962 .08373 m
.70539 .08135 L
s
.318 1 0 r
.70962 .08373 m
.7157 .08374 L
s
1 .738 0 r
.70962 .08373 m
.71147 .08133 L
s
.545 1 0 r
.70962 .08373 m
.70721 .07896 L
s
.692 1 0 r
.70539 .08135 m
.7011 .07905 L
s
.317 1 0 r
.70539 .08135 m
.71147 .08133 L
s
1 .73 0 r
.70539 .08135 m
.70721 .07896 L
s
.545 1 0 r
.70539 .08135 m
.70288 .07663 L
s
.684 1 0 r
.7011 .07905 m
.69676 .07677 L
s
.307 1 0 r
.7011 .07905 m
.70721 .07896 L
s
1 .729 0 r
.7011 .07905 m
.70288 .07663 L
s
.535 1 0 r
.7011 .07905 m
.69851 .07433 L
s
.305 1 0 r
.69676 .07677 m
.70288 .07663 L
s
1 .731 0 r
.69676 .07677 m
.69851 .07433 L
s
.533 1 0 r
.69676 .07677 m
.69417 .07205 L
s
.696 1 0 r
.69676 .07677 m
.69243 .07457 L
s
.297 1 0 r
.69676 .07677 m
.69062 .07713 L
s
.895 1 0 r
.69703 .1385 m
.69332 .13648 L
s
1 .79 0 r
.69703 .1385 m
.69917 .13612 L
s
.756 1 0 r
.69703 .1385 m
.69542 .13412 L
s
.383 1 0 r
.69703 .1385 m
.70289 .1382 L
s
.889 1 0 r
.69703 .1385 m
.7007 .1406 L
s
.758 1 0 r
.69703 .1385 m
.69869 .14285 L
s
.896 1 0 r
.69332 .13648 m
.68958 .13455 L
s
.387 1 0 r
.69332 .13648 m
.69917 .13612 L
s
1 .776 0 r
.69332 .13648 m
.69542 .13412 L
s
.771 1 0 r
.69332 .13648 m
.69171 .13216 L
s
.896 1 0 r
.68958 .13455 m
.68578 .13273 L
s
.387 1 0 r
.68958 .13455 m
.69542 .13412 L
s
1 .792 0 r
.68958 .13455 m
.69171 .13216 L
s
.785 1 0 r
.68958 .13455 m
.6879 .1303 L
s
.884 1 0 r
.68578 .13273 m
.68186 .13109 L
s
.356 1 0 r
.68578 .13273 m
.69171 .13216 L
s
1 .797 0 r
.68578 .13273 m
.6879 .1303 L
s
.79 1 0 r
.68578 .13273 m
.68391 .12858 L
s
.898 1 0 r
.68186 .13109 m
.67798 .12946 L
s
.315 1 0 r
.68186 .13109 m
.6879 .1303 L
s
1 .802 0 r
.68186 .13109 m
.68391 .12858 L
s
.85 1 0 r
.68186 .13109 m
.67999 .12714 L
s
.918 1 0 r
.67798 .12946 m
.67417 .12783 L
s
.344 1 0 r
.67798 .12946 m
.68391 .12858 L
s
1 .749 0 r
.67798 .12946 m
.67999 .12714 L
s
.843 1 0 r
.67798 .12946 m
.67619 .12545 L
s
.386 1 0 r
.67417 .12783 m
.67999 .12714 L
s
1 .765 0 r
.67417 .12783 m
.67619 .12545 L
s
.82 1 0 r
.67417 .12783 m
.6724 .12373 L
s
.927 1 0 r
.67417 .12783 m
.6704 .12619 L
s
.437 1 0 r
.67417 .12783 m
.66853 .12858 L
s
.705 1 0 r
.72394 .08878 m
.71984 .08623 L
s
1 .7 0 r
.72394 .08878 m
.72583 .08657 L
s
.556 1 0 r
.72394 .08878 m
.72173 .08395 L
s
.335 1 0 r
.72394 .08878 m
.72994 .08921 L
s
.704 1 0 r
.72394 .08878 m
.72804 .09134 L
s
.558 1 0 r
.72394 .08878 m
.72608 .09363 L
s
.707 1 0 r
.71984 .08623 m
.7157 .08374 L
s
.342 1 0 r
.71984 .08623 m
.72583 .08657 L
s
1 .718 0 r
.71984 .08623 m
.72173 .08395 L
s
.565 1 0 r
.71984 .08623 m
.71756 .08147 L
s
.691 1 0 r
.7157 .08374 m
.71147 .08133 L
s
.332 1 0 r
.7157 .08374 m
.72173 .08395 L
s
1 .707 0 r
.7157 .08374 m
.71756 .08147 L
s
.578 1 0 r
.7157 .08374 m
.71335 .07906 L
s
.691 1 0 r
.71147 .08133 m
.70721 .07896 L
s
.315 1 0 r
.71147 .08133 m
.71756 .08147 L
s
1 .709 0 r
.71147 .08133 m
.71335 .07906 L
s
.581 1 0 r
.71147 .08133 m
.70903 .0767 L
s
.677 1 0 r
.70721 .07896 m
.70288 .07663 L
s
.3 1 0 r
.70721 .07896 m
.71335 .07906 L
s
1 .697 0 r
.70721 .07896 m
.70903 .0767 L
s
.586 1 0 r
.70721 .07896 m
.70465 .07442 L
s
.674 1 0 r
.70288 .07663 m
.69851 .07433 L
s
.295 1 0 r
.70288 .07663 m
.70903 .0767 L
s
1 .678 0 r
.70288 .07663 m
.70465 .07442 L
s
.55 1 0 r
.70288 .07663 m
.70023 .07201 L
s
.3 1 0 r
.69851 .07433 m
.70465 .07442 L
s
1 .692 0 r
.69851 .07433 m
.70023 .07201 L
s
.555 1 0 r
.69851 .07433 m
.6959 .0697 L
s
.681 1 0 r
.69851 .07433 m
.69417 .07205 L
s
.315 1 0 r
.69851 .07433 m
.69243 .07457 L
s
.885 1 0 r
.69917 .13612 m
.69542 .13412 L
s
1 .829 0 r
.69917 .13612 m
.70145 .1337 L
s
.758 1 0 r
.69917 .13612 m
.6977 .1317 L
s
.341 1 0 r
.69917 .13612 m
.70516 .1358 L
s
.88 1 0 r
.69917 .13612 m
.70289 .1382 L
s
.734 1 0 r
.69917 .13612 m
.7007 .1406 L
s
.901 1 0 r
.69542 .13412 m
.69171 .13216 L
s
.328 1 0 r
.69542 .13412 m
.70145 .1337 L
s
1 .83 0 r
.69542 .13412 m
.6977 .1317 L
s
.78 1 0 r
.69542 .13412 m
.69402 .12975 L
s
.889 1 0 r
.69171 .13216 m
.6879 .1303 L
s
.34 1 0 r
.69171 .13216 m
.6977 .1317 L
s
1 .833 0 r
.69171 .13216 m
.69402 .12975 L
s
.821 1 0 r
.69171 .13216 m
.69023 .12795 L
s
.855 1 0 r
.6879 .1303 m
.68391 .12858 L
s
.296 1 0 r
.6879 .1303 m
.69402 .12975 L
s
1 .823 0 r
.6879 .1303 m
.69023 .12795 L
s
.933 1 0 r
.6879 .1303 m
.68628 .12654 L
s
.909 1 0 r
.68391 .12858 m
.67999 .12714 L
s
.234 1 0 r
.68391 .12858 m
.69023 .12795 L
s
1 .768 0 r
.68391 .12858 m
.68628 .12654 L
s
.914 1 0 r
.68391 .12858 m
.68225 .12477 L
s
.67999 .12714 m
.67619 .12545 L
s
.244 1 0 r
.67999 .12714 m
.68628 .12654 L
s
1 .815 0 r
.67999 .12714 m
.68225 .12477 L
s
.811 1 0 r
.67999 .12714 m
.67835 .12297 L
s
.313 1 0 r
.67619 .12545 m
.68225 .12477 L
s
1 .818 0 r
.67619 .12545 m
.67835 .12297 L
s
.784 1 0 r
.67619 .12545 m
.6745 .1212 L
s
.912 1 0 r
.67619 .12545 m
.6724 .12373 L
s
.39 1 0 r
.67619 .12545 m
.6704 .12619 L
s
.696 1 0 r
.72583 .08657 m
.72173 .08395 L
s
1 .655 0 r
.72583 .08657 m
.72775 .08459 L
s
.582 1 0 r
.72583 .08657 m
.72369 .0818 L
s
.309 1 0 r
.72583 .08657 m
.73188 .08739 L
s
.686 1 0 r
.72583 .08657 m
.72994 .08921 L
s
.574 1 0 r
.72583 .08657 m
.72804 .09134 L
s
.696 1 0 r
.72173 .08395 m
.71756 .08147 L
s
.328 1 0 r
.72173 .08395 m
.72775 .08459 L
s
1 .698 0 r
.72173 .08395 m
.72369 .0818 L
s
.628 1 0 r
.72173 .08395 m
.71953 .07938 L
s
.699 1 0 r
.71756 .08147 m
.71335 .07906 L
s
.299 1 0 r
.71756 .08147 m
.72369 .0818 L
s
1 .689 0 r
.71756 .08147 m
.71953 .07938 L
s
.644 1 0 r
.71756 .08147 m
.71524 .07701 L
s
.677 1 0 r
.71335 .07906 m
.70903 .0767 L
s
.283 1 0 r
.71335 .07906 m
.71953 .07938 L
s
1 .664 0 r
.71335 .07906 m
.71524 .07701 L
s
.647 1 0 r
.71335 .07906 m
.71088 .07469 L
s
.672 1 0 r
.70903 .0767 m
.70465 .07442 L
s
.275 1 0 r
.70903 .0767 m
.71524 .07701 L
s
1 .645 0 r
.70903 .0767 m
.71088 .07469 L
s
.657 1 0 r
.70903 .0767 m
.70648 .07242 L
s
.64 1 0 r
.70465 .07442 m
.70023 .07201 L
s
.27 1 0 r
.70465 .07442 m
.71088 .07469 L
s
1 .638 0 r
.70465 .07442 m
.70648 .07242 L
s
.646 1 0 r
.70465 .07442 m
.70204 .07013 L
s
.259 1 0 r
.70023 .07201 m
.70648 .07242 L
s
1 .609 0 r
.70023 .07201 m
.70204 .07013 L
s
.587 1 0 r
.70023 .07201 m
.69794 .06733 L
s
.683 1 0 r
.70023 .07201 m
.6959 .0697 L
s
.324 1 0 r
.70023 .07201 m
.69417 .07205 L
s
.884 1 0 r
.70145 .1337 m
.6977 .1317 L
s
1 .83 0 r
.70145 .1337 m
.70376 .1313 L
s
.762 1 0 r
.70145 .1337 m
.70005 .12927 L
s
.314 1 0 r
.70145 .1337 m
.70753 .13338 L
s
.879 1 0 r
.70145 .1337 m
.70516 .1358 L
s
.738 1 0 r
.70145 .1337 m
.70289 .1382 L
s
.913 1 0 r
.6977 .1317 m
.69402 .12975 L
s
.319 1 0 r
.6977 .1317 m
.70376 .1313 L
s
1 .845 0 r
.6977 .1317 m
.70005 .12927 L
s
.792 1 0 r
.6977 .1317 m
.69625 .12738 L
s
.901 1 0 r
.69402 .12975 m
.69023 .12795 L
s
.329 1 0 r
.69402 .12975 m
.70005 .12927 L
s
1 .805 0 r
.69402 .12975 m
.69625 .12738 L
s
.819 1 0 r
.69402 .12975 m
.69235 .12561 L
s
.902 1 0 r
.69023 .12795 m
.68628 .12654 L
s
.328 1 0 r
.69023 .12795 m
.69625 .12738 L
s
1 .777 0 r
.69023 .12795 m
.69235 .12561 L
s
.818 1 0 r
.69023 .12795 m
.68834 .12391 L
s
.837 1 0 r
.68628 .12654 m
.68225 .12477 L
s
.3 1 0 r
.68628 .12654 m
.69235 .12561 L
s
1 .835 0 r
.68628 .12654 m
.68834 .12391 L
s
.722 1 0 r
.68628 .12654 m
.68436 .12217 L
s
.869 1 0 r
.68225 .12477 m
.67835 .12297 L
s
.296 1 0 r
.68225 .12477 m
.68834 .12391 L
s
1 .835 0 r
.68225 .12477 m
.68436 .12217 L
s
.721 1 0 r
.68225 .12477 m
.6804 .12036 L
s
.323 1 0 r
.67835 .12297 m
.68436 .12217 L
s
1 .826 0 r
.67835 .12297 m
.6804 .12036 L
s
.728 1 0 r
.67835 .12297 m
.67652 .11858 L
s
.89 1 0 r
.67835 .12297 m
.6745 .1212 L
s
.345 1 0 r
.67835 .12297 m
.6724 .12373 L
s
.677 1 0 r
.72775 .08459 m
.72369 .0818 L
s
1 .611 0 r
.72775 .08459 m
.72979 .08294 L
s
.717 1 0 r
.72775 .08459 m
.72565 .08028 L
s
.273 1 0 r
.72775 .08459 m
.73389 .08558 L
s
.654 1 0 r
.72775 .08459 m
.73188 .08739 L
s
.614 1 0 r
.72775 .08459 m
.72994 .08921 L
s
.71 1 0 r
.72369 .0818 m
.71953 .07938 L
s
.279 1 0 r
.72369 .0818 m
.72979 .08294 L
s
1 .569 0 r
.72369 .0818 m
.72565 .08028 L
s
.746 1 0 r
.72369 .0818 m
.72142 .0777 L
s
.683 1 0 r
.71953 .07938 m
.71524 .07701 L
s
.284 1 0 r
.71953 .07938 m
.72565 .08028 L
s
1 .581 0 r
.71953 .07938 m
.72142 .0777 L
s
.72 1 0 r
.71953 .07938 m
.71708 .07527 L
s
.672 1 0 r
.71524 .07701 m
.71088 .07469 L
s
.276 1 0 r
.71524 .07701 m
.72142 .0777 L
s
1 .583 0 r
.71524 .07701 m
.71708 .07527 L
s
.697 1 0 r
.71524 .07701 m
.71269 .07287 L
s
.667 1 0 r
.71088 .07469 m
.70648 .07242 L
s
.272 1 0 r
.71088 .07469 m
.71708 .07527 L
s
1 .595 0 r
.71088 .07469 m
.71269 .07287 L
s
.68 1 0 r
.71088 .07469 m
.7083 .07052 L
s
.655 1 0 r
.70648 .07242 m
.70204 .07013 L
s
.272 1 0 r
.70648 .07242 m
.71269 .07287 L
s
1 .612 0 r
.70648 .07242 m
.7083 .07052 L
s
.657 1 0 r
.70648 .07242 m
.70396 .06812 L
s
.261 1 0 r
.70204 .07013 m
.7083 .07052 L
s
1 .658 0 r
.70204 .07013 m
.70396 .06812 L
s
.665 1 0 r
.70204 .07013 m
.69957 .06583 L
s
.661 1 0 r
.70204 .07013 m
.69794 .06733 L
s
.293 1 0 r
.70204 .07013 m
.6959 .0697 L
s
.889 1 0 r
.70376 .1313 m
.70005 .12927 L
s
1 .831 0 r
.70376 .1313 m
.706 .12883 L
s
.73 1 0 r
.70376 .1313 m
.70217 .12683 L
s
.327 1 0 r
.70376 .1313 m
.7098 .13093 L
s
.868 1 0 r
.70376 .1313 m
.70753 .13338 L
s
.743 1 0 r
.70376 .1313 m
.70516 .1358 L
s
.887 1 0 r
.70005 .12927 m
.69625 .12738 L
s
.352 1 0 r
.70005 .12927 m
.706 .12883 L
s
1 .8 0 r
.70005 .12927 m
.70217 .12683 L
s
.745 1 0 r
.70005 .12927 m
.69829 .12491 L
s
.875 1 0 r
.69625 .12738 m
.69235 .12561 L
s
.359 1 0 r
.69625 .12738 m
.70217 .12683 L
s
1 .793 0 r
.69625 .12738 m
.69829 .12491 L
s
.732 1 0 r
.69625 .12738 m
.69432 .12305 L
s
.852 1 0 r
.69235 .12561 m
.68834 .12391 L
s
.348 1 0 r
.69235 .12561 m
.69829 .12491 L
s
1 .802 0 r
.69235 .12561 m
.69432 .12305 L
s
.709 1 0 r
.69235 .12561 m
.69033 .12124 L
s
.855 1 0 r
.68834 .12391 m
.68436 .12217 L
s
.329 1 0 r
.68834 .12391 m
.69432 .12305 L
s
1 .831 0 r
.68834 .12391 m
.69033 .12124 L
s
.682 1 0 r
.68834 .12391 m
.68634 .11943 L
s
.853 1 0 r
.68436 .12217 m
.6804 .12036 L
s
.327 1 0 r
.68436 .12217 m
.69033 .12124 L
s
1 .848 0 r
.68436 .12217 m
.68634 .11943 L
s
.664 1 0 r
.68436 .12217 m
.68238 .11762 L
s
.337 1 0 r
.6804 .12036 m
.68634 .11943 L
s
1 .848 0 r
.6804 .12036 m
.68238 .11762 L
s
.671 1 0 r
.6804 .12036 m
.67843 .11583 L
s
.877 1 0 r
.6804 .12036 m
.67652 .11858 L
s
.355 1 0 r
.6804 .12036 m
.6745 .1212 L
s
.677 1 0 r
.72979 .08294 m
.72565 .08028 L
s
1 .491 0 r
.72979 .08294 m
.73136 .08135 L
s
.665 1 0 r
.72979 .08294 m
.72719 .07872 L
s
.387 1 0 r
.72979 .08294 m
.73556 .08396 L
s
.69 1 0 r
.72979 .08294 m
.73389 .08558 L
s
.678 1 0 r
.72979 .08294 m
.73188 .08739 L
s
.664 1 0 r
.72565 .08028 m
.72142 .0777 L
s
.403 1 0 r
.72565 .08028 m
.73136 .08135 L
s
1 .475 0 r
.72565 .08028 m
.72719 .07872 L
s
.676 1 0 r
.72565 .08028 m
.72296 .07616 L
s
.662 1 0 r
.72142 .0777 m
.71708 .07527 L
s
.385 1 0 r
.72142 .0777 m
.72719 .07872 L
s
1 .473 0 r
.72142 .0777 m
.72296 .07616 L
s
.678 1 0 r
.72142 .0777 m
.71858 .07368 L
s
.653 1 0 r
.71708 .07527 m
.71269 .07287 L
s
.359 1 0 r
.71708 .07527 m
.72296 .07616 L
s
1 .478 0 r
.71708 .07527 m
.71858 .07368 L
s
.67 1 0 r
.71708 .07527 m
.71419 .07126 L
s
.656 1 0 r
.71269 .07287 m
.7083 .07052 L
s
.359 1 0 r
.71269 .07287 m
.71858 .07368 L
s
1 .48 0 r
.71269 .07287 m
.71419 .07126 L
s
.662 1 0 r
.71269 .07287 m
.70977 .06886 L
s
.665 1 0 r
.7083 .07052 m
.70396 .06812 L
s
.362 1 0 r
.7083 .07052 m
.71419 .07126 L
s
1 .486 0 r
.7083 .07052 m
.70977 .06886 L
s
.669 1 0 r
.7083 .07052 m
.70533 .06656 L
s
.387 1 0 r
.70396 .06812 m
.70977 .06886 L
s
1 .442 0 r
.70396 .06812 m
.70533 .06656 L
s
.682 1 0 r
.70396 .06812 m
.70089 .06429 L
s
.668 1 0 r
.70396 .06812 m
.69957 .06583 L
s
.321 1 0 r
.70396 .06812 m
.69794 .06733 L
s
.862 1 0 r
.706 .12883 m
.70217 .12683 L
s
1 .812 0 r
.706 .12883 m
.7081 .12632 L
s
.684 1 0 r
.706 .12883 m
.70419 .12428 L
s
.35 1 0 r
.706 .12883 m
.71196 .12841 L
s
.857 1 0 r
.706 .12883 m
.7098 .13093 L
s
.715 1 0 r
.706 .12883 m
.70753 .13338 L
s
.86 1 0 r
.70217 .12683 m
.69829 .12491 L
s
.358 1 0 r
.70217 .12683 m
.7081 .12632 L
s
1 .806 0 r
.70217 .12683 m
.70419 .12428 L
s
.681 1 0 r
.70217 .12683 m
.70025 .12231 L
s
.844 1 0 r
.69829 .12491 m
.69432 .12305 L
s
.363 1 0 r
.69829 .12491 m
.70419 .12428 L
s
1 .806 0 r
.69829 .12491 m
.70025 .12231 L
s
.67 1 0 r
.69829 .12491 m
.69626 .1204 L
s
.844 1 0 r
.69432 .12305 m
.69033 .12124 L
s
.352 1 0 r
.69432 .12305 m
.70025 .12231 L
s
1 .814 0 r
.69432 .12305 m
.69626 .1204 L
s
.657 1 0 r
.69432 .12305 m
.69227 .11851 L
s
.844 1 0 r
.69033 .12124 m
.68634 .11943 L
s
.349 1 0 r
.69033 .12124 m
.69626 .1204 L
s
1 .835 0 r
.69033 .12124 m
.69227 .11851 L
s
.642 1 0 r
.69033 .12124 m
.68827 .11665 L
s
.852 1 0 r
.68634 .11943 m
.68238 .11762 L
s
.344 1 0 r
.68634 .11943 m
.69227 .11851 L
s
1 .847 0 r
.68634 .11943 m
.68827 .11665 L
s
.637 1 0 r
.68634 .11943 m
.68427 .11482 L
s
.352 1 0 r
.68238 .11762 m
.68827 .11665 L
s
1 .844 0 r
.68238 .11762 m
.68427 .11482 L
s
.637 1 0 r
.68238 .11762 m
.68026 .11304 L
s
.857 1 0 r
.68238 .11762 m
.67843 .11583 L
s
.36 1 0 r
.68238 .11762 m
.67652 .11858 L
s
.673 1 0 r
.73136 .08135 m
.72719 .07872 L
s
1 .401 0 r
.73136 .08135 m
.73274 .07998 L
s
.695 1 0 r
.73136 .08135 m
.72854 .07739 L
s
.431 1 0 r
.73136 .08135 m
.73694 .08259 L
s
.671 1 0 r
.73136 .08135 m
.73556 .08396 L
s
.674 1 0 r
.73136 .08135 m
.73389 .08558 L
s
.669 1 0 r
.72719 .07872 m
.72296 .07616 L
s
.438 1 0 r
.72719 .07872 m
.73274 .07998 L
s
1 .387 0 r
.72719 .07872 m
.72854 .07739 L
s
.693 1 0 r
.72719 .07872 m
.72426 .07483 L
s
.643 1 0 r
.72296 .07616 m
.71858 .07368 L
s
.43 1 0 r
.72296 .07616 m
.72854 .07739 L
s
1 .373 0 r
.72296 .07616 m
.72426 .07483 L
s
.691 1 0 r
.72296 .07616 m
.7199 .07236 L
s
.647 1 0 r
.71858 .07368 m
.71419 .07126 L
s
.408 1 0 r
.71858 .07368 m
.72426 .07483 L
s
1 .374 0 r
.71858 .07368 m
.7199 .07236 L
s
.7 1 0 r
.71858 .07368 m
.71547 .06997 L
s
.643 1 0 r
.71419 .07126 m
.70977 .06886 L
s
.399 1 0 r
.71419 .07126 m
.7199 .07236 L
s
1 .364 0 r
.71419 .07126 m
.71547 .06997 L
s
.709 1 0 r
.71419 .07126 m
.71103 .06762 L
s
.654 1 0 r
.70977 .06886 m
.70533 .06656 L
s
.401 1 0 r
.70977 .06886 m
.71547 .06997 L
s
1 .348 0 r
.70977 .06886 m
.71103 .06762 L
s
.721 1 0 r
.70977 .06886 m
.70654 .06533 L
s
.404 1 0 r
.70533 .06656 m
.71103 .06762 L
s
1 .332 0 r
.70533 .06656 m
.70654 .06533 L
s
.725 1 0 r
.70533 .06656 m
.70205 .06311 L
s
.656 1 0 r
.70533 .06656 m
.70089 .06429 L
s
.402 1 0 r
.70533 .06656 m
.69957 .06583 L
s
.836 1 0 r
.7081 .12632 m
.70419 .12428 L
s
1 .818 0 r
.7081 .12632 m
.71011 .12372 L
s
.638 1 0 r
.7081 .12632 m
.70616 .12166 L
s
.355 1 0 r
.7081 .12632 m
.71404 .12584 L
s
.841 1 0 r
.7081 .12632 m
.71196 .12841 L
s
.681 1 0 r
.7081 .12632 m
.7098 .13093 L
s
.836 1 0 r
.70419 .12428 m
.70025 .12231 L
s
.36 1 0 r
.70419 .12428 m
.71011 .12372 L
s
1 .813 0 r
.70419 .12428 m
.70616 .12166 L
s
.638 1 0 r
.70419 .12428 m
.70216 .11966 L
s
.83 1 0 r
.70025 .12231 m
.69626 .1204 L
s
.36 1 0 r
.70025 .12231 m
.70616 .12166 L
s
1 .812 0 r
.70025 .12231 m
.70216 .11966 L
s
.629 1 0 r
.70025 .12231 m
.69818 .11768 L
s
.833 1 0 r
.69626 .1204 m
.69227 .11851 L
s
.357 1 0 r
.69626 .1204 m
.70216 .11966 L
s
1 .831 0 r
.69626 .1204 m
.69818 .11768 L
s
.62 1 0 r
.69626 .1204 m
.69417 .11574 L
s
.836 1 0 r
.69227 .11851 m
.68827 .11665 L
s
.352 1 0 r
.69227 .11851 m
.69818 .11768 L
s
1 .838 0 r
.69227 .11851 m
.69417 .11574 L
s
.617 1 0 r
.69227 .11851 m
.69014 .11386 L
s
.839 1 0 r
.68827 .11665 m
.68427 .11482 L
s
.353 1 0 r
.68827 .11665 m
.69417 .11574 L
s
1 .839 0 r
.68827 .11665 m
.69014 .11386 L
s
.616 1 0 r
.68827 .11665 m
.68611 .11201 L
s
.359 1 0 r
.68427 .11482 m
.69014 .11386 L
s
1 .839 0 r
.68427 .11482 m
.68611 .11201 L
s
.616 1 0 r
.68427 .11482 m
.68205 .11021 L
s
.841 1 0 r
.68427 .11482 m
.68026 .11304 L
s
.364 1 0 r
.68427 .11482 m
.67843 .11583 L
s
.673 1 0 r
.73274 .07998 m
.72854 .07739 L
s
1 .271 0 r
.73274 .07998 m
.73395 .07906 L
s
.784 1 0 r
.73274 .07998 m
.72976 .0765 L
s
.448 1 0 r
.73274 .07998 m
.73814 .08165 L
s
.669 1 0 r
.73274 .07998 m
.73694 .08259 L
s
.691 1 0 r
.73274 .07998 m
.73556 .08396 L
s
.656 1 0 r
.72854 .07739 m
.72426 .07483 L
s
.448 1 0 r
.72854 .07739 m
.73395 .07906 L
s
1 .267 0 r
.72854 .07739 m
.72976 .0765 L
s
.789 1 0 r
.72854 .07739 m
.72549 .074 L
s
.649 1 0 r
.72426 .07483 m
.7199 .07236 L
s
.418 1 0 r
.72426 .07483 m
.72976 .0765 L
s
1 .261 0 r
.72426 .07483 m
.72549 .074 L
s
.802 1 0 r
.72426 .07483 m
.72111 .07159 L
s
.641 1 0 r
.7199 .07236 m
.71547 .06997 L
s
.396 1 0 r
.7199 .07236 m
.72549 .074 L
s
1 .246 0 r
.7199 .07236 m
.72111 .07159 L
s
.811 1 0 r
.7199 .07236 m
.71665 .06927 L
s
.647 1 0 r
.71547 .06997 m
.71103 .06762 L
s
.381 1 0 r
.71547 .06997 m
.72111 .07159 L
s
1 .222 0 r
.71547 .06997 m
.71665 .06927 L
s
.828 1 0 r
.71547 .06997 m
.71218 .06699 L
s
.639 1 0 r
.71103 .06762 m
.70654 .06533 L
s
.389 1 0 r
.71103 .06762 m
.71665 .06927 L
s
1 .204 0 r
.71103 .06762 m
.71218 .06699 L
s
.844 1 0 r
.71103 .06762 m
.70768 .0648 L
s
.379 1 0 r
.70654 .06533 m
.71218 .06699 L
s
1 .191 0 r
.70654 .06533 m
.70768 .0648 L
s
.868 1 0 r
.70654 .06533 m
.70317 .06265 L
s
.648 1 0 r
.70654 .06533 m
.70205 .06311 L
s
.422 1 0 r
.70654 .06533 m
.70089 .06429 L
s
.822 1 0 r
.71011 .12372 m
.70616 .12166 L
s
1 .814 0 r
.71011 .12372 m
.71207 .12109 L
s
.611 1 0 r
.71011 .12372 m
.70808 .119 L
s
.356 1 0 r
.71011 .12372 m
.71604 .12323 L
s
.819 1 0 r
.71011 .12372 m
.71404 .12584 L
s
.64 1 0 r
.71011 .12372 m
.71196 .12841 L
s
.817 1 0 r
.70616 .12166 m
.70216 .11966 L
s
.361 1 0 r
.70616 .12166 m
.71207 .12109 L
s
1 .817 0 r
.70616 .12166 m
.70808 .119 L
s
.603 1 0 r
.70616 .12166 m
.70407 .11695 L
s
.823 1 0 r
.70216 .11966 m
.69818 .11768 L
s
.357 1 0 r
.70216 .11966 m
.70808 .119 L
s
1 .826 0 r
.70216 .11966 m
.70407 .11695 L
s
.597 1 0 r
.70216 .11966 m
.70007 .11492 L
s
.822 1 0 r
.69818 .11768 m
.69417 .11574 L
s
.362 1 0 r
.69818 .11768 m
.70407 .11695 L
s
1 .834 0 r
.69818 .11768 m
.70007 .11492 L
s
.595 1 0 r
.69818 .11768 m
.69603 .11296 L
s
.823 1 0 r
.69417 .11574 m
.69014 .11386 L
s
.356 1 0 r
.69417 .11574 m
.70007 .11492 L
s
1 .834 0 r
.69417 .11574 m
.69603 .11296 L
s
.596 1 0 r
.69417 .11574 m
.69199 .11104 L
s
.827 1 0 r
.69014 .11386 m
.68611 .11201 L
s
.357 1 0 r
.69014 .11386 m
.69603 .11296 L
s
1 .841 0 r
.69014 .11386 m
.69199 .11104 L
s
.601 1 0 r
.69014 .11386 m
.68792 .10919 L
s
.356 1 0 r
.68611 .11201 m
.69199 .11104 L
s
1 .838 0 r
.68611 .11201 m
.68792 .10919 L
s
.6 1 0 r
.68611 .11201 m
.68382 .10737 L
s
.827 1 0 r
.68611 .11201 m
.68205 .11021 L
s
.362 1 0 r
.68611 .11201 m
.68026 .11304 L
s
.683 1 0 r
.73395 .07906 m
.72976 .0765 L
s
1 .1 0 r
.73395 .07906 m
.73485 .07941 L
s
.981 1 0 r
.73395 .07906 m
.73055 .07706 L
s
.381 1 0 r
.73395 .07906 m
.73914 .0818 L
s
.673 1 0 r
.73395 .07906 m
.73814 .08165 L
s
.767 1 0 r
.73395 .07906 m
.73694 .08259 L
s
.667 1 0 r
.72976 .0765 m
.72549 .074 L
s
.386 1 0 r
.72976 .0765 m
.73485 .07941 L
s
1 .097 0 r
.72976 .0765 m
.73055 .07706 L
s
.945 1 0 r
.72976 .0765 m
.72611 .07476 L
s
.654 1 0 r
.72549 .074 m
.72111 .07159 L
s
.369 1 0 r
.72549 .074 m
.73055 .07706 L
s
1 .101 0 r
.72549 .074 m
.72611 .07476 L
s
.925 1 0 r
.72549 .074 m
.72167 .07246 L
s
.641 1 0 r
.72111 .07159 m
.71665 .06927 L
s
.37 1 0 r
.72111 .07159 m
.72611 .07476 L
s
1 .118 0 r
.72111 .07159 m
.72167 .07246 L
s
.925 1 0 r
.72111 .07159 m
.71725 .07016 L
s
.649 1 0 r
.71665 .06927 m
.71218 .06699 L
s
.358 1 0 r
.71665 .06927 m
.72167 .07246 L
s
1 .132 0 r
.71665 .06927 m
.71725 .07016 L
s
.902 1 0 r
.71665 .06927 m
.71265 .06801 L
s
.651 1 0 r
.71218 .06699 m
.70768 .0648 L
s
.349 1 0 r
.71218 .06699 m
.71725 .07016 L
s
1 .144 0 r
.71218 .06699 m
.71265 .06801 L
s
.878 1 0 r
.71218 .06699 m
.70805 .06591 L
s
.37 1 0 r
.70768 .0648 m
.71265 .06801 L
s
1 .162 0 r
.70768 .0648 m
.70805 .06591 L
s
.862 1 0 r
.70768 .0648 m
.70347 .06384 L
s
.654 1 0 r
.70768 .0648 m
.70317 .06265 L
s
.378 1 0 r
.70768 .0648 m
.70205 .06311 L
s
.806 1 0 r
.71207 .12109 m
.70808 .119 L
s
1 .817 0 r
.71207 .12109 m
.714 .11843 L
s
.582 1 0 r
.71207 .12109 m
.70998 .1163 L
s
.358 1 0 r
.71207 .12109 m
.718 .12059 L
s
.804 1 0 r
.71207 .12109 m
.71604 .12323 L
s
.611 1 0 r
.71207 .12109 m
.71404 .12584 L
s
.805 1 0 r
.70808 .119 m
.70407 .11695 L
s
.36 1 0 r
.70808 .119 m
.714 .11843 L
s
1 .823 0 r
.70808 .119 m
.70998 .1163 L
s
.579 1 0 r
.70808 .119 m
.70596 .11421 L
s
.812 1 0 r
.70407 .11695 m
.70007 .11492 L
s
.358 1 0 r
.70407 .11695 m
.70998 .1163 L
s
1 .828 0 r
.70407 .11695 m
.70596 .11421 L
s
.579 1 0 r
.70407 .11695 m
.70192 .11217 L
s
.809 1 0 r
.70007 .11492 m
.69603 .11296 L
s
.364 1 0 r
.70007 .11492 m
.70596 .11421 L
s
1 .826 0 r
.70007 .11492 m
.70192 .11217 L
s
.581 1 0 r
.70007 .11492 m
.69787 .11018 L
s
.816 1 0 r
.69603 .11296 m
.69199 .11104 L
s
.359 1 0 r
.69603 .11296 m
.70192 .11217 L
s
1 .835 0 r
.69603 .11296 m
.69787 .11018 L
s
.578 1 0 r
.69603 .11296 m
.6938 .10822 L
s
.818 1 0 r
.69199 .11104 m
.68792 .10919 L
s
.358 1 0 r
.69199 .11104 m
.69787 .11018 L
s
1 .84 0 r
.69199 .11104 m
.6938 .10822 L
s
.586 1 0 r
.69199 .11104 m
.6897 .10636 L
s
.355 1 0 r
.68792 .10919 m
.6938 .10822 L
s
1 .834 0 r
.68792 .10919 m
.6897 .10636 L
s
.593 1 0 r
.68792 .10919 m
.68557 .10456 L
s
.812 1 0 r
.68792 .10919 m
.68382 .10737 L
s
.356 1 0 r
.68792 .10919 m
.68205 .11021 L
s
.683 1 0 r
.73485 .07941 m
.73055 .07706 L
s
1 .238 0 r
.73485 .07941 m
.7346 .0808 L
s
.748 1 0 r
.73485 .07941 m
.73025 .07849 L
s
.478 1 0 r
.73485 .07941 m
.73894 .08318 L
s
.68 1 0 r
.73485 .07941 m
.73914 .0818 L
s
.967 1 0 r
.73485 .07941 m
.73814 .08165 L
s
.65 1 0 r
.73055 .07706 m
.72611 .07476 L
s
.493 1 0 r
.73055 .07706 m
.7346 .0808 L
s
1 .251 0 r
.73055 .07706 m
.73025 .07849 L
s
.729 1 0 r
.73055 .07706 m
.72588 .07619 L
s
.654 1 0 r
.72611 .07476 m
.72167 .07246 L
s
.473 1 0 r
.72611 .07476 m
.73025 .07849 L
s
1 .248 0 r
.72611 .07476 m
.72588 .07619 L
s
.727 1 0 r
.72611 .07476 m
.72142 .07392 L
s
.658 1 0 r
.72167 .07246 m
.71725 .07016 L
s
.459 1 0 r
.72167 .07246 m
.72588 .07619 L
s
1 .259 0 r
.72167 .07246 m
.72142 .07392 L
s
.716 1 0 r
.72167 .07246 m
.71694 .0717 L
s
.626 1 0 r
.71725 .07016 m
.71265 .06801 L
s
.462 1 0 r
.71725 .07016 m
.72142 .07392 L
s
1 .285 0 r
.71725 .07016 m
.71694 .0717 L
s
.69 1 0 r
.71725 .07016 m
.71241 .06954 L
s
.636 1 0 r
.71265 .06801 m
.70805 .06591 L
s
.448 1 0 r
.71265 .06801 m
.71694 .0717 L
s
1 .279 0 r
.71265 .06801 m
.71241 .06954 L
s
.685 1 0 r
.71265 .06801 m
.70778 .06752 L
s
.443 1 0 r
.70805 .06591 m
.71241 .06954 L
s
1 .305 0 r
.70805 .06591 m
.70778 .06752 L
s
.689 1 0 r
.70805 .06591 m
.70319 .06551 L
s
.644 1 0 r
.70805 .06591 m
.70347 .06384 L
s
.384 1 0 r
.70805 .06591 m
.70317 .06265 L
s
.794 1 0 r
.714 .11843 m
.70998 .1163 L
s
1 .817 0 r
.714 .11843 m
.71588 .11574 L
s
.558 1 0 r
.714 .11843 m
.71185 .11358 L
s
.364 1 0 r
.714 .11843 m
.71991 .11795 L
s
.793 1 0 r
.714 .11843 m
.718 .12059 L
s
.585 1 0 r
.714 .11843 m
.71604 .12323 L
s
.796 1 0 r
.70998 .1163 m
.70596 .11421 L
s
.366 1 0 r
.70998 .1163 m
.71588 .11574 L
s
1 .82 0 r
.70998 .1163 m
.71185 .11358 L
s
.559 1 0 r
.70998 .1163 m
.70782 .11146 L
s
.8 1 0 r
.70596 .11421 m
.70192 .11217 L
s
.365 1 0 r
.70596 .11421 m
.71185 .11358 L
s
1 .828 0 r
.70596 .11421 m
.70782 .11146 L
s
.559 1 0 r
.70596 .11421 m
.70376 .10939 L
s
.803 1 0 r
.70192 .11217 m
.69787 .11018 L
s
.362 1 0 r
.70192 .11217 m
.70782 .11146 L
s
1 .833 0 r
.70192 .11217 m
.70376 .10939 L
s
.561 1 0 r
.70192 .11217 m
.6997 .10737 L
s
.802 1 0 r
.69787 .11018 m
.6938 .10822 L
s
.36 1 0 r
.69787 .11018 m
.70376 .10939 L
s
1 .836 0 r
.69787 .11018 m
.6997 .10737 L
s
.57 1 0 r
.69787 .11018 m
.69557 .10544 L
s
.805 1 0 r
.6938 .10822 m
.6897 .10636 L
s
.357 1 0 r
.6938 .10822 m
.6997 .10737 L
s
1 .82 0 r
.6938 .10822 m
.69557 .10544 L
s
.581 1 0 r
.6938 .10822 m
.69146 .10354 L
s
.359 1 0 r
.6897 .10636 m
.69557 .10544 L
s
1 .828 0 r
.6897 .10636 m
.69146 .10354 L
s
.583 1 0 r
.6897 .10636 m
.68728 .10173 L
s
.806 1 0 r
.6897 .10636 m
.68557 .10456 L
s
.355 1 0 r
.6897 .10636 m
.68382 .10737 L
s
.676 1 0 r
.7346 .0808 m
.73025 .07849 L
s
1 .349 0 r
.7346 .0808 m
.73397 .08246 L
s
.652 1 0 r
.7346 .0808 m
.72964 .08021 L
s
.509 1 0 r
.7346 .0808 m
.7383 .08482 L
s
.668 1 0 r
.7346 .0808 m
.73894 .08318 L
s
.761 1 0 r
.7346 .0808 m
.73914 .0818 L
s
.671 1 0 r
.73025 .07849 m
.72588 .07619 L
s
.517 1 0 r
.73025 .07849 m
.73397 .08246 L
s
1 .365 0 r
.73025 .07849 m
.72964 .08021 L
s
.642 1 0 r
.73025 .07849 m
.72525 .07795 L
s
.651 1 0 r
.72588 .07619 m
.72142 .07392 L
s
.497 1 0 r
.72588 .07619 m
.72964 .08021 L
s
1 .379 0 r
.72588 .07619 m
.72525 .07795 L
s
.649 1 0 r
.72588 .07619 m
.72089 .07574 L
s
.651 1 0 r
.72142 .07392 m
.71694 .0717 L
s
.48 1 0 r
.72142 .07392 m
.72525 .07795 L
s
1 .385 0 r
.72142 .07392 m
.72089 .07574 L
s
.641 1 0 r
.72142 .07392 m
.7164 .07353 L
s
.649 1 0 r
.71694 .0717 m
.71241 .06954 L
s
.45 1 0 r
.71694 .0717 m
.72089 .07574 L
s
1 .392 0 r
.71694 .0717 m
.7164 .07353 L
s
.646 1 0 r
.71694 .0717 m
.71193 .07137 L
s
.634 1 0 r
.71241 .06954 m
.70778 .06752 L
s
.453 1 0 r
.71241 .06954 m
.7164 .07353 L
s
1 .385 0 r
.71241 .06954 m
.71193 .07137 L
s
.635 1 0 r
.71241 .06954 m
.70736 .06934 L
s
.448 1 0 r
.70778 .06752 m
.71193 .07137 L
s
1 .376 0 r
.70778 .06752 m
.70736 .06934 L
s
.584 1 0 r
.70778 .06752 m
.70257 .06791 L
s
.649 1 0 r
.70778 .06752 m
.70319 .06551 L
s
.447 1 0 r
.70778 .06752 m
.70347 .06384 L
s
.784 1 0 r
.71588 .11574 m
.71185 .11358 L
s
1 .808 0 r
.71588 .11574 m
.71771 .11304 L
s
.54 1 0 r
.71588 .11574 m
.71369 .11085 L
s
.377 1 0 r
.71588 .11574 m
.72175 .11528 L
s
.779 1 0 r
.71588 .11574 m
.71991 .11795 L
s
.561 1 0 r
.71588 .11574 m
.718 .12059 L
s
.79 1 0 r
.71185 .11358 m
.70782 .11146 L
s
.377 1 0 r
.71185 .11358 m
.71771 .11304 L
s
1 .819 0 r
.71185 .11358 m
.71369 .11085 L
s
.539 1 0 r
.71185 .11358 m
.70963 .10869 L
s
.791 1 0 r
.70782 .11146 m
.70376 .10939 L
s
.373 1 0 r
.70782 .11146 m
.71369 .11085 L
s
1 .824 0 r
.70782 .11146 m
.70963 .10869 L
s
.543 1 0 r
.70782 .11146 m
.70557 .1066 L
s
.795 1 0 r
.70376 .10939 m
.6997 .10737 L
s
.37 1 0 r
.70376 .10939 m
.70963 .10869 L
s
1 .828 0 r
.70376 .10939 m
.70557 .1066 L
s
.553 1 0 r
.70376 .10939 m
.70148 .10459 L
s
.791 1 0 r
.6997 .10737 m
.69557 .10544 L
s
.365 1 0 r
.6997 .10737 m
.70557 .1066 L
s
1 .822 0 r
.6997 .10737 m
.70148 .10459 L
s
.566 1 0 r
.6997 .10737 m
.69735 .10264 L
s
.798 1 0 r
.69557 .10544 m
.69146 .10354 L
s
.354 1 0 r
.69557 .10544 m
.70148 .10459 L
s
1 .827 0 r
.69557 .10544 m
.69735 .10264 L
s
.568 1 0 r
.69557 .10544 m
.69319 .10074 L
s
.354 1 0 r
.69146 .10354 m
.69735 .10264 L
s
1 .819 0 r
.69146 .10354 m
.69319 .10074 L
s
.578 1 0 r
.69146 .10354 m
.68896 .09894 L
s
.789 1 0 r
.69146 .10354 m
.68728 .10173 L
s
.348 1 0 r
.69146 .10354 m
.68557 .10456 L
s
.689 1 0 r
.73397 .08246 m
.72964 .08021 L
s
1 .426 0 r
.73397 .08246 m
.73325 .08435 L
s
.619 1 0 r
.73397 .08246 m
.72887 .08216 L
s
.489 1 0 r
.73397 .08246 m
.73749 .08672 L
s
.673 1 0 r
.73397 .08246 m
.7383 .08482 L
s
.645 1 0 r
.73397 .08246 m
.73894 .08318 L
s
.672 1 0 r
.72964 .08021 m
.72525 .07795 L
s
.498 1 0 r
.72964 .08021 m
.73325 .08435 L
s
1 .448 0 r
.72964 .08021 m
.72887 .08216 L
s
.614 1 0 r
.72964 .08021 m
.72451 .08007 L
s
.687 1 0 r
.72525 .07795 m
.72089 .07574 L
s
.481 1 0 r
.72525 .07795 m
.72887 .08216 L
s
1 .492 0 r
.72525 .07795 m
.72451 .08007 L
s
.617 1 0 r
.72525 .07795 m
.72013 .07791 L
s
.651 1 0 r
.72089 .07574 m
.7164 .07353 L
s
.453 1 0 r
.72089 .07574 m
.72451 .08007 L
s
1 .513 0 r
.72089 .07574 m
.72013 .07791 L
s
.614 1 0 r
.72089 .07574 m
.71577 .07569 L
s
.662 1 0 r
.7164 .07353 m
.71193 .07137 L
s
.418 1 0 r
.7164 .07353 m
.72013 .07791 L
s
1 .495 0 r
.7164 .07353 m
.71577 .07569 L
s
.633 1 0 r
.7164 .07353 m
.71134 .07351 L
s
.654 1 0 r
.71193 .07137 m
.70736 .06934 L
s
.411 1 0 r
.71193 .07137 m
.71577 .07569 L
s
1 .485 0 r
.71193 .07137 m
.71134 .07351 L
s
.647 1 0 r
.71193 .07137 m
.70691 .07144 L
s
.417 1 0 r
.70736 .06934 m
.71134 .07351 L
s
1 .464 0 r
.70736 .06934 m
.70691 .07144 L
s
.673 1 0 r
.70736 .06934 m
.70243 .06938 L
s
.653 1 0 r
.70736 .06934 m
.70257 .06791 L
s
.447 1 0 r
.70736 .06934 m
.70319 .06551 L
s
.78 1 0 r
.71771 .11304 m
.71369 .11085 L
s
1 .807 0 r
.71771 .11304 m
.71947 .11031 L
s
.509 1 0 r
.71771 .11304 m
.71544 .10808 L
s
.397 1 0 r
.71771 .11304 m
.72352 .11259 L
s
.771 1 0 r
.71771 .11304 m
.72175 .11528 L
s
.538 1 0 r
.71771 .11304 m
.71991 .11795 L
s
.78 1 0 r
.71369 .11085 m
.70963 .10869 L
s
.401 1 0 r
.71369 .11085 m
.71947 .11031 L
s
1 .814 0 r
.71369 .11085 m
.71544 .10808 L
s
.514 1 0 r
.71369 .11085 m
.71139 .10591 L
s
.786 1 0 r
.70963 .10869 m
.70557 .1066 L
s
.393 1 0 r
.70963 .10869 m
.71544 .10808 L
s
1 .821 0 r
.70963 .10869 m
.71139 .10591 L
s
.531 1 0 r
.70963 .10869 m
.70732 .10382 L
s
.786 1 0 r
.70557 .1066 m
.70148 .10459 L
s
.385 1 0 r
.70557 .1066 m
.71139 .10591 L
s
1 .816 0 r
.70557 .1066 m
.70732 .10382 L
s
.543 1 0 r
.70557 .1066 m
.70322 .10179 L
s
.789 1 0 r
.70148 .10459 m
.69735 .10264 L
s
.375 1 0 r
.70148 .10459 m
.70732 .10382 L
s
1 .82 0 r
.70148 .10459 m
.70322 .10179 L
s
.559 1 0 r
.70148 .10459 m
.69907 .09986 L
s
.783 1 0 r
.69735 .10264 m
.69319 .10074 L
s
.364 1 0 r
.69735 .10264 m
.70322 .10179 L
s
1 .811 0 r
.69735 .10264 m
.69907 .09986 L
s
.567 1 0 r
.69735 .10264 m
.69486 .09799 L
s
.357 1 0 r
.69319 .10074 m
.69907 .09986 L
s
1 .797 0 r
.69319 .10074 m
.69486 .09799 L
s
.573 1 0 r
.69319 .10074 m
.69059 .09617 L
s
.777 1 0 r
.69319 .10074 m
.68896 .09894 L
s
.345 1 0 r
.69319 .10074 m
.68728 .10173 L
s
.683 1 0 r
.73325 .08435 m
.72887 .08216 L
s
1 .526 0 r
.73325 .08435 m
.73252 .08658 L
s
.719 1 0 r
.73325 .08435 m
.72847 .08449 L
s
.449 1 0 r
.73325 .08435 m
.73661 .0889 L
s
.698 1 0 r
.73325 .08435 m
.73749 .08672 L
s
.632 1 0 r
.73325 .08435 m
.7383 .08482 L
s
.704 1 0 r
.72887 .08216 m
.72451 .08007 L
s
.424 1 0 r
.72887 .08216 m
.73252 .08658 L
s
1 .53 0 r
.72887 .08216 m
.72847 .08449 L
s
.636 1 0 r
.72887 .08216 m
.72383 .0826 L
s
.69 1 0 r
.72451 .08007 m
.72013 .07791 L
s
.363 1 0 r
.72451 .08007 m
.72847 .08449 L
s
1 .611 0 r
.72451 .08007 m
.72383 .0826 L
s
.613 1 0 r
.72451 .08007 m
.71939 .08036 L
s
.683 1 0 r
.72013 .07791 m
.71577 .07569 L
s
.352 1 0 r
.72013 .07791 m
.72383 .0826 L
s
1 .591 0 r
.72013 .07791 m
.71939 .08036 L
s
.613 1 0 r
.72013 .07791 m
.71501 .07813 L
s
.671 1 0 r
.71577 .07569 m
.71134 .07351 L
s
.368 1 0 r
.71577 .07569 m
.71939 .08036 L
s
1 .589 0 r
.71577 .07569 m
.71501 .07813 L
s
.619 1 0 r
.71577 .07569 m
.71067 .07594 L
s
.688 1 0 r
.71134 .07351 m
.70691 .07144 L
s
.373 1 0 r
.71134 .07351 m
.71501 .07813 L
s
1 .583 0 r
.71134 .07351 m
.71067 .07594 L
s
.615 1 0 r
.71134 .07351 m
.70623 .07383 L
s
.384 1 0 r
.70691 .07144 m
.71067 .07594 L
s
1 .568 0 r
.70691 .07144 m
.70623 .07383 L
s
.571 1 0 r
.70691 .07144 m
.70166 .07176 L
s
.673 1 0 r
.70691 .07144 m
.70243 .06938 L
s
.47 1 0 r
.70691 .07144 m
.70257 .06791 L
s
.773 1 0 r
.71947 .11031 m
.71544 .10808 L
s
1 .809 0 r
.71947 .11031 m
.72115 .10751 L
s
.474 1 0 r
.71947 .11031 m
.71712 .10525 L
s
.426 1 0 r
.71947 .11031 m
.72518 .10983 L
s
.762 1 0 r
.71947 .11031 m
.72352 .11259 L
s
.507 1 0 r
.71947 .11031 m
.72175 .11528 L
s
.78 1 0 r
.71544 .10808 m
.71139 .10591 L
s
.423 1 0 r
.71544 .10808 m
.72115 .10751 L
s
1 .818 0 r
.71544 .10808 m
.71712 .10525 L
s
.488 1 0 r
.71544 .10808 m
.71309 .10307 L
s
.784 1 0 r
.71139 .10591 m
.70732 .10382 L
s
.416 1 0 r
.71139 .10591 m
.71712 .10525 L
s
1 .822 0 r
.71139 .10591 m
.71309 .10307 L
s
.51 1 0 r
.71139 .10591 m
.70902 .10099 L
s
.784 1 0 r
.70732 .10382 m
.70322 .10179 L
s
.4 1 0 r
.70732 .10382 m
.71309 .10307 L
s
1 .822 0 r
.70732 .10382 m
.70902 .10099 L
s
.534 1 0 r
.70732 .10382 m
.70491 .09901 L
s
.783 1 0 r
.70322 .10179 m
.69907 .09986 L
s
.389 1 0 r
.70322 .10179 m
.70902 .10099 L
s
1 .806 0 r
.70322 .10179 m
.70491 .09901 L
s
.556 1 0 r
.70322 .10179 m
.70073 .0971 L
s
.774 1 0 r
.69907 .09986 m
.69486 .09799 L
s
.375 1 0 r
.69907 .09986 m
.70491 .09901 L
s
1 .794 0 r
.69907 .09986 m
.70073 .0971 L
s
.561 1 0 r
.69907 .09986 m
.69647 .09525 L
s
.364 1 0 r
.69486 .09799 m
.70073 .0971 L
s
1 .781 0 r
.69486 .09799 m
.69647 .09525 L
s
.552 1 0 r
.69486 .09799 m
.69214 .09341 L
s
.762 1 0 r
.69486 .09799 m
.69059 .09617 L
s
.347 1 0 r
.69486 .09799 m
.68896 .09894 L
s
.788 1 0 r
.73252 .08658 m
.72847 .08449 L
s
1 .647 0 r
.73252 .08658 m
.73146 .08911 L
s
.56 1 0 r
.73252 .08658 m
.72723 .08688 L
s
.437 1 0 r
.73252 .08658 m
.73556 .0914 L
s
.745 1 0 r
.73252 .08658 m
.73661 .0889 L
s
.661 1 0 r
.73252 .08658 m
.73749 .08672 L
s
.651 1 0 r
.72847 .08449 m
.72383 .0826 L
s
.496 1 0 r
.72847 .08449 m
.73146 .08911 L
s
1 .633 0 r
.72847 .08449 m
.72723 .08688 L
s
.487 1 0 r
.72847 .08449 m
.72294 .0847 L
s
.661 1 0 r
.72383 .0826 m
.71939 .08036 L
s
.507 1 0 r
.72383 .0826 m
.72723 .08688 L
s
1 .507 0 r
.72383 .0826 m
.72294 .0847 L
s
.544 1 0 r
.72383 .0826 m
.71849 .08259 L
s
.677 1 0 r
.71939 .08036 m
.71501 .07813 L
s
.466 1 0 r
.71939 .08036 m
.72294 .0847 L
s
1 .544 0 r
.71939 .08036 m
.71849 .08259 L
s
.562 1 0 r
.71939 .08036 m
.7141 .08043 L
s
.695 1 0 r
.71501 .07813 m
.71067 .07594 L
s
.448 1 0 r
.71501 .07813 m
.71849 .08259 L
s
1 .566 0 r
.71501 .07813 m
.7141 .08043 L
s
.556 1 0 r
.71501 .07813 m
.7097 .07826 L
s
.677 1 0 r
.71067 .07594 m
.70623 .07383 L
s
.451 1 0 r
.71067 .07594 m
.7141 .08043 L
s
1 .576 0 r
.71067 .07594 m
.7097 .07826 L
s
.526 1 0 r
.71067 .07594 m
.70526 .07617 L
s
.456 1 0 r
.70623 .07383 m
.7097 .07826 L
s
1 .583 0 r
.70623 .07383 m
.70526 .07617 L
s
.49 1 0 r
.70623 .07383 m
.70072 .07421 L
s
.649 1 0 r
.70623 .07383 m
.70166 .07176 L
s
.389 1 0 r
.70623 .07383 m
.70243 .06938 L
s
.769 1 0 r
.72115 .10751 m
.71712 .10525 L
s
1 .815 0 r
.72115 .10751 m
.72275 .10464 L
s
.436 1 0 r
.72115 .10751 m
.71871 .10236 L
s
.45 1 0 r
.72115 .10751 m
.72678 .10698 L
s
.76 1 0 r
.72115 .10751 m
.72518 .10983 L
s
.466 1 0 r
.72115 .10751 m
.72352 .11259 L
s
.782 1 0 r
.71712 .10525 m
.71309 .10307 L
s
.448 1 0 r
.71712 .10525 m
.72275 .10464 L
s
1 .82 0 r
.71712 .10525 m
.71871 .10236 L
s
.452 1 0 r
.71712 .10525 m
.71468 .10016 L
s
.786 1 0 r
.71309 .10307 m
.70902 .10099 L
s
.446 1 0 r
.71309 .10307 m
.71871 .10236 L
s
1 .828 0 r
.71309 .10307 m
.71468 .10016 L
s
.485 1 0 r
.71309 .10307 m
.71063 .0981 L
s
.788 1 0 r
.70902 .10099 m
.70491 .09901 L
s
.427 1 0 r
.70902 .10099 m
.71468 .10016 L
s
1 .824 0 r
.70902 .10099 m
.71063 .0981 L
s
.528 1 0 r
.70902 .10099 m
.70652 .0962 L
s
.778 1 0 r
.70491 .09901 m
.70073 .0971 L
s
.406 1 0 r
.70491 .09901 m
.71063 .0981 L
s
1 .801 0 r
.70491 .09901 m
.70652 .0962 L
s
.546 1 0 r
.70491 .09901 m
.70229 .09436 L
s
.762 1 0 r
.70073 .0971 m
.69647 .09525 L
s
.386 1 0 r
.70073 .0971 m
.70652 .0962 L
s
1 .777 0 r
.70073 .0971 m
.70229 .09436 L
s
.541 1 0 r
.70073 .0971 m
.69794 .09253 L
s
.377 1 0 r
.69647 .09525 m
.70229 .09436 L
s
1 .756 0 r
.69647 .09525 m
.69794 .09253 L
s
.515 1 0 r
.69647 .09525 m
.69355 .09065 L
s
.744 1 0 r
.69647 .09525 m
.69214 .09341 L
s
.357 1 0 r
.69647 .09525 m
.69059 .09617 L
s
.721 1 0 r
.73146 .08911 m
.72723 .08688 L
s
1 .638 0 r
.73146 .08911 m
.73017 .09149 L
s
.498 1 0 r
.73146 .08911 m
.72596 .08924 L
s
.493 1 0 r
.73146 .08911 m
.73431 .09383 L
s
.746 1 0 r
.73146 .08911 m
.73556 .0914 L
s
.605 1 0 r
.73146 .08911 m
.73661 .0889 L
s
.71 1 0 r
.72723 .08688 m
.72294 .0847 L
s
.508 1 0 r
.72723 .08688 m
.73017 .09149 L
s
1 .627 0 r
.72723 .08688 m
.72596 .08924 L
s
.479 1 0 r
.72723 .08688 m
.72167 .08703 L
s
.674 1 0 r
.72294 .0847 m
.71849 .08259 L
s
.513 1 0 r
.72294 .0847 m
.72596 .08924 L
s
1 .619 0 r
.72294 .0847 m
.72167 .08703 L
s
.47 1 0 r
.72294 .0847 m
.71735 .08485 L
s
.687 1 0 r
.71849 .08259 m
.7141 .08043 L
s
.509 1 0 r
.71849 .08259 m
.72167 .08703 L
s
1 .58 0 r
.71849 .08259 m
.71735 .08485 L
s
.49 1 0 r
.71849 .08259 m
.71297 .08275 L
s
.682 1 0 r
.7141 .08043 m
.7097 .07826 L
s
.503 1 0 r
.7141 .08043 m
.71735 .08485 L
s
1 .6 0 r
.7141 .08043 m
.71297 .08275 L
s
.489 1 0 r
.7141 .08043 m
.70858 .08064 L
s
.681 1 0 r
.7097 .07826 m
.70526 .07617 L
s
.482 1 0 r
.7097 .07826 m
.71297 .08275 L
s
1 .615 0 r
.7097 .07826 m
.70858 .08064 L
s
.504 1 0 r
.7097 .07826 m
.70423 .07849 L
s
.475 1 0 r
.70526 .07617 m
.70858 .08064 L
s
1 .586 0 r
.70526 .07617 m
.70423 .07849 L
s
.491 1 0 r
.70526 .07617 m
.69975 .07647 L
s
.667 1 0 r
.70526 .07617 m
.70072 .07421 L
s
.439 1 0 r
.70526 .07617 m
.70166 .07176 L
s
.765 1 0 r
.72275 .10464 m
.71871 .10236 L
s
1 .81 0 r
.72275 .10464 m
.72429 .10177 L
s
.422 1 0 r
.72275 .10464 m
.72023 .09948 L
s
.459 1 0 r
.72275 .10464 m
.72834 .1041 L
s
.759 1 0 r
.72275 .10464 m
.72678 .10698 L
s
.425 1 0 r
.72275 .10464 m
.72518 .10983 L
s
.779 1 0 r
.71871 .10236 m
.71468 .10016 L
s
.462 1 0 r
.71871 .10236 m
.72429 .10177 L
s
1 .808 0 r
.71871 .10236 m
.72023 .09948 L
s
.436 1 0 r
.71871 .10236 m
.71616 .09727 L
s
.794 1 0 r
.71468 .10016 m
.71063 .0981 L
s
.471 1 0 r
.71468 .10016 m
.72023 .09948 L
s
1 .804 0 r
.71468 .10016 m
.71616 .09727 L
s
.453 1 0 r
.71468 .10016 m
.71207 .09516 L
s
.798 1 0 r
.71063 .0981 m
.70652 .0962 L
s
.468 1 0 r
.71063 .0981 m
.71616 .09727 L
s
1 .815 0 r
.71063 .0981 m
.71207 .09516 L
s
.5 1 0 r
.71063 .0981 m
.70804 .09326 L
s
.771 1 0 r
.70652 .0962 m
.70229 .09436 L
s
.451 1 0 r
.70652 .0962 m
.71207 .09516 L
s
1 .824 0 r
.70652 .0962 m
.70804 .09326 L
s
.542 1 0 r
.70652 .0962 m
.70363 .09169 L
s
.739 1 0 r
.70229 .09436 m
.69794 .09253 L
s
.389 1 0 r
.70229 .09436 m
.70804 .09326 L
s
1 .722 0 r
.70229 .09436 m
.70363 .09169 L
s
.477 1 0 r
.70229 .09436 m
.69917 .08974 L
s
.419 1 0 r
.69794 .09253 m
.70363 .09169 L
s
1 .743 0 r
.69794 .09253 m
.69917 .08974 L
s
.446 1 0 r
.69794 .09253 m
.69483 .08779 L
s
.725 1 0 r
.69794 .09253 m
.69355 .09065 L
s
.385 1 0 r
.69794 .09253 m
.69214 .09341 L
s
.723 1 0 r
.73017 .09149 m
.72596 .08924 L
s
1 .666 0 r
.73017 .09149 m
.72878 .09392 L
s
.472 1 0 r
.73017 .09149 m
.72459 .09165 L
s
.499 1 0 r
.73017 .09149 m
.73291 .09625 L
s
.729 1 0 r
.73017 .09149 m
.73431 .09383 L
s
.53 1 0 r
.73017 .09149 m
.73556 .0914 L
s
.706 1 0 r
.72596 .08924 m
.72167 .08703 L
s
.508 1 0 r
.72596 .08924 m
.72878 .09392 L
s
1 .658 0 r
.72596 .08924 m
.72459 .09165 L
s
.46 1 0 r
.72596 .08924 m
.72035 .08943 L
s
.702 1 0 r
.72167 .08703 m
.71735 .08485 L
s
.509 1 0 r
.72167 .08703 m
.72459 .09165 L
s
1 .648 0 r
.72167 .08703 m
.72035 .08943 L
s
.455 1 0 r
.72167 .08703 m
.71604 .08727 L
s
.695 1 0 r
.71735 .08485 m
.71297 .08275 L
s
.505 1 0 r
.71735 .08485 m
.72035 .08943 L
s
1 .653 0 r
.71735 .08485 m
.71604 .08727 L
s
.445 1 0 r
.71735 .08485 m
.71169 .08518 L
s
.694 1 0 r
.71297 .08275 m
.70858 .08064 L
s
.508 1 0 r
.71297 .08275 m
.71604 .08727 L
s
1 .647 0 r
.71297 .08275 m
.71169 .08518 L
s
.452 1 0 r
.71297 .08275 m
.70733 .08309 L
s
.697 1 0 r
.70858 .08064 m
.70423 .07849 L
s
.497 1 0 r
.70858 .08064 m
.71169 .08518 L
s
1 .65 0 r
.70858 .08064 m
.70733 .08309 L
s
.467 1 0 r
.70858 .08064 m
.70299 .08099 L
s
.482 1 0 r
.70423 .07849 m
.70733 .08309 L
s
1 .664 0 r
.70423 .07849 m
.70299 .08099 L
s
.546 1 0 r
.70423 .07849 m
.69889 .07844 L
s
.68 1 0 r
.70423 .07849 m
.69975 .07647 L
s
.486 1 0 r
.70423 .07849 m
.70072 .07421 L
s
.756 1 0 r
.72429 .10177 m
.72023 .09948 L
s
1 .775 0 r
.72429 .10177 m
.72582 .09901 L
s
.448 1 0 r
.72429 .10177 m
.72172 .09673 L
s
.459 1 0 r
.72429 .10177 m
.7299 .10135 L
s
.753 1 0 r
.72429 .10177 m
.72834 .1041 L
s
.415 1 0 r
.72429 .10177 m
.72678 .10698 L
s
.767 1 0 r
.72023 .09948 m
.71616 .09727 L
s
.464 1 0 r
.72023 .09948 m
.72582 .09901 L
s
1 .768 0 r
.72023 .09948 m
.72172 .09673 L
s
.456 1 0 r
.72023 .09948 m
.71756 .09452 L
s
.775 1 0 r
.71616 .09727 m
.71207 .09516 L
s
.471 1 0 r
.71616 .09727 m
.72172 .09673 L
s
1 .755 0 r
.71616 .09727 m
.71756 .09452 L
s
.458 1 0 r
.71616 .09727 m
.71338 .09238 L
s
.821 1 0 r
.71207 .09516 m
.70804 .09326 L
s
.488 1 0 r
.71207 .09516 m
.71756 .09452 L
s
1 .749 0 r
.71207 .09516 m
.71338 .09238 L
s
.447 1 0 r
.71207 .09516 m
.70904 .09037 L
s
.752 1 0 r
.70804 .09326 m
.70363 .09169 L
s
.524 1 0 r
.70804 .09326 m
.71338 .09238 L
s
1 .748 0 r
.70804 .09326 m
.70904 .09037 L
s
.408 1 0 r
.70804 .09326 m
.70467 .08855 L
s
.694 1 0 r
.70363 .09169 m
.69917 .08974 L
s
.475 1 0 r
.70363 .09169 m
.70904 .09037 L
s
1 .824 0 r
.70363 .09169 m
.70467 .08855 L
s
.352 1 0 r
.70363 .09169 m
.70037 .08669 L
s
.457 1 0 r
.69917 .08974 m
.70467 .08855 L
s
1 .815 0 r
.69917 .08974 m
.70037 .08669 L
s
.382 1 0 r
.69917 .08974 m
.69608 .08475 L
s
.727 1 0 r
.69917 .08974 m
.69483 .08779 L
s
.439 1 0 r
.69917 .08974 m
.69355 .09065 L
s
1 .692 0 r
.72878 .09392 m
.72732 .09641 L
s
.724 1 0 r
.72878 .09392 m
.72459 .09165 L
s
.46 1 0 r
.72878 .09392 m
.72316 .09414 L
s
.732 1 0 r
.72878 .09392 m
.73291 .09625 L
s
.489 1 0 r
.72878 .09392 m
.73431 .09383 L
s
.5 1 0 r
.72878 .09392 m
.73144 .09873 L
s
1 .73 0 r
.72582 .09901 m
.72732 .09641 L
s
.748 1 0 r
.72582 .09901 m
.72172 .09673 L
s
.481 1 0 r
.72582 .09901 m
.72316 .09414 L
s
.459 1 0 r
.72582 .09901 m
.73144 .09873 L
s
.744 1 0 r
.72582 .09901 m
.7299 .10135 L
s
.441 1 0 r
.72582 .09901 m
.72834 .1041 L
s
.5 1 0 r
.72732 .09641 m
.72459 .09165 L
s
.463 1 0 r
.72732 .09641 m
.72172 .09673 L
s
.733 1 0 r
.72732 .09641 m
.72316 .09414 L
s
.469 1 0 r
.72732 .09641 m
.73291 .09625 L
s
.738 1 0 r
.72732 .09641 m
.73144 .09873 L
s
.475 1 0 r
.72732 .09641 m
.7299 .10135 L
s
1 .688 0 r
.72459 .09165 m
.72316 .09414 L
s
.718 1 0 r
.72459 .09165 m
.72035 .08943 L
s
.454 1 0 r
.72459 .09165 m
.71896 .09192 L
s
1 .718 0 r
.72172 .09673 m
.72316 .09414 L
s
.743 1 0 r
.72172 .09673 m
.71756 .09452 L
s
.483 1 0 r
.72172 .09673 m
.71896 .09192 L
s
.502 1 0 r
.72316 .09414 m
.72035 .08943 L
s
.463 1 0 r
.72316 .09414 m
.71756 .09452 L
s
.728 1 0 r
.72316 .09414 m
.71896 .09192 L
s
1 .683 0 r
.72035 .08943 m
.71896 .09192 L
s
.71 1 0 r
.72035 .08943 m
.71604 .08727 L
s
.449 1 0 r
.72035 .08943 m
.7147 .08979 L
s
1 .712 0 r
.71756 .09452 m
.71896 .09192 L
s
.744 1 0 r
.71756 .09452 m
.71338 .09238 L
s
.49 1 0 r
.71756 .09452 m
.7147 .08979 L
s
.502 1 0 r
.71896 .09192 m
.71604 .08727 L
s
.466 1 0 r
.71896 .09192 m
.71338 .09238 L
s
.729 1 0 r
.71896 .09192 m
.7147 .08979 L
s
1 .684 0 r
.71604 .08727 m
.7147 .08979 L
s
.706 1 0 r
.71604 .08727 m
.71169 .08518 L
s
.435 1 0 r
.71604 .08727 m
.71036 .08772 L
s
1 .699 0 r
.71338 .09238 m
.7147 .08979 L
s
.722 1 0 r
.71338 .09238 m
.70904 .09037 L
s
.481 1 0 r
.71338 .09238 m
.71036 .08772 L
s
.494 1 0 r
.7147 .08979 m
.71169 .08518 L
s
.438 1 0 r
.7147 .08979 m
.70904 .09037 L
s
.709 1 0 r
.7147 .08979 m
.71036 .08772 L
s
1 .688 0 r
.71169 .08518 m
.71036 .08772 L
s
.702 1 0 r
.71169 .08518 m
.70733 .08309 L
s
.428 1 0 r
.71169 .08518 m
.70599 .08571 L
s
1 .716 0 r
.70904 .09037 m
.71036 .08772 L
s
.735 1 0 r
.70904 .09037 m
.70467 .08855 L
s
.477 1 0 r
.70904 .09037 m
.70599 .08571 L
s
.488 1 0 r
.71036 .08772 m
.70733 .08309 L
s
.421 1 0 r
.71036 .08772 m
.70467 .08855 L
s
.713 1 0 r
.71036 .08772 m
.70599 .08571 L
s
.709 1 0 r
.70733 .08309 m
.70299 .08099 L
s
1 .71 0 r
.70733 .08309 m
.70599 .08571 L
s
.441 1 0 r
.70733 .08309 m
.70167 .08366 L
s
.468 1 0 r
.70299 .08099 m
.70599 .08571 L
s
1 .72 0 r
.70299 .08099 m
.70167 .08366 L
s
.704 1 0 r
.70299 .08099 m
.69889 .07844 L
s
.479 1 0 r
.70299 .08099 m
.69975 .07647 L
s
.45 1 0 r
.70299 .08099 m
.69739 .08173 L
s
.749 1 0 r
.70467 .08855 m
.70037 .08669 L
s
1 .77 0 r
.70467 .08855 m
.70599 .08571 L
s
.423 1 0 r
.70467 .08855 m
.70167 .08366 L
s
.433 1 0 r
.70037 .08669 m
.70599 .08571 L
s
1 .822 0 r
.70037 .08669 m
.70167 .08366 L
s
.406 1 0 r
.70037 .08669 m
.69739 .08173 L
s
.743 1 0 r
.70037 .08669 m
.69608 .08475 L
s
.452 1 0 r
.70037 .08669 m
.69483 .08779 L
s
.719 1 0 r
.70599 .08571 m
.70167 .08366 L
s
.368 1 0 r
.70167 .08366 m
.69889 .07844 L
s
.744 1 0 r
.70167 .08366 m
.69739 .08173 L
s
.437 1 0 r
.70167 .08366 m
.69608 .08475 L
s
.907 1 0 r
.5995 .0913 m
.59539 .0906 L
s
1 .811 0 r
.5995 .0913 m
.60035 .08815 L
s
.578 1 0 r
.5995 .0913 m
.59619 .08725 L
s
1 .842 0 r
.5995 .0913 m
.59883 .0946 L
s
.519 1 0 r
.5995 .0913 m
.59474 .09391 L
s
.51 1 0 r
.5995 .0913 m
.60451 .08913 L
s
.883 1 0 r
.5995 .0913 m
.60366 .09221 L
s
.708 1 0 r
.5995 .0913 m
.60308 .09453 L
s
.897 1 0 r
.59539 .0906 m
.59125 .08983 L
s
.487 1 0 r
.59539 .0906 m
.60035 .08815 L
s
1 .866 0 r
.59539 .0906 m
.59619 .08725 L
s
.538 1 0 r
.59539 .0906 m
.59204 .0864 L
s
.564 1 0 r
.59539 .0906 m
.59883 .0946 L
s
1 .844 0 r
.59539 .0906 m
.59474 .09391 L
s
.521 1 0 r
.59539 .0906 m
.59062 .09318 L
s
.475 1 0 r
.59125 .08983 m
.59619 .08725 L
s
1 .888 0 r
.59125 .08983 m
.59204 .0864 L
s
.537 1 0 r
.59125 .08983 m
.59474 .09391 L
s
1 .857 0 r
.59125 .08983 m
.59062 .09318 L
s
.51 1 0 r
.59125 .08983 m
.58791 .08551 L
s
.906 1 0 r
.59125 .08983 m
.58715 .08899 L
s
.52 1 0 r
.59125 .08983 m
.5865 .09245 L
s
.882 1 0 r
.60035 .08815 m
.59619 .08725 L
s
1 .842 0 r
.60035 .08815 m
.60126 .08491 L
s
.557 1 0 r
.60035 .08815 m
.59699 .08404 L
s
.46 1 0 r
.60035 .08815 m
.60546 .0858 L
s
.875 1 0 r
.60035 .08815 m
.60451 .08913 L
s
.578 1 0 r
.60035 .08815 m
.60366 .09221 L
s
.89 1 0 r
.59619 .08725 m
.59204 .0864 L
s
.471 1 0 r
.59619 .08725 m
.60126 .08491 L
s
1 .822 0 r
.59619 .08725 m
.59699 .08404 L
s
.535 1 0 r
.59619 .08725 m
.5929 .08299 L
s
.504 1 0 r
.59204 .0864 m
.59699 .08404 L
s
1 .888 0 r
.59204 .0864 m
.5929 .08299 L
s
.505 1 0 r
.59204 .0864 m
.58876 .08202 L
s
.891 1 0 r
.59204 .0864 m
.58791 .08551 L
s
.488 1 0 r
.59204 .0864 m
.58715 .08899 L
s
.915 1 0 r
.59883 .0946 m
.59474 .09391 L
s
1 .839 0 r
.59883 .0946 m
.59825 .09791 L
s
.544 1 0 r
.59883 .0946 m
.5942 .09727 L
s
.532 1 0 r
.59883 .0946 m
.60366 .09221 L
s
.56 1 0 r
.59883 .0946 m
.60216 .09873 L
s
.884 1 0 r
.59883 .0946 m
.60308 .09453 L
s
.905 1 0 r
.59474 .09391 m
.59062 .09318 L
s
.551 1 0 r
.59474 .09391 m
.59825 .09791 L
s
1 .853 0 r
.59474 .09391 m
.5942 .09727 L
s
.547 1 0 r
.59474 .09391 m
.59011 .09656 L
s
.519 1 0 r
.59062 .09318 m
.5942 .09727 L
s
1 .859 0 r
.59062 .09318 m
.59011 .09656 L
s
.516 1 0 r
.59062 .09318 m
.58715 .08899 L
s
.906 1 0 r
.59062 .09318 m
.5865 .09245 L
s
.569 1 0 r
.59062 .09318 m
.58606 .09582 L
s
.851 1 0 r
.60126 .08491 m
.59699 .08404 L
s
1 .828 0 r
.60126 .08491 m
.60217 .08171 L
s
.536 1 0 r
.60126 .08491 m
.59798 .08065 L
s
.443 1 0 r
.60126 .08491 m
.60649 .0827 L
s
.872 1 0 r
.60126 .08491 m
.60546 .0858 L
s
.548 1 0 r
.60126 .08491 m
.60451 .08913 L
s
.895 1 0 r
.59699 .08404 m
.5929 .08299 L
s
.442 1 0 r
.59699 .08404 m
.60217 .08171 L
s
1 .894 0 r
.59699 .08404 m
.59798 .08065 L
s
.509 1 0 r
.59699 .08404 m
.59381 .0796 L
s
.47 1 0 r
.5929 .08299 m
.59798 .08065 L
s
1 .886 0 r
.5929 .08299 m
.59381 .0796 L
s
.487 1 0 r
.5929 .08299 m
.58968 .07849 L
s
.882 1 0 r
.5929 .08299 m
.58876 .08202 L
s
.467 1 0 r
.5929 .08299 m
.58791 .08551 L
s
.928 1 0 r
.59825 .09791 m
.5942 .09727 L
s
1 .886 0 r
.59825 .09791 m
.59765 .10137 L
s
.583 1 0 r
.59825 .09791 m
.59375 .10056 L
s
.528 1 0 r
.59825 .09791 m
.6016 .10215 L
s
.966 1 0 r
.59825 .09791 m
.60216 .09873 L
s
.375 1 0 r
.59825 .09791 m
.60308 .09453 L
s
.916 1 0 r
.5942 .09727 m
.59011 .09656 L
s
.54 1 0 r
.5942 .09727 m
.59765 .10137 L
s
1 .829 0 r
.5942 .09727 m
.59375 .10056 L
s
.614 1 0 r
.5942 .09727 m
.58975 .09982 L
s
.525 1 0 r
.59011 .09656 m
.59375 .10056 L
s
1 .814 0 r
.59011 .09656 m
.58975 .09982 L
s
.507 1 0 r
.59011 .09656 m
.5865 .09245 L
s
.926 1 0 r
.59011 .09656 m
.58606 .09582 L
s
.626 1 0 r
.59011 .09656 m
.58571 .09911 L
s
.863 1 0 r
.60217 .08171 m
.59798 .08065 L
s
1 .895 0 r
.60217 .08171 m
.60328 .07835 L
s
.499 1 0 r
.60217 .08171 m
.59906 .07718 L
s
.544 1 0 r
.60217 .08171 m
.60732 .08027 L
s
.826 1 0 r
.60217 .08171 m
.60649 .0827 L
s
.575 1 0 r
.60217 .08171 m
.60546 .0858 L
s
.869 1 0 r
.59798 .08065 m
.59381 .0796 L
s
.411 1 0 r
.59798 .08065 m
.60328 .07835 L
s
1 .924 0 r
.59798 .08065 m
.59906 .07718 L
s
.491 1 0 r
.59798 .08065 m
.59478 .07615 L
s
.41 1 0 r
.59381 .0796 m
.59906 .07718 L
s
1 .907 0 r
.59381 .0796 m
.59478 .07615 L
s
.462 1 0 r
.59381 .0796 m
.59066 .07495 L
s
.877 1 0 r
.59381 .0796 m
.58968 .07849 L
s
.467 1 0 r
.59381 .0796 m
.58876 .08202 L
s
.967 1 0 r
.59765 .10137 m
.59375 .10056 L
s
1 .784 0 r
.59765 .10137 m
.59726 .10452 L
s
.677 1 0 r
.59765 .10137 m
.59333 .10373 L
s
.558 1 0 r
.59765 .10137 m
.60115 .10536 L
s
.955 1 0 r
.59765 .10137 m
.6016 .10215 L
s
.584 1 0 r
.59765 .10137 m
.60216 .09873 L
s
.94 1 0 r
.59375 .10056 m
.58975 .09982 L
s
.563 1 0 r
.59375 .10056 m
.59726 .10452 L
s
1 .787 0 r
.59375 .10056 m
.59333 .10373 L
s
.663 1 0 r
.59375 .10056 m
.58939 .10294 L
s
.559 1 0 r
.58975 .09982 m
.59333 .10373 L
s
1 .771 0 r
.58975 .09982 m
.58939 .10294 L
s
.514 1 0 r
.58975 .09982 m
.58606 .09582 L
s
.929 1 0 r
.58975 .09982 m
.58571 .09911 L
s
.657 1 0 r
.58975 .09982 m
.58538 .10222 L
s
.843 1 0 r
.60328 .07835 m
.59906 .07718 L
s
1 .927 0 r
.60328 .07835 m
.6045 .07492 L
s
.46 1 0 r
.60328 .07835 m
.6002 .07365 L
s
.361 1 0 r
.60328 .07835 m
.60873 .07598 L
s
.817 1 0 r
.60328 .07835 m
.60732 .08027 L
s
.526 1 0 r
.60328 .07835 m
.60649 .0827 L
s
.837 1 0 r
.59906 .07718 m
.59478 .07615 L
s
.377 1 0 r
.59906 .07718 m
.6045 .07492 L
s
1 .947 0 r
.59906 .07718 m
.6002 .07365 L
s
.455 1 0 r
.59906 .07718 m
.59595 .07248 L
s
.351 1 0 r
.59478 .07615 m
.6002 .07365 L
s
1 .993 0 r
.59478 .07615 m
.59595 .07248 L
s
.44 1 0 r
.59478 .07615 m
.59168 .07139 L
s
.872 1 0 r
.59478 .07615 m
.59066 .07495 L
s
.464 1 0 r
.59478 .07615 m
.58968 .07849 L
s
.961 1 0 r
.59726 .10452 m
.59333 .10373 L
s
1 .738 0 r
.59726 .10452 m
.59683 .10752 L
s
.725 1 0 r
.59726 .10452 m
.593 .10666 L
s
.602 1 0 r
.59726 .10452 m
.60075 .10833 L
s
.966 1 0 r
.59726 .10452 m
.60115 .10536 L
s
.667 1 0 r
.59726 .10452 m
.6016 .10215 L
s
.955 1 0 r
.59333 .10373 m
.58939 .10294 L
s
.602 1 0 r
.59333 .10373 m
.59683 .10752 L
s
1 .714 0 r
.59333 .10373 m
.593 .10666 L
s
.731 1 0 r
.59333 .10373 m
.58911 .10589 L
s
.596 1 0 r
.58939 .10294 m
.593 .10666 L
s
1 .717 0 r
.58939 .10294 m
.58911 .10589 L
s
.555 1 0 r
.58939 .10294 m
.58571 .09911 L
s
.939 1 0 r
.58939 .10294 m
.58538 .10222 L
s
.709 1 0 r
.58939 .10294 m
.58511 .10514 L
s
.813 1 0 r
.6045 .07492 m
.6002 .07365 L
s
1 .986 0 r
.6045 .07492 m
.60566 .07127 L
s
.427 1 0 r
.6045 .07492 m
.60134 .07014 L
s
.335 1 0 r
.6045 .07492 m
.60996 .07238 L
s
.85 1 0 r
.6045 .07492 m
.60873 .07598 L
s
.327 1 0 r
.6045 .07492 m
.60732 .08027 L
s
.835 1 0 r
.6002 .07365 m
.59595 .07248 L
s
.355 1 0 r
.6002 .07365 m
.60566 .07127 L
s
1 .945 0 r
.6002 .07365 m
.60134 .07014 L
s
.445 1 0 r
.6002 .07365 m
.59704 .06895 L
s
.378 1 0 r
.59595 .07248 m
.60134 .07014 L
s
1 .944 0 r
.59595 .07248 m
.59704 .06895 L
s
.449 1 0 r
.59595 .07248 m
.59272 .06784 L
s
.836 1 0 r
.59595 .07248 m
.59168 .07139 L
s
.393 1 0 r
.59595 .07248 m
.59066 .07495 L
s
.984 1 0 r
.59683 .10752 m
.593 .10666 L
s
1 .67 0 r
.59683 .10752 m
.5966 .11033 L
s
.805 1 0 r
.59683 .10752 m
.59277 .10948 L
s
.614 1 0 r
.59683 .10752 m
.60049 .11111 L
s
.962 1 0 r
.59683 .10752 m
.60075 .10833 L
s
.702 1 0 r
.59683 .10752 m
.60115 .10536 L
s
.973 1 0 r
.593 .10666 m
.58911 .10589 L
s
.608 1 0 r
.593 .10666 m
.5966 .11033 L
s
1 .675 0 r
.593 .10666 m
.59277 .10948 L
s
.799 1 0 r
.593 .10666 m
.58893 .10864 L
s
.613 1 0 r
.58911 .10589 m
.59277 .10948 L
s
1 .653 0 r
.58911 .10589 m
.58893 .10864 L
s
.582 1 0 r
.58911 .10589 m
.58538 .10222 L
s
.942 1 0 r
.58911 .10589 m
.58511 .10514 L
s
.789 1 0 r
.58911 .10589 m
.585 .10787 L
s
.818 1 0 r
.60566 .07127 m
.60134 .07014 L
s
1 .942 0 r
.60566 .07127 m
.60684 .06777 L
s
.456 1 0 r
.60566 .07127 m
.60248 .06661 L
s
.343 1 0 r
.60566 .07127 m
.61118 .06891 L
s
.826 1 0 r
.60566 .07127 m
.60996 .07238 L
s
.46 1 0 r
.60566 .07127 m
.60873 .07598 L
s
.818 1 0 r
.60134 .07014 m
.59704 .06895 L
s
.348 1 0 r
.60134 .07014 m
.60684 .06777 L
s
1 .946 0 r
.60134 .07014 m
.60248 .06661 L
s
.44 1 0 r
.60134 .07014 m
.59814 .06544 L
s
.365 1 0 r
.59704 .06895 m
.60248 .06661 L
s
1 .939 0 r
.59704 .06895 m
.59814 .06544 L
s
.452 1 0 r
.59704 .06895 m
.5938 .06432 L
s
.82 1 0 r
.59704 .06895 m
.59272 .06784 L
s
.377 1 0 r
.59704 .06895 m
.59168 .07139 L
s
.986 1 0 r
.5966 .11033 m
.59277 .10948 L
s
1 .686 0 r
.5966 .11033 m
.59651 .11319 L
s
.906 1 0 r
.5966 .11033 m
.59283 .11214 L
s
.586 1 0 r
.5966 .11033 m
.60052 .11377 L
s
.972 1 0 r
.5966 .11033 m
.60049 .11111 L
s
.774 1 0 r
.5966 .11033 m
.60075 .10833 L
s
.983 1 0 r
.59277 .10948 m
.58893 .10864 L
s
.567 1 0 r
.59277 .10948 m
.59651 .11319 L
s
1 .623 0 r
.59277 .10948 m
.59283 .11214 L
s
.895 1 0 r
.59277 .10948 m
.58898 .11133 L
s
.577 1 0 r
.58893 .10864 m
.59283 .11214 L
s
1 .632 0 r
.58893 .10864 m
.58898 .11133 L
s
.598 1 0 r
.58893 .10864 m
.58511 .10514 L
s
.963 1 0 r
.58893 .10864 m
.585 .10787 L
s
.88 1 0 r
.58893 .10864 m
.5851 .11053 L
s
.807 1 0 r
.60684 .06777 m
.60248 .06661 L
s
1 .921 0 r
.60684 .06777 m
.60801 .06434 L
s
.458 1 0 r
.60684 .06777 m
.60364 .06314 L
s
.341 1 0 r
.60684 .06777 m
.61242 .06555 L
s
.81 1 0 r
.60684 .06777 m
.61118 .06891 L
s
.476 1 0 r
.60684 .06777 m
.60996 .07238 L
s
.807 1 0 r
.60248 .06661 m
.59814 .06544 L
s
.35 1 0 r
.60248 .06661 m
.60801 .06434 L
s
1 .934 0 r
.60248 .06661 m
.60364 .06314 L
s
.452 1 0 r
.60248 .06661 m
.59929 .06196 L
s
.354 1 0 r
.59814 .06544 m
.60364 .06314 L
s
1 .934 0 r
.59814 .06544 m
.59929 .06196 L
s
.466 1 0 r
.59814 .06544 m
.59493 .06085 L
s
.813 1 0 r
.59814 .06544 m
.5938 .06432 L
s
.364 1 0 r
.59814 .06544 m
.59272 .06784 L
s
1 .986 0 r
.59651 .11319 m
.59283 .11214 L
s
1 .426 0 r
.59651 .11319 m
.59674 .1152 L
s
1 .987 0 r
.59651 .11319 m
.59287 .1144 L
s
.677 1 0 r
.59651 .11319 m
.60057 .11598 L
s
.949 1 0 r
.59651 .11319 m
.60052 .11377 L
s
.812 1 0 r
.59651 .11319 m
.60049 .11111 L
s
.982 1 0 r
.59283 .11214 m
.58898 .11133 L
s
.662 1 0 r
.59283 .11214 m
.59674 .1152 L
s
1 .499 0 r
.59283 .11214 m
.59287 .1144 L
s
.972 1 0 r
.59283 .11214 m
.58909 .11347 L
s
.665 1 0 r
.58898 .11133 m
.59287 .1144 L
s
1 .464 0 r
.58898 .11133 m
.58909 .11347 L
s
.569 1 0 r
.58898 .11133 m
.585 .10787 L
s
.975 1 0 r
.58898 .11133 m
.5851 .11053 L
s
.967 1 0 r
.58898 .11133 m
.58523 .11268 L
s
.796 1 0 r
.60801 .06434 m
.60364 .06314 L
s
1 .905 0 r
.60801 .06434 m
.60925 .06099 L
s
.465 1 0 r
.60801 .06434 m
.60486 .05971 L
s
.332 1 0 r
.60801 .06434 m
.61369 .06229 L
s
.787 1 0 r
.60801 .06434 m
.61242 .06555 L
s
.479 1 0 r
.60801 .06434 m
.61118 .06891 L
s
.804 1 0 r
.60364 .06314 m
.59929 .06196 L
s
.341 1 0 r
.60364 .06314 m
.60925 .06099 L
s
1 .925 0 r
.60364 .06314 m
.60486 .05971 L
s
.479 1 0 r
.60364 .06314 m
.60054 .05853 L
s
.341 1 0 r
.59929 .06196 m
.60486 .05971 L
s
1 .93 0 r
.59929 .06196 m
.60054 .05853 L
s
.499 1 0 r
.59929 .06196 m
.59615 .05744 L
s
.809 1 0 r
.59929 .06196 m
.59493 .06085 L
s
.351 1 0 r
.59929 .06196 m
.5938 .06432 L
s
.978 1 0 r
.59674 .1152 m
.59287 .1144 L
s
1 .302 0 r
.59674 .1152 m
.59708 .11679 L
s
1 .884 0 r
.59674 .1152 m
.5933 .11588 L
s
.712 1 0 r
.59674 .1152 m
.60097 .11748 L
s
.992 1 0 r
.59674 .1152 m
.60057 .11598 L
s
.95 1 0 r
.59674 .1152 m
.60052 .11377 L
s
.995 1 0 r
.59287 .1144 m
.58909 .11347 L
s
.702 1 0 r
.59287 .1144 m
.59708 .11679 L
s
1 .276 0 r
.59287 .1144 m
.5933 .11588 L
s
1 .865 0 r
.59287 .1144 m
.58948 .11498 L
s
.699 1 0 r
.58909 .11347 m
.5933 .11588 L
s
1 .283 0 r
.58909 .11347 m
.58948 .11498 L
s
.665 1 0 r
.58909 .11347 m
.5851 .11053 L
s
.98 1 0 r
.58909 .11347 m
.58523 .11268 L
s
1 .89 0 r
.58909 .11347 m
.58564 .11417 L
s
.784 1 0 r
.60925 .06099 m
.60486 .05971 L
s
1 .88 0 r
.60925 .06099 m
.61054 .05775 L
s
.486 1 0 r
.60925 .06099 m
.60631 .0563 L
s
.308 1 0 r
.60925 .06099 m
.61509 .05919 L
s
.769 1 0 r
.60925 .06099 m
.61369 .06229 L
s
.482 1 0 r
.60925 .06099 m
.61242 .06555 L
s
.813 1 0 r
.60486 .05971 m
.60054 .05853 L
s
.34 1 0 r
.60486 .05971 m
.61054 .05775 L
s
1 .946 0 r
.60486 .05971 m
.60631 .0563 L
s
.536 1 0 r
.60486 .05971 m
.60192 .05521 L
s
.286 1 0 r
.60054 .05853 m
.60631 .0563 L
s
1 .91 0 r
.60054 .05853 m
.60192 .05521 L
s
.557 1 0 r
.60054 .05853 m
.59745 .05421 L
s
.802 1 0 r
.60054 .05853 m
.59615 .05744 L
s
.321 1 0 r
.60054 .05853 m
.59493 .06085 L
s
.997 1 0 r
.59708 .11679 m
.5933 .11588 L
s
1 .184 0 r
.59708 .11679 m
.59819 .11623 L
s
1 .743 0 r
.59708 .11679 m
.59438 .11537 L
s
.652 1 0 r
.59708 .11679 m
.60208 .11683 L
s
.976 1 0 r
.59708 .11679 m
.60097 .11748 L
s
1 .908 0 r
.59708 .11679 m
.60057 .11598 L
s
.986 1 0 r
.5933 .11588 m
.58948 .11498 L
s
.683 1 0 r
.5933 .11588 m
.59819 .11623 L
s
1 .169 0 r
.5933 .11588 m
.59438 .11537 L
s
1 .748 0 r
.5933 .11588 m
.59056 .11451 L
s
.678 1 0 r
.58948 .11498 m
.59438 .11537 L
s
1 .163 0 r
.58948 .11498 m
.59056 .11451 L
s
.703 1 0 r
.58948 .11498 m
.58523 .11268 L
s
.985 1 0 r
.58948 .11498 m
.58564 .11417 L
s
1 .742 0 r
.58948 .11498 m
.58672 .1137 L
s
.816 1 0 r
.61054 .05775 m
.60631 .0563 L
s
1 .939 0 r
.61054 .05775 m
.61235 .05455 L
s
.577 1 0 r
.61054 .05775 m
.6078 .05328 L
s
.236 1 0 r
.61054 .05775 m
.61667 .05614 L
s
.724 1 0 r
.61054 .05775 m
.61509 .05919 L
s
.49 1 0 r
.61054 .05775 m
.61369 .06229 L
s
.799 1 0 r
.60631 .0563 m
.60192 .05521 L
s
.251 1 0 r
.60631 .0563 m
.61235 .05455 L
s
1 .843 0 r
.60631 .0563 m
.6078 .05328 L
s
.6 1 0 r
.60631 .0563 m
.60325 .05214 L
s
.283 1 0 r
.60192 .05521 m
.6078 .05328 L
s
1 .839 0 r
.60192 .05521 m
.60325 .05214 L
s
.584 1 0 r
.60192 .05521 m
.59872 .05109 L
s
.784 1 0 r
.60192 .05521 m
.59745 .05421 L
s
.287 1 0 r
.60192 .05521 m
.59615 .05744 L
s
.993 1 0 r
.59819 .11623 m
.59438 .11537 L
s
1 .446 0 r
.59819 .11623 m
.59932 .11447 L
s
1 .966 0 r
.59819 .11623 m
.59542 .11368 L
s
.614 1 0 r
.59819 .11623 m
.60321 .11524 L
s
.981 1 0 r
.59819 .11623 m
.60208 .11683 L
s
1 .745 0 r
.59819 .11623 m
.60097 .11748 L
s
.986 1 0 r
.59438 .11537 m
.59056 .11451 L
s
.647 1 0 r
.59438 .11537 m
.59932 .11447 L
s
1 .414 0 r
.59438 .11537 m
.59542 .11368 L
s
1 .957 0 r
.59438 .11537 m
.59157 .11291 L
s
.673 1 0 r
.59056 .11451 m
.59542 .11368 L
s
1 .387 0 r
.59056 .11451 m
.59157 .11291 L
s
.674 1 0 r
.59056 .11451 m
.58564 .11417 L
s
.986 1 0 r
.59056 .11451 m
.58672 .1137 L
s
1 .97 0 r
.59056 .11451 m
.5877 .11204 L
s
.736 1 0 r
.61235 .05455 m
.6078 .05328 L
s
1 .786 0 r
.61235 .05455 m
.61358 .05161 L
s
.537 1 0 r
.61235 .05455 m
.60903 .05033 L
s
.355 1 0 r
.61235 .05455 m
.61809 .05294 L
s
.775 1 0 r
.61235 .05455 m
.61667 .05614 L
s
.535 1 0 r
.61235 .05455 m
.61509 .05919 L
s
.749 1 0 r
.6078 .05328 m
.60325 .05214 L
s
.337 1 0 r
.6078 .05328 m
.61358 .05161 L
s
1 .788 0 r
.6078 .05328 m
.60903 .05033 L
s
.551 1 0 r
.6078 .05328 m
.60444 .04914 L
s
.327 1 0 r
.60325 .05214 m
.60903 .05033 L
s
1 .797 0 r
.60325 .05214 m
.60444 .04914 L
s
.563 1 0 r
.60325 .05214 m
.59985 .04808 L
s
.76 1 0 r
.60325 .05214 m
.59872 .05109 L
s
.293 1 0 r
.60325 .05214 m
.59745 .05421 L
s
.968 1 0 r
.59932 .11447 m
.59542 .11368 L
s
1 .58 0 r
.59932 .11447 m
.60069 .11236 L
s
.999 1 0 r
.59932 .11447 m
.59679 .11153 L
s
.498 1 0 r
.59932 .11447 m
.60465 .11315 L
s
.971 1 0 r
.59932 .11447 m
.60321 .11524 L
s
1 .925 0 r
.59932 .11447 m
.60208 .11683 L
s
.986 1 0 r
.59542 .11368 m
.59157 .11291 L
s
.517 1 0 r
.59542 .11368 m
.60069 .11236 L
s
1 .588 0 r
.59542 .11368 m
.59679 .11153 L
s
.981 1 0 r
.59542 .11368 m
.59285 .11069 L
s
.531 1 0 r
.59157 .11291 m
.59679 .11153 L
s
1 .591 0 r
.59157 .11291 m
.59285 .11069 L
s
.677 1 0 r
.59157 .11291 m
.58672 .1137 L
s
.971 1 0 r
.59157 .11291 m
.5877 .11204 L
s
.956 1 0 r
.59157 .11291 m
.58893 .10988 L
s
.736 1 0 r
.61358 .05161 m
.60903 .05033 L
s
1 .781 0 r
.61358 .05161 m
.61472 .04865 L
s
.522 1 0 r
.61358 .05161 m
.61014 .04742 L
s
.361 1 0 r
.61358 .05161 m
.61928 .04994 L
s
.745 1 0 r
.61358 .05161 m
.61809 .05294 L
s
.502 1 0 r
.61358 .05161 m
.61667 .05614 L
s
.735 1 0 r
.60903 .05033 m
.60444 .04914 L
s
.362 1 0 r
.60903 .05033 m
.61472 .04865 L
s
1 .765 0 r
.60903 .05033 m
.61014 .04742 L
s
.543 1 0 r
.60903 .05033 m
.60554 .04628 L
s
.357 1 0 r
.60444 .04914 m
.61014 .04742 L
s
1 .748 0 r
.60444 .04914 m
.60554 .04628 L
s
.556 1 0 r
.60444 .04914 m
.60092 .04517 L
s
.742 1 0 r
.60444 .04914 m
.59985 .04808 L
s
.328 1 0 r
.60444 .04914 m
.59872 .05109 L
s
.965 1 0 r
.60069 .11236 m
.59679 .11153 L
s
1 .684 0 r
.60069 .11236 m
.60204 .10984 L
s
.889 1 0 r
.60069 .11236 m
.59808 .10902 L
s
.478 1 0 r
.60069 .11236 m
.606 .11068 L
s
.949 1 0 r
.60069 .11236 m
.60465 .11315 L
s
1 .986 0 r
.60069 .11236 m
.60321 .11524 L
s
.954 1 0 r
.59679 .11153 m
.59285 .11069 L
s
.49 1 0 r
.59679 .11153 m
.60204 .10984 L
s
1 .674 0 r
.59679 .11153 m
.59808 .10902 L
s
.883 1 0 r
.59679 .11153 m
.59413 .1082 L
s
.498 1 0 r
.59285 .11069 m
.59808 .10902 L
s
1 .667 0 r
.59285 .11069 m
.59413 .1082 L
s
.553 1 0 r
.59285 .11069 m
.5877 .11204 L
s
.961 1 0 r
.59285 .11069 m
.58893 .10988 L
s
.887 1 0 r
.59285 .11069 m
.5902 .10738 L
s
.732 1 0 r
.61472 .04865 m
.61014 .04742 L
s
1 .753 0 r
.61472 .04865 m
.61585 .04578 L
s
.55 1 0 r
.61472 .04865 m
.61125 .04461 L
s
.365 1 0 r
.61472 .04865 m
.62043 .04705 L
s
.733 1 0 r
.61472 .04865 m
.61928 .04994 L
s
.512 1 0 r
.61472 .04865 m
.61809 .05294 L
s
.731 1 0 r
.61014 .04742 m
.60554 .04628 L
s
.363 1 0 r
.61014 .04742 m
.61585 .04578 L
s
1 .735 0 r
.61014 .04742 m
.61125 .04461 L
s
.566 1 0 r
.61014 .04742 m
.60663 .04348 L
s
.358 1 0 r
.60554 .04628 m
.61125 .04461 L
s
1 .731 0 r
.60554 .04628 m
.60663 .04348 L
s
.571 1 0 r
.60554 .04628 m
.60198 .0424 L
s
.731 1 0 r
.60554 .04628 m
.60092 .04517 L
s
.354 1 0 r
.60554 .04628 m
.59985 .04808 L
s
.948 1 0 r
.60204 .10984 m
.59808 .10902 L
s
1 .709 0 r
.60204 .10984 m
.60331 .10719 L
s
.831 1 0 r
.60204 .10984 m
.59931 .10636 L
s
.479 1 0 r
.60204 .10984 m
.60731 .10805 L
s
.949 1 0 r
.60204 .10984 m
.606 .11068 L
s
.896 1 0 r
.60204 .10984 m
.60465 .11315 L
s
.952 1 0 r
.59808 .10902 m
.59413 .1082 L
s
.485 1 0 r
.59808 .10902 m
.60331 .10719 L
s
1 .707 0 r
.59808 .10902 m
.59931 .10636 L
s
.825 1 0 r
.59808 .10902 m
.59536 .10551 L
s
.498 1 0 r
.59413 .1082 m
.59931 .10636 L
s
1 .716 0 r
.59413 .1082 m
.59536 .10551 L
s
.506 1 0 r
.59413 .1082 m
.58893 .10988 L
s
.955 1 0 r
.59413 .1082 m
.5902 .10738 L
s
.817 1 0 r
.59413 .1082 m
.59136 .10469 L
s
.731 1 0 r
.61585 .04578 m
.61125 .04461 L
s
1 .719 0 r
.61585 .04578 m
.61703 .04306 L
s
.595 1 0 r
.61585 .04578 m
.61242 .04189 L
s
.351 1 0 r
.61585 .04578 m
.62163 .04431 L
s
.729 1 0 r
.61585 .04578 m
.62043 .04705 L
s
.531 1 0 r
.61585 .04578 m
.61928 .04994 L
s
.73 1 0 r
.61125 .04461 m
.60663 .04348 L
s
.347 1 0 r
.61125 .04461 m
.61703 .04306 L
s
1 .714 0 r
.61125 .04461 m
.61242 .04189 L
s
.613 1 0 r
.61125 .04461 m
.60777 .04084 L
s
.344 1 0 r
.60663 .04348 m
.61242 .04189 L
s
1 .69 0 r
.60663 .04348 m
.60777 .04084 L
s
.621 1 0 r
.60663 .04348 m
.6031 .0398 L
s
.721 1 0 r
.60663 .04348 m
.60198 .0424 L
s
.355 1 0 r
.60663 .04348 m
.60092 .04517 L
s
.936 1 0 r
.60331 .10719 m
.59931 .10636 L
s
1 .759 0 r
.60331 .10719 m
.60467 .1044 L
s
.788 1 0 r
.60331 .10719 m
.60064 .10349 L
s
.432 1 0 r
.60331 .10719 m
.60872 .10536 L
s
.935 1 0 r
.60331 .10719 m
.60731 .10805 L
s
.836 1 0 r
.60331 .10719 m
.606 .11068 L
s
.949 1 0 r
.59931 .10636 m
.59536 .10551 L
s
.435 1 0 r
.59931 .10636 m
.60467 .1044 L
s
1 .778 0 r
.59931 .10636 m
.60064 .10349 L
s
.776 1 0 r
.59931 .10636 m
.5966 .10264 L
s
.45 1 0 r
.59536 .10551 m
.60064 .10349 L
s
1 .765 0 r
.59536 .10551 m
.5966 .10264 L
s
.498 1 0 r
.59536 .10551 m
.5902 .10738 L
s
.937 1 0 r
.59536 .10551 m
.59136 .10469 L
s
.773 1 0 r
.59536 .10551 m
.59257 .10184 L
s
.728 1 0 r
.61703 .04306 m
.61242 .04189 L
s
1 .678 0 r
.61703 .04306 m
.61836 .04055 L
s
.676 1 0 r
.61703 .04306 m
.61371 .03942 L
s
.309 1 0 r
.61703 .04306 m
.623 .04176 L
s
.723 1 0 r
.61703 .04306 m
.62163 .04431 L
s
.577 1 0 r
.61703 .04306 m
.62043 .04705 L
s
.726 1 0 r
.61242 .04189 m
.60777 .04084 L
s
.314 1 0 r
.61242 .04189 m
.61836 .04055 L
s
1 .663 0 r
.61242 .04189 m
.61371 .03942 L
s
.688 1 0 r
.61242 .04189 m
.60904 .03836 L
s
.311 1 0 r
.60777 .04084 m
.61371 .03942 L
s
1 .659 0 r
.60777 .04084 m
.60904 .03836 L
s
.683 1 0 r
.60777 .04084 m
.60434 .03734 L
s
.717 1 0 r
.60777 .04084 m
.6031 .0398 L
s
.342 1 0 r
.60777 .04084 m
.60198 .0424 L
s
.923 1 0 r
.60467 .1044 m
.60064 .10349 L
s
1 .815 0 r
.60467 .1044 m
.60611 .10145 L
s
.752 1 0 r
.60467 .1044 m
.602 .10056 L
s
.383 1 0 r
.60467 .1044 m
.6102 .10243 L
s
.91 1 0 r
.60467 .1044 m
.60872 .10536 L
s
.807 1 0 r
.60467 .1044 m
.60731 .10805 L
s
.921 1 0 r
.60064 .10349 m
.5966 .10264 L
s
.395 1 0 r
.60064 .10349 m
.60611 .10145 L
s
1 .799 0 r
.60064 .10349 m
.602 .10056 L
s
.754 1 0 r
.60064 .10349 m
.59792 .09969 L
s
.407 1 0 r
.5966 .10264 m
.602 .10056 L
s
1 .801 0 r
.5966 .10264 m
.59792 .09969 L
s
.46 1 0 r
.5966 .10264 m
.59136 .10469 L
s
.928 1 0 r
.5966 .10264 m
.59257 .10184 L
s
.762 1 0 r
.5966 .10264 m
.59387 .09888 L
s
.719 1 0 r
.61836 .04055 m
.61371 .03942 L
s
1 .578 0 r
.61836 .04055 m
.61959 .03835 L
s
.708 1 0 r
.61836 .04055 m
.61487 .03722 L
s
.337 1 0 r
.61836 .04055 m
.6243 .03958 L
s
.716 1 0 r
.61836 .04055 m
.623 .04176 L
s
.658 1 0 r
.61836 .04055 m
.62163 .04431 L
s
.718 1 0 r
.61371 .03942 m
.60904 .03836 L
s
.35 1 0 r
.61371 .03942 m
.61959 .03835 L
s
1 .57 0 r
.61371 .03942 m
.61487 .03722 L
s
.7 1 0 r
.61371 .03942 m
.61015 .03613 L
s
.359 1 0 r
.60904 .03836 m
.61487 .03722 L
s
1 .573 0 r
.60904 .03836 m
.61015 .03613 L
s
.689 1 0 r
.60904 .03836 m
.60543 .03508 L
s
.71 1 0 r
.60904 .03836 m
.60434 .03734 L
s
.308 1 0 r
.60904 .03836 m
.6031 .0398 L
s
.9 1 0 r
.60611 .10145 m
.602 .10056 L
s
1 .821 0 r
.60611 .10145 m
.60747 .09845 L
s
.706 1 0 r
.60611 .10145 m
.60336 .09749 L
s
.395 1 0 r
.60611 .10145 m
.61155 .09938 L
s
.898 1 0 r
.60611 .10145 m
.6102 .10243 L
s
.744 1 0 r
.60611 .10145 m
.60872 .10536 L
s
.909 1 0 r
.602 .10056 m
.59792 .09969 L
s
.386 1 0 r
.602 .10056 m
.60747 .09845 L
s
1 .839 0 r
.602 .10056 m
.60336 .09749 L
s
.712 1 0 r
.602 .10056 m
.59926 .09661 L
s
.384 1 0 r
.59792 .09969 m
.60336 .09749 L
s
1 .838 0 r
.59792 .09969 m
.59926 .09661 L
s
.413 1 0 r
.59792 .09969 m
.59257 .10184 L
s
.922 1 0 r
.59792 .09969 m
.59387 .09888 L
s
.722 1 0 r
.59792 .09969 m
.59513 .09581 L
s
.699 1 0 r
.61959 .03835 m
.61487 .03722 L
s
1 .475 0 r
.61959 .03835 m
.62058 .03641 L
s
.688 1 0 r
.61959 .03835 m
.61582 .03525 L
s
.409 1 0 r
.61959 .03835 m
.62533 .03765 L
s
.694 1 0 r
.61959 .03835 m
.6243 .03958 L
s
.709 1 0 r
.61959 .03835 m
.623 .04176 L
s
.701 1 0 r
.61487 .03722 m
.61015 .03613 L
s
.416 1 0 r
.61487 .03722 m
.62058 .03641 L
s
1 .475 0 r
.61487 .03722 m
.61582 .03525 L
s
.687 1 0 r
.61487 .03722 m
.61107 .03415 L
s
.426 1 0 r
.61015 .03613 m
.61582 .03525 L
s
1 .473 0 r
.61015 .03613 m
.61107 .03415 L
s
.684 1 0 r
.61015 .03613 m
.60632 .03308 L
s
.702 1 0 r
.61015 .03613 m
.60543 .03508 L
s
.36 1 0 r
.61015 .03613 m
.60434 .03734 L
s
.894 1 0 r
.60747 .09845 m
.60336 .09749 L
s
1 .844 0 r
.60747 .09845 m
.60873 .09532 L
s
.669 1 0 r
.60747 .09845 m
.60464 .09439 L
s
.404 1 0 r
.60747 .09845 m
.61284 .09626 L
s
.902 1 0 r
.60747 .09845 m
.61155 .09938 L
s
.705 1 0 r
.60747 .09845 m
.6102 .10243 L
s
.902 1 0 r
.60336 .09749 m
.59926 .09661 L
s
.405 1 0 r
.60336 .09749 m
.60873 .09532 L
s
1 .837 0 r
.60336 .09749 m
.60464 .09439 L
s
.672 1 0 r
.60336 .09749 m
.60046 .09349 L
s
.397 1 0 r
.59926 .09661 m
.60464 .09439 L
s
1 .835 0 r
.59926 .09661 m
.60046 .09349 L
s
.392 1 0 r
.59926 .09661 m
.59387 .09888 L
s
.9 1 0 r
.59926 .09661 m
.59513 .09581 L
s
.676 1 0 r
.59926 .09661 m
.59633 .09266 L
s
.683 1 0 r
.62058 .03641 m
.61582 .03525 L
s
1 .371 0 r
.62058 .03641 m
.62147 .03479 L
s
.721 1 0 r
.62058 .03641 m
.61668 .03364 L
s
.446 1 0 r
.62058 .03641 m
.62624 .03608 L
s
.68 1 0 r
.62058 .03641 m
.62533 .03765 L
s
.688 1 0 r
.62058 .03641 m
.6243 .03958 L
s
.691 1 0 r
.61582 .03525 m
.61107 .03415 L
s
.444 1 0 r
.61582 .03525 m
.62147 .03479 L
s
1 .366 0 r
.61582 .03525 m
.61668 .03364 L
s
.722 1 0 r
.61582 .03525 m
.6119 .03252 L
s
.454 1 0 r
.61107 .03415 m
.61668 .03364 L
s
1 .367 0 r
.61107 .03415 m
.6119 .03252 L
s
.721 1 0 r
.61107 .03415 m
.60711 .03147 L
s
.693 1 0 r
.61107 .03415 m
.60632 .03308 L
s
.432 1 0 r
.61107 .03415 m
.60543 .03508 L
s
.901 1 0 r
.60873 .09532 m
.60464 .09439 L
s
1 .859 0 r
.60873 .09532 m
.60998 .09213 L
s
.631 1 0 r
.60873 .09532 m
.60578 .0912 L
s
.401 1 0 r
.60873 .09532 m
.61409 .09306 L
s
.896 1 0 r
.60873 .09532 m
.61284 .09626 L
s
.67 1 0 r
.60873 .09532 m
.61155 .09938 L
s
.876 1 0 r
.60464 .09439 m
.60046 .09349 L
s
.407 1 0 r
.60464 .09439 m
.60998 .09213 L
s
1 .847 0 r
.60464 .09439 m
.60578 .0912 L
s
.623 1 0 r
.60464 .09439 m
.60161 .09029 L
s
.407 1 0 r
.60046 .09349 m
.60578 .0912 L
s
1 .852 0 r
.60046 .09349 m
.60161 .09029 L
s
.402 1 0 r
.60046 .09349 m
.59513 .09581 L
s
.895 1 0 r
.60046 .09349 m
.59633 .09266 L
s
.634 1 0 r
.60046 .09349 m
.59744 .08943 L
s
.676 1 0 r
.62147 .03479 m
.61668 .03364 L
s
1 .233 0 r
.62147 .03479 m
.62243 .03377 L
s
.829 1 0 r
.62147 .03479 m
.61761 .03262 L
s
.43 1 0 r
.62147 .03479 m
.62718 .03502 L
s
.673 1 0 r
.62147 .03479 m
.62624 .03608 L
s
.714 1 0 r
.62147 .03479 m
.62533 .03765 L
s
.68 1 0 r
.61668 .03364 m
.6119 .03252 L
s
.422 1 0 r
.61668 .03364 m
.62243 .03377 L
s
1 .225 0 r
.61668 .03364 m
.61761 .03262 L
s
.839 1 0 r
.61668 .03364 m
.61284 .03151 L
s
.432 1 0 r
.6119 .03252 m
.61761 .03262 L
s
1 .226 0 r
.6119 .03252 m
.61284 .03151 L
s
.847 1 0 r
.6119 .03252 m
.60804 .03047 L
s
.682 1 0 r
.6119 .03252 m
.60711 .03147 L
s
.463 1 0 r
.6119 .03252 m
.60632 .03308 L
s
.87 1 0 r
.60998 .09213 m
.60578 .0912 L
s
1 .878 0 r
.60998 .09213 m
.61115 .08885 L
s
.622 1 0 r
.60998 .09213 m
.607 .088 L
s
.399 1 0 r
.60998 .09213 m
.61531 .08982 L
s
.895 1 0 r
.60998 .09213 m
.61409 .09306 L
s
.643 1 0 r
.60998 .09213 m
.61284 .09626 L
s
.88 1 0 r
.60578 .0912 m
.60161 .09029 L
s
.385 1 0 r
.60578 .0912 m
.61115 .08885 L
s
1 .861 0 r
.60578 .0912 m
.607 .088 L
s
.592 1 0 r
.60578 .0912 m
.60271 .08701 L
s
.388 1 0 r
.60161 .09029 m
.607 .088 L
s
1 .872 0 r
.60161 .09029 m
.60271 .08701 L
s
.408 1 0 r
.60161 .09029 m
.59633 .09266 L
s
.88 1 0 r
.60161 .09029 m
.59744 .08943 L
s
.602 1 0 r
.60161 .09029 m
.59852 .08616 L
s
.668 1 0 r
.62243 .03377 m
.61761 .03262 L
s
1 .125 0 r
.62243 .03377 m
.62318 .03451 L
s
.939 1 0 r
.62243 .03377 m
.61837 .03336 L
s
.388 1 0 r
.62243 .03377 m
.62796 .03568 L
s
.678 1 0 r
.62243 .03377 m
.62718 .03502 L
s
.821 1 0 r
.62243 .03377 m
.62624 .03608 L
s
.683 1 0 r
.61761 .03262 m
.61284 .03151 L
s
.381 1 0 r
.61761 .03262 m
.62318 .03451 L
s
1 .128 0 r
.61761 .03262 m
.61837 .03336 L
s
.937 1 0 r
.61761 .03262 m
.61354 .03231 L
s
.393 1 0 r
.61284 .03151 m
.61837 .03336 L
s
1 .131 0 r
.61284 .03151 m
.61354 .03231 L
s
.929 1 0 r
.61284 .03151 m
.60874 .0313 L
s
.68 1 0 r
.61284 .03151 m
.60804 .03047 L
s
.427 1 0 r
.61284 .03151 m
.60711 .03147 L
s
.887 1 0 r
.61115 .08885 m
.607 .088 L
s
1 .886 0 r
.61115 .08885 m
.61231 .08554 L
s
.576 1 0 r
.61115 .08885 m
.60811 .08458 L
s
.39 1 0 r
.61115 .08885 m
.61652 .08655 L
s
.877 1 0 r
.61115 .08885 m
.61531 .08982 L
s
.611 1 0 r
.61115 .08885 m
.61409 .09306 L
s
.84 1 0 r
.607 .088 m
.60271 .08701 L
s
.387 1 0 r
.607 .088 m
.61231 .08554 L
s
1 .911 0 r
.607 .088 m
.60811 .08458 L
s
.549 1 0 r
.607 .088 m
.60383 .0837 L
s
.369 1 0 r
.60271 .08701 m
.60811 .08458 L
s
1 .88 0 r
.60271 .08701 m
.60383 .0837 L
s
.402 1 0 r
.60271 .08701 m
.59744 .08943 L
s
.876 1 0 r
.60271 .08701 m
.59852 .08616 L
s
.588 1 0 r
.60271 .08701 m
.59956 .08287 L
s
.672 1 0 r
.62318 .03451 m
.61837 .03336 L
s
1 .278 0 r
.62318 .03451 m
.62327 .03605 L
s
.742 1 0 r
.62318 .03451 m
.61848 .03493 L
s
.472 1 0 r
.62318 .03451 m
.62806 .0372 L
s
.675 1 0 r
.62318 .03451 m
.62796 .03568 L
s
.95 1 0 r
.62318 .03451 m
.62718 .03502 L
s
.67 1 0 r
.61837 .03336 m
.61354 .03231 L
s
.47 1 0 r
.61837 .03336 m
.62327 .03605 L
s
1 .284 0 r
.61837 .03336 m
.61848 .03493 L
s
.743 1 0 r
.61837 .03336 m
.61369 .03385 L
s
.469 1 0 r
.61354 .03231 m
.61848 .03493 L
s
1 .276 0 r
.61354 .03231 m
.61369 .03385 L
s
.746 1 0 r
.61354 .03231 m
.60888 .03285 L
s
.68 1 0 r
.61354 .03231 m
.60874 .0313 L
s
.404 1 0 r
.61354 .03231 m
.60804 .03047 L
s
.864 1 0 r
.61231 .08554 m
.60811 .08458 L
s
1 .878 0 r
.61231 .08554 m
.61345 .08224 L
s
.569 1 0 r
.61231 .08554 m
.6092 .08129 L
s
.388 1 0 r
.61231 .08554 m
.61771 .08326 L
s
.86 1 0 r
.61231 .08554 m
.61652 .08655 L
s
.581 1 0 r
.61231 .08554 m
.61531 .08982 L
s
.85 1 0 r
.60811 .08458 m
.60383 .0837 L
s
.395 1 0 r
.60811 .08458 m
.61345 .08224 L
s
1 .872 0 r
.60811 .08458 m
.6092 .08129 L
s
.566 1 0 r
.60811 .08458 m
.60489 .08039 L
s
.379 1 0 r
.60383 .0837 m
.6092 .08129 L
s
1 .876 0 r
.60383 .0837 m
.60489 .08039 L
s
.389 1 0 r
.60383 .0837 m
.59852 .08616 L
s
.854 1 0 r
.60383 .0837 m
.59956 .08287 L
s
.578 1 0 r
.60383 .0837 m
.60061 .07957 L
s
.677 1 0 r
.62327 .03605 m
.61848 .03493 L
s
1 .416 0 r
.62327 .03605 m
.6232 .03804 L
s
.665 1 0 r
.62327 .03605 m
.61838 .03687 L
s
.465 1 0 r
.62327 .03605 m
.62794 .03916 L
s
.675 1 0 r
.62327 .03605 m
.62806 .0372 L
s
.746 1 0 r
.62327 .03605 m
.62796 .03568 L
s
.679 1 0 r
.61848 .03493 m
.61369 .03385 L
s
.451 1 0 r
.61848 .03493 m
.6232 .03804 L
s
1 .401 0 r
.61848 .03493 m
.61838 .03687 L
s
.67 1 0 r
.61848 .03493 m
.61361 .03578 L
s
.472 1 0 r
.61369 .03385 m
.61838 .03687 L
s
1 .397 0 r
.61369 .03385 m
.61361 .03578 L
s
.669 1 0 r
.61369 .03385 m
.60883 .03477 L
s
.678 1 0 r
.61369 .03385 m
.60888 .03285 L
s
.477 1 0 r
.61369 .03385 m
.60874 .0313 L
s
.852 1 0 r
.61345 .08224 m
.6092 .08129 L
s
1 .877 0 r
.61345 .08224 m
.61457 .07895 L
s
.548 1 0 r
.61345 .08224 m
.61024 .07797 L
s
.383 1 0 r
.61345 .08224 m
.61886 .07997 L
s
.845 1 0 r
.61345 .08224 m
.61771 .08326 L
s
.563 1 0 r
.61345 .08224 m
.61652 .08655 L
s
.839 1 0 r
.6092 .08129 m
.60489 .08039 L
s
.387 1 0 r
.6092 .08129 m
.61457 .07895 L
s
1 .876 0 r
.6092 .08129 m
.61024 .07797 L
s
.562 1 0 r
.6092 .08129 m
.60594 .07712 L
s
.382 1 0 r
.60489 .08039 m
.61024 .07797 L
s
1 .864 0 r
.60489 .08039 m
.60594 .07712 L
s
.381 1 0 r
.60489 .08039 m
.59956 .08287 L
s
.849 1 0 r
.60489 .08039 m
.60061 .07957 L
s
.573 1 0 r
.60489 .08039 m
.60162 .07628 L
s
.667 1 0 r
.6232 .03804 m
.61838 .03687 L
s
1 .499 0 r
.6232 .03804 m
.62305 .0403 L
s
.637 1 0 r
.6232 .03804 m
.61826 .03912 L
s
.355 1 0 r
.6232 .03804 m
.62772 .04192 L
s
.691 1 0 r
.6232 .03804 m
.62794 .03916 L
s
.671 1 0 r
.6232 .03804 m
.62806 .0372 L
s
.685 1 0 r
.61838 .03687 m
.61361 .03578 L
s
.409 1 0 r
.61838 .03687 m
.62305 .0403 L
s
1 .496 0 r
.61838 .03687 m
.61826 .03912 L
s
.643 1 0 r
.61838 .03687 m
.61349 .03802 L
s
.428 1 0 r
.61361 .03578 m
.61826 .03912 L
s
1 .496 0 r
.61361 .03578 m
.61349 .03802 L
s
.647 1 0 r
.61361 .03578 m
.60875 .03701 L
s
.687 1 0 r
.61361 .03578 m
.60883 .03477 L
s
.477 1 0 r
.61361 .03578 m
.60888 .03285 L
s
.829 1 0 r
.61457 .07895 m
.61024 .07797 L
s
1 .871 0 r
.61457 .07895 m
.61565 .07566 L
s
.546 1 0 r
.61457 .07895 m
.61131 .07471 L
s
.386 1 0 r
.61457 .07895 m
.61997 .07669 L
s
.834 1 0 r
.61457 .07895 m
.61886 .07997 L
s
.548 1 0 r
.61457 .07895 m
.61771 .08326 L
s
.842 1 0 r
.61024 .07797 m
.60594 .07712 L
s
.381 1 0 r
.61024 .07797 m
.61565 .07566 L
s
1 .864 0 r
.61024 .07797 m
.61131 .07471 L
s
.562 1 0 r
.61024 .07797 m
.60696 .07382 L
s
.378 1 0 r
.60594 .07712 m
.61131 .07471 L
s
1 .867 0 r
.60594 .07712 m
.60696 .07382 L
s
.381 1 0 r
.60594 .07712 m
.60061 .07957 L
s
.838 1 0 r
.60594 .07712 m
.60162 .07628 L
s
.563 1 0 r
.60594 .07712 m
.6026 .07302 L
s
.675 1 0 r
.62305 .0403 m
.61826 .03912 L
s
1 .588 0 r
.62305 .0403 m
.62292 .04284 L
s
.626 1 0 r
.62305 .0403 m
.61815 .04167 L
s
.34 1 0 r
.62305 .0403 m
.62779 .04399 L
s
.668 1 0 r
.62305 .0403 m
.62772 .04192 L
s
.644 1 0 r
.62305 .0403 m
.62794 .03916 L
s
.684 1 0 r
.61826 .03912 m
.61349 .03802 L
s
.354 1 0 r
.61826 .03912 m
.62292 .04284 L
s
1 .591 0 r
.61826 .03912 m
.61815 .04167 L
s
.628 1 0 r
.61826 .03912 m
.6134 .04059 L
s
.368 1 0 r
.61349 .03802 m
.61815 .04167 L
s
1 .596 0 r
.61349 .03802 m
.6134 .04059 L
s
.631 1 0 r
.61349 .03802 m
.60867 .0396 L
s
.701 1 0 r
.61349 .03802 m
.60875 .03701 L
s
.441 1 0 r
.61349 .03802 m
.60883 .03477 L
s
.826 1 0 r
.61565 .07566 m
.61131 .07471 L
s
1 .865 0 r
.61565 .07566 m
.61669 .07238 L
s
.535 1 0 r
.61565 .07566 m
.61232 .07143 L
s
.386 1 0 r
.61565 .07566 m
.62105 .07341 L
s
.823 1 0 r
.61565 .07566 m
.61997 .07669 L
s
.536 1 0 r
.61565 .07566 m
.61886 .07997 L
s
.826 1 0 r
.61131 .07471 m
.60696 .07382 L
s
.386 1 0 r
.61131 .07471 m
.61669 .07238 L
s
1 .86 0 r
.61131 .07471 m
.61232 .07143 L
s
.548 1 0 r
.61131 .07471 m
.60795 .07056 L
s
.384 1 0 r
.60696 .07382 m
.61232 .07143 L
s
1 .854 0 r
.60696 .07382 m
.60795 .07056 L
s
.38 1 0 r
.60696 .07382 m
.60162 .07628 L
s
.826 1 0 r
.60696 .07382 m
.6026 .07302 L
s
.558 1 0 r
.60696 .07382 m
.60354 .06978 L
s
.68 1 0 r
.62292 .04284 m
.61815 .04167 L
s
1 .543 0 r
.62292 .04284 m
.6227 .04523 L
s
.598 1 0 r
.62292 .04284 m
.61792 .04419 L
s
.412 1 0 r
.62292 .04284 m
.62759 .04623 L
s
.651 1 0 r
.62292 .04284 m
.62779 .04399 L
s
.686 1 0 r
.62292 .04284 m
.62772 .04192 L
s
.694 1 0 r
.61815 .04167 m
.6134 .04059 L
s
.41 1 0 r
.61815 .04167 m
.6227 .04523 L
s
1 .583 0 r
.61815 .04167 m
.61792 .04419 L
s
.593 1 0 r
.61815 .04167 m
.61318 .04318 L
s
.412 1 0 r
.6134 .04059 m
.61792 .04419 L
s
1 .603 0 r
.6134 .04059 m
.61318 .04318 L
s
.594 1 0 r
.6134 .04059 m
.60849 .04224 L
s
.702 1 0 r
.6134 .04059 m
.60867 .0396 L
s
.381 1 0 r
.6134 .04059 m
.60875 .03701 L
s
.816 1 0 r
.61669 .07238 m
.61232 .07143 L
s
1 .856 0 r
.61669 .07238 m
.61768 .06911 L
s
.528 1 0 r
.61669 .07238 m
.61329 .06818 L
s
.393 1 0 r
.61669 .07238 m
.62208 .07014 L
s
.812 1 0 r
.61669 .07238 m
.62105 .07341 L
s
.523 1 0 r
.61669 .07238 m
.61997 .07669 L
s
.821 1 0 r
.61232 .07143 m
.60795 .07056 L
s
.391 1 0 r
.61232 .07143 m
.61768 .06911 L
s
1 .852 0 r
.61232 .07143 m
.61329 .06818 L
s
.544 1 0 r
.61232 .07143 m
.60889 .06733 L
s
.388 1 0 r
.60795 .07056 m
.61329 .06818 L
s
1 .841 0 r
.60795 .07056 m
.60889 .06733 L
s
.377 1 0 r
.60795 .07056 m
.6026 .07302 L
s
.812 1 0 r
.60795 .07056 m
.60354 .06978 L
s
.554 1 0 r
.60795 .07056 m
.60444 .06657 L
s
.685 1 0 r
.6227 .04523 m
.61792 .04419 L
s
1 .572 0 r
.6227 .04523 m
.62229 .0477 L
s
.529 1 0 r
.6227 .04523 m
.61752 .04675 L
s
.46 1 0 r
.6227 .04523 m
.62708 .04876 L
s
.655 1 0 r
.6227 .04523 m
.62759 .04623 L
s
.579 1 0 r
.6227 .04523 m
.62779 .04399 L
s
.7 1 0 r
.61792 .04419 m
.61318 .04318 L
s
.465 1 0 r
.61792 .04419 m
.62229 .0477 L
s
1 .601 0 r
.61792 .04419 m
.61752 .04675 L
s
.533 1 0 r
.61792 .04419 m
.6128 .04585 L
s
.461 1 0 r
.61318 .04318 m
.61752 .04675 L
s
1 .635 0 r
.61318 .04318 m
.6128 .04585 L
s
.538 1 0 r
.61318 .04318 m
.60812 .04498 L
s
.718 1 0 r
.61318 .04318 m
.60849 .04224 L
s
.416 1 0 r
.61318 .04318 m
.60867 .0396 L
s
.811 1 0 r
.61768 .06911 m
.61329 .06818 L
s
1 .853 0 r
.61768 .06911 m
.61863 .06584 L
s
.518 1 0 r
.61768 .06911 m
.61422 .06493 L
s
.404 1 0 r
.61768 .06911 m
.62303 .06686 L
s
.803 1 0 r
.61768 .06911 m
.62208 .07014 L
s
.51 1 0 r
.61768 .06911 m
.62105 .07341 L
s
.811 1 0 r
.61329 .06818 m
.60889 .06733 L
s
.397 1 0 r
.61329 .06818 m
.61863 .06584 L
s
1 .847 0 r
.61329 .06818 m
.61422 .06493 L
s
.54 1 0 r
.61329 .06818 m
.60978 .06413 L
s
.387 1 0 r
.60889 .06733 m
.61422 .06493 L
s
1 .829 0 r
.60889 .06733 m
.60978 .06413 L
s
.379 1 0 r
.60889 .06733 m
.60354 .06978 L
s
.803 1 0 r
.60889 .06733 m
.60444 .06657 L
s
.545 1 0 r
.60889 .06733 m
.60528 .06339 L
s
.694 1 0 r
.62229 .0477 m
.61752 .04675 L
s
1 .602 0 r
.62229 .0477 m
.62176 .05023 L
s
.487 1 0 r
.62229 .0477 m
.61705 .04946 L
s
.496 1 0 r
.62229 .0477 m
.62651 .05124 L
s
.682 1 0 r
.62229 .0477 m
.62708 .04876 L
s
.498 1 0 r
.62229 .0477 m
.62759 .04623 L
s
.713 1 0 r
.61752 .04675 m
.6128 .04585 L
s
.502 1 0 r
.61752 .04675 m
.62176 .05023 L
s
1 .65 0 r
.61752 .04675 m
.61705 .04946 L
s
.495 1 0 r
.61752 .04675 m
.61235 .04865 L
s
.476 1 0 r
.6128 .04585 m
.61705 .04946 L
s
1 .676 0 r
.6128 .04585 m
.61235 .04865 L
s
.501 1 0 r
.6128 .04585 m
.60768 .04783 L
s
.726 1 0 r
.6128 .04585 m
.60812 .04498 L
s
.458 1 0 r
.6128 .04585 m
.60849 .04224 L
s
.807 1 0 r
.61863 .06584 m
.61422 .06493 L
s
1 .853 0 r
.61863 .06584 m
.61949 .06255 L
s
.508 1 0 r
.61863 .06584 m
.61509 .06168 L
s
.425 1 0 r
.61863 .06584 m
.62389 .06356 L
s
.802 1 0 r
.61863 .06584 m
.62303 .06686 L
s
.495 1 0 r
.61863 .06584 m
.62208 .07014 L
s
.803 1 0 r
.61422 .06493 m
.60978 .06413 L
s
.413 1 0 r
.61422 .06493 m
.61949 .06255 L
s
1 .839 0 r
.61422 .06493 m
.61509 .06168 L
s
.53 1 0 r
.61422 .06493 m
.61061 .06092 L
s
.39 1 0 r
.60978 .06413 m
.61509 .06168 L
s
1 .825 0 r
.60978 .06413 m
.61061 .06092 L
s
.38 1 0 r
.60978 .06413 m
.60444 .06657 L
s
.788 1 0 r
.60978 .06413 m
.60528 .06339 L
s
.529 1 0 r
.60978 .06413 m
.60603 .06024 L
s
.722 1 0 r
.62176 .05023 m
.61705 .04946 L
s
1 .67 0 r
.62176 .05023 m
.62128 .05301 L
s
.472 1 0 r
.62176 .05023 m
.61657 .0523 L
s
.581 1 0 r
.62176 .05023 m
.62597 .05334 L
s
.698 1 0 r
.62176 .05023 m
.62651 .05124 L
s
.489 1 0 r
.62176 .05023 m
.62708 .04876 L
s
.726 1 0 r
.61705 .04946 m
.61235 .04865 L
s
.49 1 0 r
.61705 .04946 m
.62128 .05301 L
s
1 .693 0 r
.61705 .04946 m
.61657 .0523 L
s
.475 1 0 r
.61705 .04946 m
.61191 .05161 L
s
.472 1 0 r
.61235 .04865 m
.61657 .0523 L
s
1 .725 0 r
.61235 .04865 m
.61191 .05161 L
s
.476 1 0 r
.61235 .04865 m
.60724 .05085 L
s
.732 1 0 r
.61235 .04865 m
.60768 .04783 L
s
.465 1 0 r
.61235 .04865 m
.60812 .04498 L
s
.813 1 0 r
.61949 .06255 m
.61509 .06168 L
s
1 .85 0 r
.61949 .06255 m
.62024 .05924 L
s
.487 1 0 r
.61949 .06255 m
.61582 .05841 L
s
.456 1 0 r
.61949 .06255 m
.62461 .06022 L
s
.803 1 0 r
.61949 .06255 m
.62389 .06356 L
s
.473 1 0 r
.61949 .06255 m
.62303 .06686 L
s
.793 1 0 r
.61509 .06168 m
.61061 .06092 L
s
.437 1 0 r
.61509 .06168 m
.62024 .05924 L
s
1 .837 0 r
.61509 .06168 m
.61582 .05841 L
s
.52 1 0 r
.61509 .06168 m
.61135 .05775 L
s
.409 1 0 r
.61061 .06092 m
.61582 .05841 L
s
1 .809 0 r
.61061 .06092 m
.61135 .05775 L
s
.382 1 0 r
.61061 .06092 m
.60528 .06339 L
s
.768 1 0 r
.61061 .06092 m
.60603 .06024 L
s
.492 1 0 r
.61061 .06092 m
.60651 .05723 L
s
1 .725 0 r
.62128 .05301 m
.62083 .05596 L
s
.727 1 0 r
.62128 .05301 m
.61657 .0523 L
s
.543 1 0 r
.62128 .05301 m
.6164 .05521 L
s
.747 1 0 r
.62128 .05301 m
.62597 .05334 L
s
.494 1 0 r
.62128 .05301 m
.62651 .05124 L
s
.467 1 0 r
.62128 .05301 m
.62527 .05694 L
s
1 .831 0 r
.62024 .05924 m
.62083 .05596 L
s
.808 1 0 r
.62024 .05924 m
.61582 .05841 L
s
.479 1 0 r
.62024 .05924 m
.6164 .05521 L
s
.487 1 0 r
.62024 .05924 m
.62527 .05694 L
s
.812 1 0 r
.62024 .05924 m
.62461 .06022 L
s
.45 1 0 r
.62024 .05924 m
.62389 .06356 L
s
.463 1 0 r
.62083 .05596 m
.61657 .0523 L
s
.473 1 0 r
.62083 .05596 m
.61582 .05841 L
s
.811 1 0 r
.62083 .05596 m
.6164 .05521 L
s
.415 1 0 r
.62083 .05596 m
.62597 .05334 L
s
.794 1 0 r
.62083 .05596 m
.62527 .05694 L
s
.437 1 0 r
.62083 .05596 m
.62461 .06022 L
s
.739 1 0 r
.61657 .0523 m
.61191 .05161 L
s
1 .702 0 r
.61657 .0523 m
.6164 .05521 L
s
.449 1 0 r
.61657 .0523 m
.61152 .05484 L
s
.415 1 0 r
.61191 .05161 m
.6164 .05521 L
s
1 .807 0 r
.61191 .05161 m
.61152 .05484 L
s
.737 1 0 r
.61191 .05161 m
.60724 .05085 L
s
.446 1 0 r
.61191 .05161 m
.60768 .04783 L
s
.462 1 0 r
.61191 .05161 m
.60683 .054 L
s
.803 1 0 r
.61582 .05841 m
.61135 .05775 L
s
1 .805 0 r
.61582 .05841 m
.6164 .05521 L
s
.47 1 0 r
.61582 .05841 m
.61152 .05484 L
s
.451 1 0 r
.61135 .05775 m
.6164 .05521 L
s
1 .701 0 r
.61135 .05775 m
.61152 .05484 L
s
.38 1 0 r
.61135 .05775 m
.60603 .06024 L
s
.691 1 0 r
.61135 .05775 m
.60651 .05723 L
s
.381 1 0 r
.61135 .05775 m
.60683 .054 L
s
.683 1 0 r
.6164 .05521 m
.61152 .05484 L
s
.39 1 0 r
.61152 .05484 m
.60724 .05085 L
s
.48 1 0 r
.61152 .05484 m
.60651 .05723 L
s
.725 1 0 r
.61152 .05484 m
.60683 .054 L
s
.904 1 0 r
.631 .10137 m
.62703 .10003 L
s
1 .873 0 r
.631 .10137 m
.63208 .09808 L
s
.495 1 0 r
.631 .10137 m
.62813 .09667 L
s
1 .848 0 r
.631 .10137 m
.62999 .10461 L
s
.582 1 0 r
.631 .10137 m
.6261 .1032 L
s
.495 1 0 r
.631 .10137 m
.63615 .09943 L
s
.883 1 0 r
.631 .10137 m
.63504 .10269 L
s
.519 1 0 r
.631 .10137 m
.63402 .10588 L
s
.939 1 0 r
.62703 .10003 m
.62323 .09855 L
s
.524 1 0 r
.62703 .10003 m
.63208 .09808 L
s
1 .892 0 r
.62703 .10003 m
.62813 .09667 L
s
.502 1 0 r
.62703 .10003 m
.62444 .09519 L
s
.511 1 0 r
.62703 .10003 m
.62999 .10461 L
s
1 .824 0 r
.62703 .10003 m
.6261 .1032 L
s
.603 1 0 r
.62703 .10003 m
.62219 .10182 L
s
.931 1 0 r
.62323 .09855 m
.61937 .0972 L
s
.577 1 0 r
.62323 .09855 m
.62813 .09667 L
s
1 .904 0 r
.62323 .09855 m
.62444 .09519 L
s
.519 1 0 r
.62323 .09855 m
.62058 .09381 L
s
.509 1 0 r
.62323 .09855 m
.6261 .1032 L
s
1 .86 0 r
.62323 .09855 m
.62219 .10182 L
s
.58 1 0 r
.62323 .09855 m
.61834 .1004 L
s
.94 1 0 r
.61937 .0972 m
.61553 .09584 L
s
.512 1 0 r
.61937 .0972 m
.62444 .09519 L
s
1 .912 0 r
.61937 .0972 m
.62058 .09381 L
s
.532 1 0 r
.61937 .0972 m
.61668 .09253 L
s
.524 1 0 r
.61937 .0972 m
.62219 .10182 L
s
1 .841 0 r
.61937 .0972 m
.61834 .1004 L
s
.572 1 0 r
.61937 .0972 m
.61446 .09909 L
s
.928 1 0 r
.61553 .09584 m
.61161 .0946 L
s
.515 1 0 r
.61553 .09584 m
.62058 .09381 L
s
1 .887 0 r
.61553 .09584 m
.61668 .09253 L
s
.542 1 0 r
.61553 .09584 m
.6127 .09129 L
s
.543 1 0 r
.61553 .09584 m
.61834 .1004 L
s
1 .859 0 r
.61553 .09584 m
.61446 .09909 L
s
.558 1 0 r
.61553 .09584 m
.61062 .09785 L
s
.937 1 0 r
.61161 .0946 m
.60774 .0933 L
s
.503 1 0 r
.61161 .0946 m
.61668 .09253 L
s
1 .879 0 r
.61161 .0946 m
.6127 .09129 L
s
.547 1 0 r
.61161 .0946 m
.60865 .09016 L
s
.554 1 0 r
.61161 .0946 m
.61446 .09909 L
s
1 .849 0 r
.61161 .0946 m
.61062 .09785 L
s
.581 1 0 r
.61161 .0946 m
.60676 .09657 L
s
.544 1 0 r
.60774 .0933 m
.6127 .09129 L
s
1 .813 0 r
.60774 .0933 m
.60865 .09016 L
s
.535 1 0 r
.60774 .0933 m
.61062 .09785 L
s
1 .855 0 r
.60774 .0933 m
.60676 .09657 L
s
.569 1 0 r
.60774 .0933 m
.60451 .08913 L
s
.893 1 0 r
.60774 .0933 m
.60366 .09221 L
s
.709 1 0 r
.60774 .0933 m
.60308 .09453 L
s
.901 1 0 r
.63208 .09808 m
.62813 .09667 L
s
1 .946 0 r
.63208 .09808 m
.63309 .09451 L
s
.491 1 0 r
.63208 .09808 m
.62954 .09318 L
s
.482 1 0 r
.63208 .09808 m
.63731 .09622 L
s
.874 1 0 r
.63208 .09808 m
.63615 .09943 L
s
.504 1 0 r
.63208 .09808 m
.63504 .10269 L
s
.969 1 0 r
.62813 .09667 m
.62444 .09519 L
s
.525 1 0 r
.62813 .09667 m
.63309 .09451 L
s
1 .965 0 r
.62813 .09667 m
.62954 .09318 L
s
.516 1 0 r
.62813 .09667 m
.62576 .09177 L
s
.932 1 0 r
.62444 .09519 m
.62058 .09381 L
s
.503 1 0 r
.62444 .09519 m
.62954 .09318 L
s
1 .933 0 r
.62444 .09519 m
.62576 .09177 L
s
.523 1 0 r
.62444 .09519 m
.62186 .09043 L
s
.931 1 0 r
.62058 .09381 m
.61668 .09253 L
s
.477 1 0 r
.62058 .09381 m
.62576 .09177 L
s
1 .92 0 r
.62058 .09381 m
.62186 .09043 L
s
.539 1 0 r
.62058 .09381 m
.61787 .08918 L
s
.91 1 0 r
.61668 .09253 m
.6127 .09129 L
s
.473 1 0 r
.61668 .09253 m
.62186 .09043 L
s
1 .898 0 r
.61668 .09253 m
.61787 .08918 L
s
.55 1 0 r
.61668 .09253 m
.61379 .08805 L
s
.899 1 0 r
.6127 .09129 m
.60865 .09016 L
s
.471 1 0 r
.6127 .09129 m
.61787 .08918 L
s
1 .859 0 r
.6127 .09129 m
.61379 .08805 L
s
.558 1 0 r
.6127 .09129 m
.6097 .08692 L
s
.481 1 0 r
.60865 .09016 m
.61379 .08805 L
s
1 .854 0 r
.60865 .09016 m
.6097 .08692 L
s
.527 1 0 r
.60865 .09016 m
.60546 .0858 L
s
.88 1 0 r
.60865 .09016 m
.60451 .08913 L
s
.529 1 0 r
.60865 .09016 m
.60366 .09221 L
s
.918 1 0 r
.62999 .10461 m
.6261 .1032 L
s
1 .812 0 r
.62999 .10461 m
.62916 .10777 L
s
.611 1 0 r
.62999 .10461 m
.6252 .10645 L
s
.528 1 0 r
.62999 .10461 m
.63504 .10269 L
s
.513 1 0 r
.62999 .10461 m
.63315 .10905 L
s
.892 1 0 r
.62999 .10461 m
.63402 .10588 L
s
.918 1 0 r
.6261 .1032 m
.62219 .10182 L
s
.497 1 0 r
.6261 .1032 m
.62916 .10777 L
s
1 .843 0 r
.6261 .1032 m
.6252 .10645 L
s
.594 1 0 r
.6261 .1032 m
.62125 .10505 L
s
.929 1 0 r
.62219 .10182 m
.61834 .1004 L
s
.489 1 0 r
.62219 .10182 m
.6252 .10645 L
s
1 .843 0 r
.62219 .10182 m
.62125 .10505 L
s
.616 1 0 r
.62219 .10182 m
.6174 .1036 L
s
.933 1 0 r
.61834 .1004 m
.61446 .09909 L
s
.5 1 0 r
.61834 .1004 m
.62125 .10505 L
s
1 .833 0 r
.61834 .1004 m
.6174 .1036 L
s
.615 1 0 r
.61834 .1004 m
.61356 .10223 L
s
.95 1 0 r
.61446 .09909 m
.61062 .09785 L
s
.533 1 0 r
.61446 .09909 m
.6174 .1036 L
s
1 .809 0 r
.61446 .09909 m
.61356 .10223 L
s
.609 1 0 r
.61446 .09909 m
.60971 .10107 L
s
.943 1 0 r
.61062 .09785 m
.60676 .09657 L
s
.566 1 0 r
.61062 .09785 m
.61356 .10223 L
s
1 .837 0 r
.61062 .09785 m
.60971 .10107 L
s
.615 1 0 r
.61062 .09785 m
.60589 .09981 L
s
.532 1 0 r
.60676 .09657 m
.60971 .10107 L
s
1 .839 0 r
.60676 .09657 m
.60589 .09981 L
s
.545 1 0 r
.60676 .09657 m
.60366 .09221 L
s
.626 1 0 r
.60676 .09657 m
.60216 .09873 L
s
.899 1 0 r
.60676 .09657 m
.60308 .09453 L
s
1 .974 0 r
.63309 .09451 m
.62954 .09318 L
s
1 .955 0 r
.63309 .09451 m
.63481 .0912 L
s
.581 1 0 r
.63309 .09451 m
.631 .08972 L
s
.539 1 0 r
.63309 .09451 m
.63824 .093 L
s
.791 1 0 r
.63309 .09451 m
.63731 .09622 L
s
.407 1 0 r
.63309 .09451 m
.63615 .09943 L
s
.951 1 0 r
.62954 .09318 m
.62576 .09177 L
s
.458 1 0 r
.62954 .09318 m
.63481 .0912 L
s
1 .962 0 r
.62954 .09318 m
.631 .08972 L
s
.534 1 0 r
.62954 .09318 m
.62714 .08836 L
s
.923 1 0 r
.62576 .09177 m
.62186 .09043 L
s
.457 1 0 r
.62576 .09177 m
.631 .08972 L
s
1 .941 0 r
.62576 .09177 m
.62714 .08836 L
s
.53 1 0 r
.62576 .09177 m
.62317 .08704 L
s
.908 1 0 r
.62186 .09043 m
.61787 .08918 L
s
.442 1 0 r
.62186 .09043 m
.62714 .08836 L
s
1 .925 0 r
.62186 .09043 m
.62317 .08704 L
s
.533 1 0 r
.62186 .09043 m
.61909 .08581 L
s
.889 1 0 r
.61787 .08918 m
.61379 .08805 L
s
.43 1 0 r
.61787 .08918 m
.62317 .08704 L
s
1 .91 0 r
.61787 .08918 m
.61909 .08581 L
s
.544 1 0 r
.61787 .08918 m
.61496 .08469 L
s
.887 1 0 r
.61379 .08805 m
.6097 .08692 L
s
.419 1 0 r
.61379 .08805 m
.61909 .08581 L
s
1 .899 0 r
.61379 .08805 m
.61496 .08469 L
s
.572 1 0 r
.61379 .08805 m
.61077 .08374 L
s
.433 1 0 r
.6097 .08692 m
.61496 .08469 L
s
1 .838 0 r
.6097 .08692 m
.61077 .08374 L
s
.56 1 0 r
.6097 .08692 m
.60649 .0827 L
s
.841 1 0 r
.6097 .08692 m
.60546 .0858 L
s
.453 1 0 r
.6097 .08692 m
.60451 .08913 L
s
.908 1 0 r
.62916 .10777 m
.6252 .10645 L
s
1 .81 0 r
.62916 .10777 m
.62844 .11096 L
s
.63 1 0 r
.62916 .10777 m
.62447 .1097 L
s
.492 1 0 r
.62916 .10777 m
.63244 .11221 L
s
.903 1 0 r
.62916 .10777 m
.63315 .10905 L
s
.586 1 0 r
.62916 .10777 m
.63402 .10588 L
s
.903 1 0 r
.6252 .10645 m
.62125 .10505 L
s
.482 1 0 r
.6252 .10645 m
.62844 .11096 L
s
1 .83 0 r
.6252 .10645 m
.62447 .1097 L
s
.64 1 0 r
.6252 .10645 m
.62054 .10837 L
s
.926 1 0 r
.62125 .10505 m
.6174 .1036 L
s
.451 1 0 r
.62125 .10505 m
.62447 .1097 L
s
1 .85 0 r
.62125 .10505 m
.62054 .10837 L
s
.663 1 0 r
.62125 .10505 m
.61656 .10668 L
s
.937 1 0 r
.6174 .1036 m
.61356 .10223 L
s
.432 1 0 r
.6174 .1036 m
.62054 .10837 L
s
1 .785 0 r
.6174 .1036 m
.61656 .10668 L
s
.708 1 0 r
.6174 .1036 m
.61292 .10539 L
s
.958 1 0 r
.61356 .10223 m
.60971 .10107 L
s
.539 1 0 r
.61356 .10223 m
.61656 .10668 L
s
1 .798 0 r
.61356 .10223 m
.61292 .10539 L
s
.685 1 0 r
.61356 .10223 m
.60912 .10428 L
s
.953 1 0 r
.60971 .10107 m
.60589 .09981 L
s
.534 1 0 r
.60971 .10107 m
.61292 .10539 L
s
1 .81 0 r
.60971 .10107 m
.60912 .10428 L
s
.722 1 0 r
.60971 .10107 m
.60541 .10314 L
s
.492 1 0 r
.60589 .09981 m
.60912 .10428 L
s
1 .841 0 r
.60589 .09981 m
.60541 .10314 L
s
.689 1 0 r
.60589 .09981 m
.6016 .10215 L
s
.998 1 0 r
.60589 .09981 m
.60216 .09873 L
s
.35 1 0 r
.60589 .09981 m
.60308 .09453 L
s
.936 1 0 r
.63481 .0912 m
.631 .08972 L
s
1 .953 0 r
.63481 .0912 m
.6365 .08788 L
s
.547 1 0 r
.63481 .0912 m
.63257 .08635 L
s
.388 1 0 r
.63481 .0912 m
.64038 .08942 L
s
1 .999 0 r
.63481 .0912 m
.63824 .093 L
s
.463 1 0 r
.63481 .0912 m
.63731 .09622 L
s
.935 1 0 r
.631 .08972 m
.62714 .08836 L
s
.404 1 0 r
.631 .08972 m
.6365 .08788 L
s
1 .951 0 r
.631 .08972 m
.63257 .08635 L
s
.546 1 0 r
.631 .08972 m
.62856 .08497 L
s
.904 1 0 r
.62714 .08836 m
.62317 .08704 L
s
.409 1 0 r
.62714 .08836 m
.63257 .08635 L
s
1 .938 0 r
.62714 .08836 m
.62856 .08497 L
s
.537 1 0 r
.62714 .08836 m
.6245 .08368 L
s
.881 1 0 r
.62317 .08704 m
.61909 .08581 L
s
.413 1 0 r
.62317 .08704 m
.62856 .08497 L
s
1 .917 0 r
.62317 .08704 m
.6245 .08368 L
s
.532 1 0 r
.62317 .08704 m
.62035 .08245 L
s
.876 1 0 r
.61909 .08581 m
.61496 .08469 L
s
.4 1 0 r
.61909 .08581 m
.6245 .08368 L
s
1 .909 0 r
.61909 .08581 m
.62035 .08245 L
s
.544 1 0 r
.61909 .08581 m
.61614 .08135 L
s
.871 1 0 r
.61496 .08469 m
.61077 .08374 L
s
.393 1 0 r
.61496 .08469 m
.62035 .08245 L
s
1 .897 0 r
.61496 .08469 m
.61614 .08135 L
s
.557 1 0 r
.61496 .08469 m
.61185 .08039 L
s
.383 1 0 r
.61077 .08374 m
.61614 .08135 L
s
1 .888 0 r
.61077 .08374 m
.61185 .08039 L
s
.684 1 0 r
.61077 .08374 m
.60732 .08027 L
s
.836 1 0 r
.61077 .08374 m
.60649 .0827 L
s
.434 1 0 r
.61077 .08374 m
.60546 .0858 L
s
.911 1 0 r
.62844 .11096 m
.62447 .1097 L
s
1 .746 0 r
.62844 .11096 m
.62785 .11396 L
s
.701 1 0 r
.62844 .11096 m
.62394 .11274 L
s
.53 1 0 r
.62844 .11096 m
.6318 .11518 L
s
.904 1 0 r
.62844 .11096 m
.63244 .11221 L
s
.627 1 0 r
.62844 .11096 m
.63315 .10905 L
s
.916 1 0 r
.62447 .1097 m
.62054 .10837 L
s
.518 1 0 r
.62447 .1097 m
.62785 .11396 L
s
1 .757 0 r
.62447 .1097 m
.62394 .11274 L
s
.72 1 0 r
.62447 .1097 m
.62003 .11147 L
s
.86 1 0 r
.62054 .10837 m
.61656 .10668 L
s
.485 1 0 r
.62054 .10837 m
.62394 .11274 L
s
1 .771 0 r
.62054 .10837 m
.62003 .11147 L
s
.828 1 0 r
.62054 .10837 m
.61638 .1099 L
s
1 .993 0 r
.61656 .10668 m
.61292 .10539 L
s
.368 1 0 r
.61656 .10668 m
.62003 .11147 L
s
1 .8 0 r
.61656 .10668 m
.61638 .1099 L
s
.839 1 0 r
.61656 .10668 m
.61259 .10856 L
s
.973 1 0 r
.61292 .10539 m
.60912 .10428 L
s
.44 1 0 r
.61292 .10539 m
.61638 .1099 L
s
1 .785 0 r
.61292 .10539 m
.61259 .10856 L
s
.787 1 0 r
.61292 .10539 m
.60881 .10737 L
s
.999 1 0 r
.60912 .10428 m
.60541 .10314 L
s
.495 1 0 r
.60912 .10428 m
.61259 .10856 L
s
1 .758 0 r
.60912 .10428 m
.60881 .10737 L
s
.763 1 0 r
.60912 .10428 m
.60495 .10633 L
s
.521 1 0 r
.60541 .10314 m
.60881 .10737 L
s
1 .797 0 r
.60541 .10314 m
.60495 .10633 L
s
.716 1 0 r
.60541 .10314 m
.60115 .10536 L
s
.983 1 0 r
.60541 .10314 m
.6016 .10215 L
s
.503 1 0 r
.60541 .10314 m
.60216 .09873 L
s
.895 1 0 r
.6365 .08788 m
.63257 .08635 L
s
1 .965 0 r
.6365 .08788 m
.63817 .08451 L
s
.523 1 0 r
.6365 .08788 m
.6341 .08302 L
s
.362 1 0 r
.6365 .08788 m
.64216 .08609 L
s
.907 1 0 r
.6365 .08788 m
.64038 .08942 L
s
.527 1 0 r
.6365 .08788 m
.63824 .093 L
s
.887 1 0 r
.63257 .08635 m
.62856 .08497 L
s
.375 1 0 r
.63257 .08635 m
.63817 .08451 L
s
1 .933 0 r
.63257 .08635 m
.6341 .08302 L
s
.533 1 0 r
.63257 .08635 m
.62999 .08162 L
s
.883 1 0 r
.62856 .08497 m
.6245 .08368 L
s
.382 1 0 r
.62856 .08497 m
.6341 .08302 L
s
1 .926 0 r
.62856 .08497 m
.62999 .08162 L
s
.531 1 0 r
.62856 .08497 m
.62583 .08032 L
s
.859 1 0 r
.6245 .08368 m
.62035 .08245 L
s
.385 1 0 r
.6245 .08368 m
.62999 .08162 L
s
1 .92 0 r
.6245 .08368 m
.62583 .08032 L
s
.521 1 0 r
.6245 .08368 m
.62161 .07909 L
s
.852 1 0 r
.62035 .08245 m
.61614 .08135 L
s
.379 1 0 r
.62035 .08245 m
.62583 .08032 L
s
1 .911 0 r
.62035 .08245 m
.62161 .07909 L
s
.526 1 0 r
.62035 .08245 m
.61734 .07796 L
s
.841 1 0 r
.61614 .08135 m
.61185 .08039 L
s
.366 1 0 r
.61614 .08135 m
.62161 .07909 L
s
1 .912 0 r
.61614 .08135 m
.61734 .07796 L
s
.538 1 0 r
.61614 .08135 m
.61296 .07703 L
s
.343 1 0 r
.61185 .08039 m
.61734 .07796 L
s
1 .896 0 r
.61185 .08039 m
.61296 .07703 L
s
.526 1 0 r
.61185 .08039 m
.60873 .07598 L
s
.796 1 0 r
.61185 .08039 m
.60732 .08027 L
s
.393 1 0 r
.61185 .08039 m
.60649 .0827 L
s
.935 1 0 r
.62785 .11396 m
.62394 .11274 L
s
1 .675 0 r
.62785 .11396 m
.62734 .11674 L
s
.766 1 0 r
.62785 .11396 m
.62349 .11552 L
s
.577 1 0 r
.62785 .11396 m
.63124 .11796 L
s
.921 1 0 r
.62785 .11396 m
.6318 .11518 L
s
.68 1 0 r
.62785 .11396 m
.63244 .11221 L
s
.926 1 0 r
.62394 .11274 m
.62003 .11147 L
s
.577 1 0 r
.62394 .11274 m
.62734 .11674 L
s
1 .67 0 r
.62394 .11274 m
.62349 .11552 L
s
.798 1 0 r
.62394 .11274 m
.61966 .11422 L
s
.972 1 0 r
.62003 .11147 m
.61638 .1099 L
s
.551 1 0 r
.62003 .11147 m
.62349 .11552 L
s
1 .66 0 r
.62003 .11147 m
.61966 .11422 L
s
.854 1 0 r
.62003 .11147 m
.6159 .11283 L
s
.954 1 0 r
.61638 .1099 m
.61259 .10856 L
s
.521 1 0 r
.61638 .1099 m
.61966 .11422 L
s
1 .718 0 r
.61638 .1099 m
.6159 .11283 L
s
.793 1 0 r
.61638 .1099 m
.61214 .11153 L
s
.973 1 0 r
.61259 .10856 m
.60881 .10737 L
s
.526 1 0 r
.61259 .10856 m
.6159 .11283 L
s
1 .729 0 r
.61259 .10856 m
.61214 .11153 L
s
.785 1 0 r
.61259 .10856 m
.60837 .11032 L
s
.963 1 0 r
.60881 .10737 m
.60495 .10633 L
s
.549 1 0 r
.60881 .10737 m
.61214 .11153 L
s
1 .725 0 r
.60881 .10737 m
.60837 .11032 L
s
.761 1 0 r
.60881 .10737 m
.60456 .10927 L
s
.572 1 0 r
.60495 .10633 m
.60837 .11032 L
s
1 .718 0 r
.60495 .10633 m
.60456 .10927 L
s
.761 1 0 r
.60495 .10633 m
.60075 .10833 L
s
.988 1 0 r
.60495 .10633 m
.60115 .10536 L
s
.543 1 0 r
.60495 .10633 m
.6016 .10215 L
s
.86 1 0 r
.63817 .08451 m
.6341 .08302 L
s
1 .937 0 r
.63817 .08451 m
.63976 .0812 L
s
.515 1 0 r
.63817 .08451 m
.63562 .0797 L
s
.359 1 0 r
.63817 .08451 m
.64385 .08275 L
s
.871 1 0 r
.63817 .08451 m
.64216 .08609 L
s
.531 1 0 r
.63817 .08451 m
.64038 .08942 L
s
.856 1 0 r
.6341 .08302 m
.62999 .08162 L
s
.36 1 0 r
.6341 .08302 m
.63976 .0812 L
s
1 .932 0 r
.6341 .08302 m
.63562 .0797 L
s
.519 1 0 r
.6341 .08302 m
.63143 .07829 L
s
.851 1 0 r
.62999 .08162 m
.62583 .08032 L
s
.357 1 0 r
.62999 .08162 m
.63562 .0797 L
s
1 .921 0 r
.62999 .08162 m
.63143 .07829 L
s
.52 1 0 r
.62999 .08162 m
.6272 .07697 L
s
.84 1 0 r
.62583 .08032 m
.62161 .07909 L
s
.358 1 0 r
.62583 .08032 m
.63143 .07829 L
s
1 .919 0 r
.62583 .08032 m
.6272 .07697 L
s
.519 1 0 r
.62583 .08032 m
.62292 .07574 L
s
.831 1 0 r
.62161 .07909 m
.61734 .07796 L
s
.35 1 0 r
.62161 .07909 m
.6272 .07697 L
s
1 .914 0 r
.62161 .07909 m
.62292 .07574 L
s
.52 1 0 r
.62161 .07909 m
.61859 .07459 L
s
.813 1 0 r
.61734 .07796 m
.61296 .07703 L
s
.339 1 0 r
.61734 .07796 m
.62292 .07574 L
s
1 .914 0 r
.61734 .07796 m
.61859 .07459 L
s
.517 1 0 r
.61734 .07796 m
.61426 .07349 L
s
.301 1 0 r
.61296 .07703 m
.61859 .07459 L
s
1 .967 0 r
.61296 .07703 m
.61426 .07349 L
s
.488 1 0 r
.61296 .07703 m
.60996 .07238 L
s
.852 1 0 r
.61296 .07703 m
.60873 .07598 L
s
.186 1 0 r
.61296 .07703 m
.60732 .08027 L
s
.95 1 0 r
.62734 .11674 m
.62349 .11552 L
s
1 .635 0 r
.62734 .11674 m
.62701 .11942 L
s
.838 1 0 r
.62734 .11674 m
.62319 .11819 L
s
.569 1 0 r
.62734 .11674 m
.63095 .12058 L
s
.936 1 0 r
.62734 .11674 m
.63124 .11796 L
s
.739 1 0 r
.62734 .11674 m
.6318 .11518 L
s
.95 1 0 r
.62349 .11552 m
.61966 .11422 L
s
.573 1 0 r
.62349 .11552 m
.62701 .11942 L
s
1 .632 0 r
.62349 .11552 m
.62319 .11819 L
s
.848 1 0 r
.62349 .11552 m
.61935 .11692 L
s
.959 1 0 r
.61966 .11422 m
.6159 .11283 L
s
.557 1 0 r
.61966 .11422 m
.62319 .11819 L
s
1 .64 0 r
.61966 .11422 m
.61935 .11692 L
s
.846 1 0 r
.61966 .11422 m
.6155 .11558 L
s
.967 1 0 r
.6159 .11283 m
.61214 .11153 L
s
.544 1 0 r
.6159 .11283 m
.61935 .11692 L
s
1 .659 0 r
.6159 .11283 m
.6155 .11558 L
s
.854 1 0 r
.6159 .11283 m
.61178 .11422 L
s
.976 1 0 r
.61214 .11153 m
.60837 .11032 L
s
.57 1 0 r
.61214 .11153 m
.6155 .11558 L
s
1 .639 0 r
.61214 .11153 m
.61178 .11422 L
s
.855 1 0 r
.61214 .11153 m
.60806 .11305 L
s
.979 1 0 r
.60837 .11032 m
.60456 .10927 L
s
.597 1 0 r
.60837 .11032 m
.61178 .11422 L
s
1 .648 0 r
.60837 .11032 m
.60806 .11305 L
s
.836 1 0 r
.60837 .11032 m
.6043 .11201 L
s
.606 1 0 r
.60456 .10927 m
.60806 .11305 L
s
1 .652 0 r
.60456 .10927 m
.6043 .11201 L
s
.815 1 0 r
.60456 .10927 m
.60049 .11111 L
s
.983 1 0 r
.60456 .10927 m
.60075 .10833 L
s
.592 1 0 r
.60456 .10927 m
.60115 .10536 L
s
.839 1 0 r
.63976 .0812 m
.63562 .0797 L
s
1 .932 0 r
.63976 .0812 m
.64134 .0779 L
s
.512 1 0 r
.63976 .0812 m
.63714 .07641 L
s
.34 1 0 r
.63976 .0812 m
.64552 .07948 L
s
.845 1 0 r
.63976 .0812 m
.64385 .08275 L
s
.512 1 0 r
.63976 .0812 m
.64216 .08609 L
s
.831 1 0 r
.63562 .0797 m
.63143 .07829 L
s
.344 1 0 r
.63562 .0797 m
.64134 .0779 L
s
1 .919 0 r
.63562 .0797 m
.63714 .07641 L
s
.526 1 0 r
.63562 .0797 m
.6329 .07503 L
s
.828 1 0 r
.63143 .07829 m
.6272 .07697 L
s
.339 1 0 r
.63143 .07829 m
.63714 .07641 L
s
1 .909 0 r
.63143 .07829 m
.6329 .07503 L
s
.523 1 0 r
.63143 .07829 m
.62859 .07368 L
s
.822 1 0 r
.6272 .07697 m
.62292 .07574 L
s
.336 1 0 r
.6272 .07697 m
.6329 .07503 L
s
1 .904 0 r
.6272 .07697 m
.62859 .07368 L
s
.526 1 0 r
.6272 .07697 m
.62427 .07242 L
s
.813 1 0 r
.62292 .07574 m
.61859 .07459 L
s
.334 1 0 r
.62292 .07574 m
.62859 .07368 L
s
1 .908 0 r
.62292 .07574 m
.62427 .07242 L
s
.519 1 0 r
.62292 .07574 m
.6199 .07123 L
s
.817 1 0 r
.61859 .07459 m
.61426 .07349 L
s
.316 1 0 r
.61859 .07459 m
.62427 .07242 L
s
1 .917 0 r
.61859 .07459 m
.6199 .07123 L
s
.51 1 0 r
.61859 .07459 m
.61553 .07006 L
s
.319 1 0 r
.61426 .07349 m
.6199 .07123 L
s
1 .93 0 r
.61426 .07349 m
.61553 .07006 L
s
.494 1 0 r
.61426 .07349 m
.61118 .06891 L
s
.827 1 0 r
.61426 .07349 m
.60996 .07238 L
s
.323 1 0 r
.61426 .07349 m
.60873 .07598 L
s
.957 1 0 r
.62701 .11942 m
.62319 .11819 L
s
1 .56 0 r
.62701 .11942 m
.6269 .12187 L
s
.935 1 0 r
.62701 .11942 m
.62312 .12066 L
s
.589 1 0 r
.62701 .11942 m
.63079 .123 L
s
.93 1 0 r
.62701 .11942 m
.63095 .12058 L
s
.816 1 0 r
.62701 .11942 m
.63124 .11796 L
s
.95 1 0 r
.62319 .11819 m
.61935 .11692 L
s
.581 1 0 r
.62319 .11819 m
.6269 .12187 L
s
1 .562 0 r
.62319 .11819 m
.62312 .12066 L
s
.931 1 0 r
.62319 .11819 m
.6193 .11949 L
s
.939 1 0 r
.61935 .11692 m
.6155 .11558 L
s
.559 1 0 r
.61935 .11692 m
.62312 .12066 L
s
1 .595 0 r
.61935 .11692 m
.6193 .11949 L
s
1 .988 0 r
.61935 .11692 m
.61569 .11807 L
s
.973 1 0 r
.6155 .11558 m
.61178 .11422 L
s
.514 1 0 r
.6155 .11558 m
.6193 .11949 L
s
1 .572 0 r
.6155 .11558 m
.61569 .11807 L
s
1 .986 0 r
.6155 .11558 m
.61188 .11683 L
s
.995 1 0 r
.61178 .11422 m
.60806 .11305 L
s
.501 1 0 r
.61178 .11422 m
.61569 .11807 L
s
1 .61 0 r
.61178 .11422 m
.61188 .11683 L
s
.996 1 0 r
.61178 .11422 m
.60816 .11564 L
s
.992 1 0 r
.60806 .11305 m
.6043 .11201 L
s
.536 1 0 r
.60806 .11305 m
.61188 .11683 L
s
1 .602 0 r
.60806 .11305 m
.60816 .11564 L
s
.954 1 0 r
.60806 .11305 m
.60436 .11463 L
s
.561 1 0 r
.6043 .11201 m
.60816 .11564 L
s
1 .609 0 r
.6043 .11201 m
.60436 .11463 L
s
.909 1 0 r
.6043 .11201 m
.60052 .11377 L
s
.987 1 0 r
.6043 .11201 m
.60049 .11111 L
s
.615 1 0 r
.6043 .11201 m
.60075 .10833 L
s
.82 1 0 r
.64134 .0779 m
.63714 .07641 L
s
1 .918 0 r
.64134 .0779 m
.64295 .07467 L
s
.526 1 0 r
.64134 .0779 m
.63868 .07319 L
s
.322 1 0 r
.64134 .0779 m
.64717 .07624 L
s
.818 1 0 r
.64134 .0779 m
.64552 .07948 L
s
.509 1 0 r
.64134 .0779 m
.64385 .08275 L
s
.819 1 0 r
.63714 .07641 m
.6329 .07503 L
s
.322 1 0 r
.63714 .07641 m
.64295 .07467 L
s
1 .906 0 r
.63714 .07641 m
.63868 .07319 L
s
.532 1 0 r
.63714 .07641 m
.63438 .07178 L
s
.802 1 0 r
.6329 .07503 m
.62859 .07368 L
s
.321 1 0 r
.6329 .07503 m
.63868 .07319 L
s
1 .904 0 r
.6329 .07503 m
.63438 .07178 L
s
.532 1 0 r
.6329 .07503 m
.63003 .07046 L
s
.809 1 0 r
.62859 .07368 m
.62427 .07242 L
s
.311 1 0 r
.62859 .07368 m
.63438 .07178 L
s
1 .893 0 r
.62859 .07368 m
.63003 .07046 L
s
.537 1 0 r
.62859 .07368 m
.62565 .06918 L
s
.796 1 0 r
.62427 .07242 m
.6199 .07123 L
s
.315 1 0 r
.62427 .07242 m
.63003 .07046 L
s
1 .89 0 r
.62427 .07242 m
.62565 .06918 L
s
.53 1 0 r
.62427 .07242 m
.62125 .06796 L
s
.802 1 0 r
.6199 .07123 m
.61553 .07006 L
s
.31 1 0 r
.6199 .07123 m
.62565 .06918 L
s
1 .894 0 r
.6199 .07123 m
.62125 .06796 L
s
.521 1 0 r
.6199 .07123 m
.61683 .06675 L
s
.314 1 0 r
.61553 .07006 m
.62125 .06796 L
s
1 .9 0 r
.61553 .07006 m
.61683 .06675 L
s
.503 1 0 r
.61553 .07006 m
.61242 .06555 L
s
.807 1 0 r
.61553 .07006 m
.61118 .06891 L
s
.332 1 0 r
.61553 .07006 m
.60996 .07238 L
s
.97 1 0 r
.6269 .12187 m
.62312 .12066 L
s
1 .361 0 r
.6269 .12187 m
.62694 .12369 L
s
1 .983 0 r
.6269 .12187 m
.62313 .12254 L
s
.688 1 0 r
.6269 .12187 m
.63081 .1248 L
s
.947 1 0 r
.6269 .12187 m
.63079 .123 L
s
.884 1 0 r
.6269 .12187 m
.63095 .12058 L
s
.964 1 0 r
.62312 .12066 m
.6193 .11949 L
s
.688 1 0 r
.62312 .12066 m
.62694 .12369 L
s
1 .382 0 r
.62312 .12066 m
.62313 .12254 L
s
1 .989 0 r
.62312 .12066 m
.61934 .12138 L
s
1 1 0 r
.6193 .11949 m
.61569 .11807 L
s
.683 1 0 r
.6193 .11949 m
.62313 .12254 L
s
1 .384 0 r
.6193 .11949 m
.61934 .12138 L
s
1 .958 0 r
.6193 .11949 m
.61561 .12013 L
s
.961 1 0 r
.61569 .11807 m
.61188 .11683 L
s
.675 1 0 r
.61569 .11807 m
.61934 .12138 L
s
1 .439 0 r
.61569 .11807 m
.61561 .12013 L
s
1 .992 0 r
.61569 .11807 m
.61192 .11888 L
s
.989 1 0 r
.61188 .11683 m
.60816 .11564 L
s
.659 1 0 r
.61188 .11683 m
.61561 .12013 L
s
1 .433 0 r
.61188 .11683 m
.61192 .11888 L
s
1 .988 0 r
.61188 .11683 m
.60817 .11781 L
s
.984 1 0 r
.60816 .11564 m
.60436 .11463 L
s
.662 1 0 r
.60816 .11564 m
.61192 .11888 L
s
1 .47 0 r
.60816 .11564 m
.60817 .11781 L
s
.985 1 0 r
.60816 .11564 m
.60441 .11681 L
s
.665 1 0 r
.60436 .11463 m
.60817 .11781 L
s
1 .474 0 r
.60436 .11463 m
.60441 .11681 L
s
.953 1 0 r
.60436 .11463 m
.60057 .11598 L
s
.981 1 0 r
.60436 .11463 m
.60052 .11377 L
s
.58 1 0 r
.60436 .11463 m
.60049 .11111 L
s
.803 1 0 r
.64295 .07467 m
.63868 .07319 L
s
1 .899 0 r
.64295 .07467 m
.6446 .07152 L
s
.551 1 0 r
.64295 .07467 m
.64029 .07005 L
s
.3 1 0 r
.64295 .07467 m
.64887 .07306 L
s
.805 1 0 r
.64295 .07467 m
.64717 .07624 L
s
.51 1 0 r
.64295 .07467 m
.64552 .07948 L
s
.8 1 0 r
.63868 .07319 m
.63438 .07178 L
s
.297 1 0 r
.63868 .07319 m
.6446 .07152 L
s
1 .89 0 r
.63868 .07319 m
.64029 .07005 L
s
.556 1 0 r
.63868 .07319 m
.63593 .06865 L
s
.793 1 0 r
.63438 .07178 m
.63003 .07046 L
s
.296 1 0 r
.63438 .07178 m
.64029 .07005 L
s
1 .881 0 r
.63438 .07178 m
.63593 .06865 L
s
.556 1 0 r
.63438 .07178 m
.63153 .0673 L
s
.786 1 0 r
.63003 .07046 m
.62565 .06918 L
s
.29 1 0 r
.63003 .07046 m
.63593 .06865 L
s
1 .881 0 r
.63003 .07046 m
.63153 .0673 L
s
.553 1 0 r
.63003 .07046 m
.6271 .06602 L
s
.786 1 0 r
.62565 .06918 m
.62125 .06796 L
s
.289 1 0 r
.62565 .06918 m
.63153 .0673 L
s
1 .878 0 r
.62565 .06918 m
.6271 .06602 L
s
.552 1 0 r
.62565 .06918 m
.62266 .06478 L
s
.782 1 0 r
.62125 .06796 m
.61683 .06675 L
s
.29 1 0 r
.62125 .06796 m
.6271 .06602 L
s
1 .876 0 r
.62125 .06796 m
.62266 .06478 L
s
.533 1 0 r
.62125 .06796 m
.61817 .06354 L
s
.295 1 0 r
.61683 .06675 m
.62266 .06478 L
s
1 .879 0 r
.61683 .06675 m
.61817 .06354 L
s
.511 1 0 r
.61683 .06675 m
.61369 .06229 L
s
.785 1 0 r
.61683 .06675 m
.61242 .06555 L
s
.327 1 0 r
.61683 .06675 m
.61118 .06891 L
s
.968 1 0 r
.62694 .12369 m
.62313 .12254 L
s
1 .158 0 r
.62694 .12369 m
.62771 .12456 L
s
1 .748 0 r
.62694 .12369 m
.62389 .12342 L
s
.641 1 0 r
.62694 .12369 m
.6316 .12559 L
s
.954 1 0 r
.62694 .12369 m
.63081 .1248 L
s
.992 1 0 r
.62694 .12369 m
.63079 .123 L
s
.973 1 0 r
.62313 .12254 m
.61934 .12138 L
s
.652 1 0 r
.62313 .12254 m
.62771 .12456 L
s
1 .16 0 r
.62313 .12254 m
.62389 .12342 L
s
1 .754 0 r
.62313 .12254 m
.62006 .12233 L
s
.983 1 0 r
.61934 .12138 m
.61561 .12013 L
s
.656 1 0 r
.61934 .12138 m
.62389 .12342 L
s
1 .169 0 r
.61934 .12138 m
.62006 .12233 L
s
1 .769 0 r
.61934 .12138 m
.61621 .12131 L
s
.995 1 0 r
.61561 .12013 m
.61192 .11888 L
s
.665 1 0 r
.61561 .12013 m
.62006 .12233 L
s
1 .209 0 r
.61561 .12013 m
.61621 .12131 L
s
1 .8 0 r
.61561 .12013 m
.61238 .12024 L
s
.991 1 0 r
.61192 .11888 m
.60817 .11781 L
s
.675 1 0 r
.61192 .11888 m
.61621 .12131 L
s
1 .244 0 r
.61192 .11888 m
.61238 .12024 L
s
1 .838 0 r
.61192 .11888 m
.60859 .11922 L
s
.996 1 0 r
.60817 .11781 m
.60441 .11681 L
s
.694 1 0 r
.60817 .11781 m
.61238 .12024 L
s
1 .254 0 r
.60817 .11781 m
.60859 .11922 L
s
1 .867 0 r
.60817 .11781 m
.60476 .11837 L
s
.707 1 0 r
.60441 .11681 m
.60859 .11922 L
s
1 .294 0 r
.60441 .11681 m
.60476 .11837 L
s
1 .883 0 r
.60441 .11681 m
.60097 .11748 L
s
.984 1 0 r
.60441 .11681 m
.60057 .11598 L
s
.672 1 0 r
.60441 .11681 m
.60052 .11377 L
s
.79 1 0 r
.6446 .07152 m
.64029 .07005 L
s
1 .877 0 r
.6446 .07152 m
.64631 .06849 L
s
.586 1 0 r
.6446 .07152 m
.64195 .06703 L
s
.269 1 0 r
.6446 .07152 m
.65065 .07 L
s
.793 1 0 r
.6446 .07152 m
.64887 .07306 L
s
.536 1 0 r
.6446 .07152 m
.64717 .07624 L
s
.784 1 0 r
.64029 .07005 m
.63593 .06865 L
s
.273 1 0 r
.64029 .07005 m
.64631 .06849 L
s
1 .868 0 r
.64029 .07005 m
.64195 .06703 L
s
.583 1 0 r
.64029 .07005 m
.63754 .06561 L
s
.776 1 0 r
.63593 .06865 m
.63153 .0673 L
s
.271 1 0 r
.63593 .06865 m
.64195 .06703 L
s
1 .866 0 r
.63593 .06865 m
.63754 .06561 L
s
.576 1 0 r
.63593 .06865 m
.6331 .06423 L
s
.773 1 0 r
.63153 .0673 m
.6271 .06602 L
s
.265 1 0 r
.63153 .0673 m
.63754 .06561 L
s
1 .868 0 r
.63153 .0673 m
.6331 .06423 L
s
.575 1 0 r
.63153 .0673 m
.62863 .06292 L
s
.771 1 0 r
.6271 .06602 m
.62266 .06478 L
s
.263 1 0 r
.6271 .06602 m
.6331 .06423 L
s
1 .868 0 r
.6271 .06602 m
.62863 .06292 L
s
.572 1 0 r
.6271 .06602 m
.62414 .06167 L
s
.76 1 0 r
.62266 .06478 m
.61817 .06354 L
s
.262 1 0 r
.62266 .06478 m
.62863 .06292 L
s
1 .866 0 r
.62266 .06478 m
.62414 .06167 L
s
.566 1 0 r
.62266 .06478 m
.61963 .06046 L
s
.264 1 0 r
.61817 .06354 m
.62414 .06167 L
s
1 .854 0 r
.61817 .06354 m
.61963 .06046 L
s
.548 1 0 r
.61817 .06354 m
.61509 .05919 L
s
.758 1 0 r
.61817 .06354 m
.61369 .06229 L
s
.311 1 0 r
.61817 .06354 m
.61242 .06555 L
s
.967 1 0 r
.62771 .12456 m
.62389 .12342 L
s
1 .318 0 r
.62771 .12456 m
.6289 .12338 L
s
1 .878 0 r
.62771 .12456 m
.62506 .12229 L
s
.64 1 0 r
.62771 .12456 m
.63275 .12447 L
s
.952 1 0 r
.62771 .12456 m
.6316 .12559 L
s
1 .763 0 r
.62771 .12456 m
.63081 .1248 L
s
.966 1 0 r
.62389 .12342 m
.62006 .12233 L
s
.649 1 0 r
.62389 .12342 m
.6289 .12338 L
s
1 .303 0 r
.62389 .12342 m
.62506 .12229 L
s
1 .866 0 r
.62389 .12342 m
.6212 .12127 L
s
.968 1 0 r
.62006 .12233 m
.61621 .12131 L
s
.65 1 0 r
.62006 .12233 m
.62506 .12229 L
s
1 .284 0 r
.62006 .12233 m
.6212 .12127 L
s
1 .84 0 r
.62006 .12233 m
.61738 .1203 L
s
.97 1 0 r
.61621 .12131 m
.61238 .12024 L
s
.654 1 0 r
.61621 .12131 m
.6212 .12127 L
s
1 .277 0 r
.61621 .12131 m
.61738 .1203 L
s
1 .802 0 r
.61621 .12131 m
.6135 .11954 L
s
.984 1 0 r
.61238 .12024 m
.60859 .11922 L
s
.653 1 0 r
.61238 .12024 m
.61738 .1203 L
s
1 .207 0 r
.61238 .12024 m
.6135 .11954 L
s
1 .762 0 r
.61238 .12024 m
.60967 .11872 L
s
.988 1 0 r
.60859 .11922 m
.60476 .11837 L
s
.677 1 0 r
.60859 .11922 m
.6135 .11954 L
s
1 .168 0 r
.60859 .11922 m
.60967 .11872 L
s
1 .751 0 r
.60859 .11922 m
.60591 .11771 L
s
.677 1 0 r
.60476 .11837 m
.60967 .11872 L
s
1 .208 0 r
.60476 .11837 m
.60591 .11771 L
s
1 .756 0 r
.60476 .11837 m
.60208 .11683 L
s
.995 1 0 r
.60476 .11837 m
.60097 .11748 L
s
.706 1 0 r
.60476 .11837 m
.60057 .11598 L
s
.777 1 0 r
.64631 .06849 m
.64195 .06703 L
s
1 .848 0 r
.64631 .06849 m
.64802 .06557 L
s
.599 1 0 r
.64631 .06849 m
.64361 .06408 L
s
.256 1 0 r
.64631 .06849 m
.65244 .06711 L
s
.778 1 0 r
.64631 .06849 m
.65065 .07 L
s
.577 1 0 r
.64631 .06849 m
.64887 .07306 L
s
.768 1 0 r
.64195 .06703 m
.63754 .06561 L
s
.265 1 0 r
.64195 .06703 m
.64802 .06557 L
s
1 .848 0 r
.64195 .06703 m
.64361 .06408 L
s
.594 1 0 r
.64195 .06703 m
.63916 .06265 L
s
.761 1 0 r
.63754 .06561 m
.6331 .06423 L
s
.264 1 0 r
.63754 .06561 m
.64361 .06408 L
s
1 .842 0 r
.63754 .06561 m
.63916 .06265 L
s
.586 1 0 r
.63754 .06561 m
.63467 .06125 L
s
.759 1 0 r
.6331 .06423 m
.62863 .06292 L
s
.262 1 0 r
.6331 .06423 m
.63916 .06265 L
s
1 .842 0 r
.6331 .06423 m
.63467 .06125 L
s
.578 1 0 r
.6331 .06423 m
.63017 .05989 L
s
.757 1 0 r
.62863 .06292 m
.62414 .06167 L
s
.26 1 0 r
.62863 .06292 m
.63467 .06125 L
s
1 .853 0 r
.62863 .06292 m
.63017 .05989 L
s
.571 1 0 r
.62863 .06292 m
.62565 .05859 L
s
.753 1 0 r
.62414 .06167 m
.61963 .06046 L
s
.254 1 0 r
.62414 .06167 m
.63017 .05989 L
s
1 .861 0 r
.62414 .06167 m
.62565 .05859 L
s
.569 1 0 r
.62414 .06167 m
.62114 .05734 L
s
.248 1 0 r
.61963 .06046 m
.62565 .05859 L
s
1 .872 0 r
.61963 .06046 m
.62114 .05734 L
s
.582 1 0 r
.61963 .06046 m
.61667 .05614 L
s
.741 1 0 r
.61963 .06046 m
.61509 .05919 L
s
.275 1 0 r
.61963 .06046 m
.61369 .06229 L
s
.965 1 0 r
.6289 .12338 m
.62506 .12229 L
s
1 .489 0 r
.6289 .12338 m
.63025 .12161 L
s
1 .978 0 r
.6289 .12338 m
.62641 .1205 L
s
.589 1 0 r
.6289 .12338 m
.63407 .12276 L
s
.963 1 0 r
.6289 .12338 m
.63275 .12447 L
s
1 .881 0 r
.6289 .12338 m
.6316 .12559 L
s
.965 1 0 r
.62506 .12229 m
.6212 .12127 L
s
.581 1 0 r
.62506 .12229 m
.63025 .12161 L
s
1 .492 0 r
.62506 .12229 m
.62641 .1205 L
s
1 .971 0 r
.62506 .12229 m
.6225 .11951 L
s
.979 1 0 r
.6212 .12127 m
.61738 .1203 L
s
.572 1 0 r
.6212 .12127 m
.62641 .1205 L
s
1 .477 0 r
.6212 .12127 m
.6225 .11951 L
s
1 .961 0 r
.6212 .12127 m
.61865 .11852 L
s
.977 1 0 r
.61738 .1203 m
.6135 .11954 L
s
.595 1 0 r
.61738 .1203 m
.6225 .11951 L
s
1 .478 0 r
.61738 .1203 m
.61865 .11852 L
s
1 .949 0 r
.61738 .1203 m
.61472 .11771 L
s
.989 1 0 r
.6135 .11954 m
.60967 .11872 L
s
.574 1 0 r
.6135 .11954 m
.61865 .11852 L
s
1 .479 0 r
.6135 .11954 m
.61472 .11771 L
s
1 .951 0 r
.6135 .11954 m
.61087 .11691 L
s
.995 1 0 r
.60967 .11872 m
.60591 .11771 L
s
.608 1 0 r
.60967 .11872 m
.61472 .11771 L
s
1 .47 0 r
.60967 .11872 m
.61087 .11691 L
s
1 .947 0 r
.60967 .11872 m
.60708 .11607 L
s
.644 1 0 r
.60591 .11771 m
.61087 .11691 L
s
1 .422 0 r
.60591 .11771 m
.60708 .11607 L
s
1 .931 0 r
.60591 .11771 m
.60321 .11524 L
s
.985 1 0 r
.60591 .11771 m
.60208 .11683 L
s
.67 1 0 r
.60591 .11771 m
.60097 .11748 L
s
.758 1 0 r
.64802 .06557 m
.64361 .06408 L
s
1 .806 0 r
.64802 .06557 m
.64963 .06274 L
s
.59 1 0 r
.64802 .06557 m
.64517 .06122 L
s
.282 1 0 r
.64802 .06557 m
.65409 .06432 L
s
.753 1 0 r
.64802 .06557 m
.65244 .06711 L
s
.605 1 0 r
.64802 .06557 m
.65065 .07 L
s
.754 1 0 r
.64361 .06408 m
.63916 .06265 L
s
.29 1 0 r
.64361 .06408 m
.64963 .06274 L
s
1 .808 0 r
.64361 .06408 m
.64517 .06122 L
s
.581 1 0 r
.64361 .06408 m
.64067 .05975 L
s
.745 1 0 r
.63916 .06265 m
.63467 .06125 L
s
.287 1 0 r
.63916 .06265 m
.64517 .06122 L
s
1 .811 0 r
.63916 .06265 m
.64067 .05975 L
s
.564 1 0 r
.63916 .06265 m
.63615 .05831 L
s
.744 1 0 r
.63467 .06125 m
.63017 .05989 L
s
.287 1 0 r
.63467 .06125 m
.64067 .05975 L
s
1 .82 0 r
.63467 .06125 m
.63615 .05831 L
s
.557 1 0 r
.63467 .06125 m
.63162 .05691 L
s
.744 1 0 r
.63017 .05989 m
.62565 .05859 L
s
.285 1 0 r
.63017 .05989 m
.63615 .05831 L
s
1 .823 0 r
.63017 .05989 m
.63162 .05691 L
s
.553 1 0 r
.63017 .05989 m
.62707 .05557 L
s
.751 1 0 r
.62565 .05859 m
.62114 .05734 L
s
.281 1 0 r
.62565 .05859 m
.63162 .05691 L
s
1 .833 0 r
.62565 .05859 m
.62707 .05557 L
s
.557 1 0 r
.62565 .05859 m
.62257 .05426 L
s
.285 1 0 r
.62114 .05734 m
.62707 .05557 L
s
1 .85 0 r
.62114 .05734 m
.62257 .05426 L
s
.542 1 0 r
.62114 .05734 m
.61809 .05294 L
s
.769 1 0 r
.62114 .05734 m
.61667 .05614 L
s
.241 1 0 r
.62114 .05734 m
.61509 .05919 L
s
.963 1 0 r
.63025 .12161 m
.62641 .1205 L
s
1 .628 0 r
.63025 .12161 m
.63187 .11948 L
s
.974 1 0 r
.63025 .12161 m
.62803 .11832 L
s
.468 1 0 r
.63025 .12161 m
.63576 .12062 L
s
.965 1 0 r
.63025 .12161 m
.63407 .12276 L
s
1 .977 0 r
.63025 .12161 m
.63275 .12447 L
s
.952 1 0 r
.62641 .1205 m
.6225 .11951 L
s
.479 1 0 r
.62641 .1205 m
.63187 .11948 L
s
1 .64 0 r
.62641 .1205 m
.62803 .11832 L
s
.984 1 0 r
.62641 .1205 m
.62418 .11727 L
s
.97 1 0 r
.6225 .11951 m
.61865 .11852 L
s
.451 1 0 r
.6225 .11951 m
.62803 .11832 L
s
1 .666 0 r
.6225 .11951 m
.62418 .11727 L
s
1 .992 0 r
.6225 .11951 m
.62034 .11632 L
s
.957 1 0 r
.61865 .11852 m
.61472 .11771 L
s
.445 1 0 r
.61865 .11852 m
.62418 .11727 L
s
1 .657 0 r
.61865 .11852 m
.62034 .11632 L
s
1 .932 0 r
.61865 .11852 m
.61648 .11557 L
s
.984 1 0 r
.61472 .11771 m
.61087 .11691 L
s
.407 1 0 r
.61472 .11771 m
.62034 .11632 L
s
1 .659 0 r
.61472 .11771 m
.61648 .11557 L
s
1 .913 0 r
.61472 .11771 m
.61257 .11483 L
s
.997 1 0 r
.61087 .11691 m
.60708 .11607 L
s
.413 1 0 r
.61087 .11691 m
.61648 .11557 L
s
1 .63 0 r
.61087 .11691 m
.61257 .11483 L
s
1 .939 0 r
.61087 .11691 m
.60861 .114 L
s
.458 1 0 r
.60708 .11607 m
.61257 .11483 L
s
1 .597 0 r
.60708 .11607 m
.60861 .114 L
s
1 .975 0 r
.60708 .11607 m
.60465 .11315 L
s
.978 1 0 r
.60708 .11607 m
.60321 .11524 L
s
.636 1 0 r
.60708 .11607 m
.60208 .11683 L
s
.74 1 0 r
.64963 .06274 m
.64517 .06122 L
s
1 .77 0 r
.64963 .06274 m
.65114 .05999 L
s
.57 1 0 r
.64963 .06274 m
.64662 .05842 L
s
.304 1 0 r
.64963 .06274 m
.65565 .0616 L
s
.736 1 0 r
.64963 .06274 m
.65409 .06432 L
s
.593 1 0 r
.64963 .06274 m
.65244 .06711 L
s
.734 1 0 r
.64517 .06122 m
.64067 .05975 L
s
.314 1 0 r
.64517 .06122 m
.65114 .05999 L
s
1 .773 0 r
.64517 .06122 m
.64662 .05842 L
s
.563 1 0 r
.64517 .06122 m
.64209 .05692 L
s
.732 1 0 r
.64067 .05975 m
.63615 .05831 L
s
.312 1 0 r
.64067 .05975 m
.64662 .05842 L
s
1 .781 0 r
.64067 .05975 m
.64209 .05692 L
s
.553 1 0 r
.64067 .05975 m
.63754 .05545 L
s
.732 1 0 r
.63615 .05831 m
.63162 .05691 L
s
.312 1 0 r
.63615 .05831 m
.64209 .05692 L
s
1 .783 0 r
.63615 .05831 m
.63754 .05545 L
s
.548 1 0 r
.63615 .05831 m
.63297 .05402 L
s
.731 1 0 r
.63162 .05691 m
.62707 .05557 L
s
.311 1 0 r
.63162 .05691 m
.63754 .05545 L
s
1 .787 0 r
.63162 .05691 m
.63297 .05402 L
s
.544 1 0 r
.63162 .05691 m
.6284 .05264 L
s
.752 1 0 r
.62707 .05557 m
.62257 .05426 L
s
.311 1 0 r
.62707 .05557 m
.63297 .05402 L
s
1 .796 0 r
.62707 .05557 m
.6284 .05264 L
s
.535 1 0 r
.62707 .05557 m
.62383 .05127 L
s
.327 1 0 r
.62257 .05426 m
.6284 .05264 L
s
1 .805 0 r
.62257 .05426 m
.62383 .05127 L
s
.517 1 0 r
.62257 .05426 m
.61928 .04994 L
s
.753 1 0 r
.62257 .05426 m
.61809 .05294 L
s
.284 1 0 r
.62257 .05426 m
.61667 .05614 L
s
.958 1 0 r
.63187 .11948 m
.62803 .11832 L
s
1 .683 0 r
.63187 .11948 m
.63344 .11709 L
s
.891 1 0 r
.63187 .11948 m
.62958 .11592 L
s
.46 1 0 r
.63187 .11948 m
.63735 .11822 L
s
.947 1 0 r
.63187 .11948 m
.63576 .12062 L
s
.977 1 0 r
.63187 .11948 m
.63407 .12276 L
s
.965 1 0 r
.62803 .11832 m
.62418 .11727 L
s
.482 1 0 r
.62803 .11832 m
.63344 .11709 L
s
1 .684 0 r
.62803 .11832 m
.62958 .11592 L
s
.91 1 0 r
.62803 .11832 m
.6257 .11487 L
s
.975 1 0 r
.62418 .11727 m
.62034 .11632 L
s
.479 1 0 r
.62418 .11727 m
.62958 .11592 L
s
1 .679 0 r
.62418 .11727 m
.6257 .11487 L
s
.932 1 0 r
.62418 .11727 m
.62181 .11392 L
s
.985 1 0 r
.62034 .11632 m
.61648 .11557 L
s
.48 1 0 r
.62034 .11632 m
.6257 .11487 L
s
1 .671 0 r
.62034 .11632 m
.62181 .11392 L
s
.947 1 0 r
.62034 .11632 m
.61789 .1131 L
s
.966 1 0 r
.61648 .11557 m
.61257 .11483 L
s
.473 1 0 r
.61648 .11557 m
.62181 .11392 L
s
1 .679 0 r
.61648 .11557 m
.61789 .1131 L
s
.923 1 0 r
.61648 .11557 m
.61391 .11235 L
s
.951 1 0 r
.61257 .11483 m
.60861 .114 L
s
.468 1 0 r
.61257 .11483 m
.61789 .1131 L
s
1 .672 0 r
.61257 .11483 m
.61391 .11235 L
s
.896 1 0 r
.61257 .11483 m
.60994 .11153 L
s
.484 1 0 r
.60861 .114 m
.61391 .11235 L
s
1 .667 0 r
.60861 .114 m
.60994 .11153 L
s
.891 1 0 r
.60861 .114 m
.606 .11068 L
s
.946 1 0 r
.60861 .114 m
.60465 .11315 L
s
.485 1 0 r
.60861 .114 m
.60321 .11524 L
s
.721 1 0 r
.65114 .05999 m
.64662 .05842 L
s
1 .735 0 r
.65114 .05999 m
.65259 .05734 L
s
.571 1 0 r
.65114 .05999 m
.64804 .05574 L
s
.316 1 0 r
.65114 .05999 m
.65714 .059 L
s
.716 1 0 r
.65114 .05999 m
.65565 .0616 L
s
.576 1 0 r
.65114 .05999 m
.65409 .06432 L
s
.722 1 0 r
.64662 .05842 m
.64209 .05692 L
s
.322 1 0 r
.64662 .05842 m
.65259 .05734 L
s
1 .74 0 r
.64662 .05842 m
.64804 .05574 L
s
.569 1 0 r
.64662 .05842 m
.64344 .05422 L
s
.72 1 0 r
.64209 .05692 m
.63754 .05545 L
s
.323 1 0 r
.64209 .05692 m
.64804 .05574 L
s
1 .734 0 r
.64209 .05692 m
.64344 .05422 L
s
.561 1 0 r
.64209 .05692 m
.63888 .05271 L
s
.718 1 0 r
.63754 .05545 m
.63297 .05402 L
s
.333 1 0 r
.63754 .05545 m
.64344 .05422 L
s
1 .743 0 r
.63754 .05545 m
.63888 .05271 L
s
.548 1 0 r
.63754 .05545 m
.63426 .05124 L
s
.723 1 0 r
.63297 .05402 m
.6284 .05264 L
s
.325 1 0 r
.63297 .05402 m
.63888 .05271 L
s
1 .75 0 r
.63297 .05402 m
.63426 .05124 L
s
.537 1 0 r
.63297 .05402 m
.62965 .0498 L
s
.723 1 0 r
.6284 .05264 m
.62383 .05127 L
s
.335 1 0 r
.6284 .05264 m
.63426 .05124 L
s
1 .76 0 r
.6284 .05264 m
.62965 .0498 L
s
.523 1 0 r
.6284 .05264 m
.62502 .0484 L
s
.342 1 0 r
.62383 .05127 m
.62965 .0498 L
s
1 .76 0 r
.62383 .05127 m
.62502 .0484 L
s
.521 1 0 r
.62383 .05127 m
.62043 .04705 L
s
.733 1 0 r
.62383 .05127 m
.61928 .04994 L
s
.35 1 0 r
.62383 .05127 m
.61809 .05294 L
s
.951 1 0 r
.63344 .11709 m
.62958 .11592 L
s
1 .745 0 r
.63344 .11709 m
.63507 .11451 L
s
.845 1 0 r
.63344 .11709 m
.63116 .11336 L
s
.431 1 0 r
.63344 .11709 m
.63899 .11571 L
s
.941 1 0 r
.63344 .11709 m
.63735 .11822 L
s
.893 1 0 r
.63344 .11709 m
.63576 .12062 L
s
.956 1 0 r
.62958 .11592 m
.6257 .11487 L
s
.444 1 0 r
.62958 .11592 m
.63507 .11451 L
s
1 .733 0 r
.62958 .11592 m
.63116 .11336 L
s
.858 1 0 r
.62958 .11592 m
.62724 .11227 L
s
.962 1 0 r
.6257 .11487 m
.62181 .11392 L
s
.446 1 0 r
.6257 .11487 m
.63116 .11336 L
s
1 .732 0 r
.6257 .11487 m
.62724 .11227 L
s
.866 1 0 r
.6257 .11487 m
.62332 .11127 L
s
.958 1 0 r
.62181 .11392 m
.61789 .1131 L
s
.445 1 0 r
.62181 .11392 m
.62724 .11227 L
s
1 .743 0 r
.62181 .11392 m
.62332 .11127 L
s
.872 1 0 r
.62181 .11392 m
.61934 .11041 L
s
.947 1 0 r
.61789 .1131 m
.61391 .11235 L
s
.426 1 0 r
.61789 .1131 m
.62332 .11127 L
s
1 .746 0 r
.61789 .1131 m
.61934 .11041 L
s
.886 1 0 r
.61789 .1131 m
.61524 .10978 L
s
.947 1 0 r
.61391 .11235 m
.60994 .11153 L
s
.413 1 0 r
.61391 .11235 m
.61934 .11041 L
s
1 .696 0 r
.61391 .11235 m
.61524 .10978 L
s
.874 1 0 r
.61391 .11235 m
.6113 .10895 L
s
.472 1 0 r
.60994 .11153 m
.61524 .10978 L
s
1 .703 0 r
.60994 .11153 m
.6113 .10895 L
s
.848 1 0 r
.60994 .11153 m
.60731 .10805 L
s
.951 1 0 r
.60994 .11153 m
.606 .11068 L
s
.489 1 0 r
.60994 .11153 m
.60465 .11315 L
s
.706 1 0 r
.65259 .05734 m
.64804 .05574 L
s
1 .695 0 r
.65259 .05734 m
.65405 .05484 L
s
.603 1 0 r
.65259 .05734 m
.64944 .05325 L
s
.312 1 0 r
.65259 .05734 m
.65863 .05651 L
s
.699 1 0 r
.65259 .05734 m
.65714 .059 L
s
.574 1 0 r
.65259 .05734 m
.65565 .0616 L
s
.703 1 0 r
.64804 .05574 m
.64344 .05422 L
s
.318 1 0 r
.64804 .05574 m
.65405 .05484 L
s
1 .683 0 r
.64804 .05574 m
.64944 .05325 L
s
.601 1 0 r
.64804 .05574 m
.64481 .0517 L
s
.711 1 0 r
.64344 .05422 m
.63888 .05271 L
s
.319 1 0 r
.64344 .05422 m
.64944 .05325 L
s
1 .688 0 r
.64344 .05422 m
.64481 .0517 L
s
.587 1 0 r
.64344 .05422 m
.64018 .05016 L
s
.7 1 0 r
.63888 .05271 m
.63426 .05124 L
s
.336 1 0 r
.63888 .05271 m
.64481 .0517 L
s
1 .684 0 r
.63888 .05271 m
.64018 .05016 L
s
.555 1 0 r
.63888 .05271 m
.63552 .04859 L
s
.705 1 0 r
.63426 .05124 m
.62965 .0498 L
s
.339 1 0 r
.63426 .05124 m
.64018 .05016 L
s
1 .706 0 r
.63426 .05124 m
.63552 .04859 L
s
.547 1 0 r
.63426 .05124 m
.6309 .04709 L
s
.703 1 0 r
.62965 .0498 m
.62502 .0484 L
s
.346 1 0 r
.62965 .0498 m
.63552 .04859 L
s
1 .722 0 r
.62965 .0498 m
.6309 .04709 L
s
.543 1 0 r
.62965 .0498 m
.62631 .04562 L
s
.336 1 0 r
.62502 .0484 m
.6309 .04709 L
s
1 .75 0 r
.62502 .0484 m
.62631 .04562 L
s
.554 1 0 r
.62502 .0484 m
.62163 .04431 L
s
.717 1 0 r
.62502 .0484 m
.62043 .04705 L
s
.361 1 0 r
.62502 .0484 m
.61928 .04994 L
s
.939 1 0 r
.63507 .11451 m
.63116 .11336 L
s
1 .785 0 r
.63507 .11451 m
.63681 .11184 L
s
.827 1 0 r
.63507 .11451 m
.63286 .11066 L
s
.379 1 0 r
.63507 .11451 m
.64078 .11309 L
s
.931 1 0 r
.63507 .11451 m
.63899 .11571 L
s
.852 1 0 r
.63507 .11451 m
.63735 .11822 L
s
.941 1 0 r
.63116 .11336 m
.62724 .11227 L
s
.389 1 0 r
.63116 .11336 m
.63681 .11184 L
s
1 .786 0 r
.63116 .11336 m
.63286 .11066 L
s
.828 1 0 r
.63116 .11336 m
.6289 .10954 L
s
.948 1 0 r
.62724 .11227 m
.62332 .11127 L
s
.389 1 0 r
.62724 .11227 m
.63286 .11066 L
s
1 .789 0 r
.62724 .11227 m
.6289 .10954 L
s
.838 1 0 r
.62724 .11227 m
.62495 .10851 L
s
.941 1 0 r
.62332 .11127 m
.61934 .11041 L
s
.391 1 0 r
.62332 .11127 m
.6289 .10954 L
s
1 .792 0 r
.62332 .11127 m
.62495 .10851 L
s
.852 1 0 r
.62332 .11127 m
.621 .10758 L
s
.916 1 0 r
.61934 .11041 m
.61524 .10978 L
s
.366 1 0 r
.61934 .11041 m
.62495 .10851 L
s
1 .815 0 r
.61934 .11041 m
.621 .10758 L
s
.981 1 0 r
.61934 .11041 m
.61707 .1072 L
s
.954 1 0 r
.61524 .10978 m
.6113 .10895 L
s
.291 1 0 r
.61524 .10978 m
.621 .10758 L
s
1 .78 0 r
.61524 .10978 m
.61707 .1072 L
s
.894 1 0 r
.61524 .10978 m
.61281 .10633 L
s
.333 1 0 r
.6113 .10895 m
.61707 .1072 L
s
1 .735 0 r
.6113 .10895 m
.61281 .10633 L
s
.832 1 0 r
.6113 .10895 m
.60872 .10536 L
s
.933 1 0 r
.6113 .10895 m
.60731 .10805 L
s
.473 1 0 r
.6113 .10895 m
.606 .11068 L
s
.691 1 0 r
.65405 .05484 m
.64944 .05325 L
s
1 .646 0 r
.65405 .05484 m
.65555 .05255 L
s
.65 1 0 r
.65405 .05484 m
.65091 .05094 L
s
.292 1 0 r
.65405 .05484 m
.66018 .05419 L
s
.691 1 0 r
.65405 .05484 m
.65863 .05651 L
s
.595 1 0 r
.65405 .05484 m
.65714 .059 L
s
.689 1 0 r
.64944 .05325 m
.64481 .0517 L
s
.296 1 0 r
.64944 .05325 m
.65555 .05255 L
s
1 .649 0 r
.64944 .05325 m
.65091 .05094 L
s
.643 1 0 r
.64944 .05325 m
.64625 .04936 L
s
.688 1 0 r
.64481 .0517 m
.64018 .05016 L
s
.297 1 0 r
.64481 .0517 m
.65091 .05094 L
s
1 .649 0 r
.64481 .0517 m
.64625 .04936 L
s
.636 1 0 r
.64481 .0517 m
.64156 .04783 L
s
.679 1 0 r
.64018 .05016 m
.63552 .04859 L
s
.302 1 0 r
.64018 .05016 m
.64625 .04936 L
s
1 .638 0 r
.64018 .05016 m
.64156 .04783 L
s
.61 1 0 r
.64018 .05016 m
.63686 .04624 L
s
.696 1 0 r
.63552 .04859 m
.6309 .04709 L
s
.315 1 0 r
.63552 .04859 m
.64156 .04783 L
s
1 .637 0 r
.63552 .04859 m
.63686 .04624 L
s
.56 1 0 r
.63552 .04859 m
.6322 .04446 L
s
.709 1 0 r
.6309 .04709 m
.62631 .04562 L
s
.336 1 0 r
.6309 .04709 m
.63686 .04624 L
s
1 .709 0 r
.6309 .04709 m
.6322 .04446 L
s
.596 1 0 r
.6309 .04709 m
.62764 .04306 L
s
.341 1 0 r
.62631 .04562 m
.6322 .04446 L
s
1 .69 0 r
.62631 .04562 m
.62764 .04306 L
s
.626 1 0 r
.62631 .04562 m
.623 .04176 L
s
.696 1 0 r
.62631 .04562 m
.62163 .04431 L
s
.325 1 0 r
.62631 .04562 m
.62043 .04705 L
s
.924 1 0 r
.63681 .11184 m
.63286 .11066 L
s
1 .817 0 r
.63681 .11184 m
.63854 .10904 L
s
.782 1 0 r
.63681 .11184 m
.63452 .10787 L
s
.364 1 0 r
.63681 .11184 m
.64254 .11029 L
s
.912 1 0 r
.63681 .11184 m
.64078 .11309 L
s
.825 1 0 r
.63681 .11184 m
.63899 .11571 L
s
.926 1 0 r
.63286 .11066 m
.6289 .10954 L
s
.372 1 0 r
.63286 .11066 m
.63854 .10904 L
s
1 .804 0 r
.63286 .11066 m
.63452 .10787 L
s
.798 1 0 r
.63286 .11066 m
.63054 .10677 L
s
.938 1 0 r
.6289 .10954 m
.62495 .10851 L
s
.384 1 0 r
.6289 .10954 m
.63452 .10787 L
s
1 .797 0 r
.6289 .10954 m
.63054 .10677 L
s
.819 1 0 r
.6289 .10954 m
.62653 .10576 L
s
.944 1 0 r
.62495 .10851 m
.621 .10758 L
s
.389 1 0 r
.62495 .10851 m
.63054 .10677 L
s
1 .781 0 r
.62495 .10851 m
.62653 .10576 L
s
.852 1 0 r
.62495 .10851 m
.62253 .1049 L
s
.977 1 0 r
.621 .10758 m
.61707 .1072 L
s
.399 1 0 r
.621 .10758 m
.62653 .10576 L
s
1 .755 0 r
.621 .10758 m
.62253 .1049 L
s
.876 1 0 r
.621 .10758 m
.61843 .10417 L
s
.853 1 0 r
.61707 .1072 m
.61281 .10633 L
s
.367 1 0 r
.61707 .1072 m
.62253 .1049 L
s
1 .826 0 r
.61707 .1072 m
.61843 .10417 L
s
.737 1 0 r
.61707 .1072 m
.61431 .10336 L
s
.336 1 0 r
.61281 .10633 m
.61843 .10417 L
s
1 .83 0 r
.61281 .10633 m
.61431 .10336 L
s
.748 1 0 r
.61281 .10633 m
.6102 .10243 L
s
.901 1 0 r
.61281 .10633 m
.60872 .10536 L
s
.416 1 0 r
.61281 .10633 m
.60731 .10805 L
s
.68 1 0 r
.65555 .05255 m
.65091 .05094 L
s
1 .623 0 r
.65555 .05255 m
.6571 .05039 L
s
.68 1 0 r
.65555 .05255 m
.65244 .04875 L
s
.271 1 0 r
.65555 .05255 m
.66176 .05205 L
s
.68 1 0 r
.65555 .05255 m
.66018 .05419 L
s
.648 1 0 r
.65555 .05255 m
.65863 .05651 L
s
.678 1 0 r
.65091 .05094 m
.64625 .04936 L
s
.278 1 0 r
.65091 .05094 m
.6571 .05039 L
s
1 .624 0 r
.65091 .05094 m
.65244 .04875 L
s
.675 1 0 r
.65091 .05094 m
.64777 .04715 L
s
.672 1 0 r
.64625 .04936 m
.64156 .04783 L
s
.276 1 0 r
.64625 .04936 m
.65244 .04875 L
s
1 .629 0 r
.64625 .04936 m
.64777 .04715 L
s
.675 1 0 r
.64625 .04936 m
.64311 .04557 L
s
.663 1 0 r
.64156 .04783 m
.63686 .04624 L
s
.267 1 0 r
.64156 .04783 m
.64777 .04715 L
s
1 .65 0 r
.64156 .04783 m
.64311 .04557 L
s
.666 1 0 r
.64156 .04783 m
.63849 .04394 L
s
.657 1 0 r
.63686 .04624 m
.6322 .04446 L
s
.252 1 0 r
.63686 .04624 m
.64311 .04557 L
s
1 .673 0 r
.63686 .04624 m
.63849 .04394 L
s
.667 1 0 r
.63686 .04624 m
.63376 .04238 L
s
.722 1 0 r
.6322 .04446 m
.62764 .04306 L
s
.246 1 0 r
.6322 .04446 m
.63849 .04394 L
s
1 .604 0 r
.6322 .04446 m
.63376 .04238 L
s
.711 1 0 r
.6322 .04446 m
.62899 .04088 L
s
.293 1 0 r
.62764 .04306 m
.63376 .04238 L
s
1 .593 0 r
.62764 .04306 m
.62899 .04088 L
s
.706 1 0 r
.62764 .04306 m
.6243 .03958 L
s
.708 1 0 r
.62764 .04306 m
.623 .04176 L
s
.301 1 0 r
.62764 .04306 m
.62163 .04431 L
s
.905 1 0 r
.63854 .10904 m
.63452 .10787 L
s
1 .821 0 r
.63854 .10904 m
.64012 .10615 L
s
.734 1 0 r
.63854 .10904 m
.63608 .105 L
s
.378 1 0 r
.63854 .10904 m
.64418 .10738 L
s
.904 1 0 r
.63854 .10904 m
.64254 .11029 L
s
.767 1 0 r
.63854 .10904 m
.64078 .11309 L
s
.921 1 0 r
.63452 .10787 m
.63054 .10677 L
s
.386 1 0 r
.63452 .10787 m
.64012 .10615 L
s
1 .812 0 r
.63452 .10787 m
.63608 .105 L
s
.754 1 0 r
.63452 .10787 m
.63202 .10392 L
s
.921 1 0 r
.63054 .10677 m
.62653 .10576 L
s
.399 1 0 r
.63054 .10677 m
.63608 .105 L
s
1 .794 0 r
.63054 .10677 m
.63202 .10392 L
s
.764 1 0 r
.63054 .10677 m
.62796 .10291 L
s
.933 1 0 r
.62653 .10576 m
.62253 .1049 L
s
.406 1 0 r
.62653 .10576 m
.63202 .10392 L
s
1 .787 0 r
.62653 .10576 m
.62796 .10291 L
s
.773 1 0 r
.62653 .10576 m
.62387 .102 L
s
.911 1 0 r
.62253 .1049 m
.61843 .10417 L
s
.408 1 0 r
.62253 .1049 m
.62796 .10291 L
s
1 .788 0 r
.62253 .1049 m
.62387 .102 L
s
.761 1 0 r
.62253 .1049 m
.61976 .10116 L
s
.901 1 0 r
.61843 .10417 m
.61431 .10336 L
s
.387 1 0 r
.61843 .10417 m
.62387 .102 L
s
1 .819 0 r
.61843 .10417 m
.61976 .10116 L
s
.727 1 0 r
.61843 .10417 m
.61565 .1003 L
s
.379 1 0 r
.61431 .10336 m
.61976 .10116 L
s
1 .834 0 r
.61431 .10336 m
.61565 .1003 L
s
.702 1 0 r
.61431 .10336 m
.61155 .09938 L
s
.896 1 0 r
.61431 .10336 m
.6102 .10243 L
s
.364 1 0 r
.61431 .10336 m
.60872 .10536 L
s
.672 1 0 r
.6571 .05039 m
.65244 .04875 L
s
1 .521 0 r
.6571 .05039 m
.65838 .04844 L
s
.667 1 0 r
.6571 .05039 m
.6537 .04678 L
s
.355 1 0 r
.6571 .05039 m
.66305 .05014 L
s
.667 1 0 r
.6571 .05039 m
.66176 .05205 L
s
.685 1 0 r
.6571 .05039 m
.66018 .05419 L
s
.671 1 0 r
.65244 .04875 m
.64777 .04715 L
s
.357 1 0 r
.65244 .04875 m
.65838 .04844 L
s
1 .524 0 r
.65244 .04875 m
.6537 .04678 L
s
.667 1 0 r
.65244 .04875 m
.64904 .04515 L
s
.678 1 0 r
.64777 .04715 m
.64311 .04557 L
s
.359 1 0 r
.64777 .04715 m
.6537 .04678 L
s
1 .531 0 r
.64777 .04715 m
.64904 .04515 L
s
.653 1 0 r
.64777 .04715 m
.64432 .04352 L
s
.684 1 0 r
.64311 .04557 m
.63849 .04394 L
s
.362 1 0 r
.64311 .04557 m
.64904 .04515 L
s
1 .534 0 r
.64311 .04557 m
.64432 .04352 L
s
.639 1 0 r
.64311 .04557 m
.6396 .04195 L
s
.657 1 0 r
.63849 .04394 m
.63376 .04238 L
s
.39 1 0 r
.63849 .04394 m
.64432 .04352 L
s
1 .504 0 r
.63849 .04394 m
.6396 .04195 L
s
.632 1 0 r
.63849 .04394 m
.63485 .04042 L
s
.652 1 0 r
.63376 .04238 m
.62899 .04088 L
s
.388 1 0 r
.63376 .04238 m
.6396 .04195 L
s
1 .494 0 r
.63376 .04238 m
.63485 .04042 L
s
.655 1 0 r
.63376 .04238 m
.63009 .039 L
s
.378 1 0 r
.62899 .04088 m
.63485 .04042 L
s
1 .475 0 r
.62899 .04088 m
.63009 .039 L
s
.69 1 0 r
.62899 .04088 m
.62533 .03765 L
s
.693 1 0 r
.62899 .04088 m
.6243 .03958 L
s
.326 1 0 r
.62899 .04088 m
.623 .04176 L
s
.898 1 0 r
.64012 .10615 m
.63608 .105 L
s
1 .826 0 r
.64012 .10615 m
.64165 .10321 L
s
.709 1 0 r
.64012 .10615 m
.63756 .10207 L
s
.378 1 0 r
.64012 .10615 m
.64575 .10442 L
s
.888 1 0 r
.64012 .10615 m
.64418 .10738 L
s
.717 1 0 r
.64012 .10615 m
.64254 .11029 L
s
.901 1 0 r
.63608 .105 m
.63202 .10392 L
s
.389 1 0 r
.63608 .105 m
.64165 .10321 L
s
1 .814 0 r
.63608 .105 m
.63756 .10207 L
s
.719 1 0 r
.63608 .105 m
.63346 .10099 L
s
.905 1 0 r
.63202 .10392 m
.62796 .10291 L
s
.392 1 0 r
.63202 .10392 m
.63756 .10207 L
s
1 .809 0 r
.63202 .10392 m
.63346 .10099 L
s
.731 1 0 r
.63202 .10392 m
.6293 .10003 L
s
.901 1 0 r
.62796 .10291 m
.62387 .102 L
s
.398 1 0 r
.62796 .10291 m
.63346 .10099 L
s
1 .783 0 r
.62796 .10291 m
.6293 .10003 L
s
.734 1 0 r
.62796 .10291 m
.62516 .09909 L
s
.904 1 0 r
.62387 .102 m
.61976 .10116 L
s
.41 1 0 r
.62387 .102 m
.6293 .10003 L
s
1 .785 0 r
.62387 .102 m
.62516 .09909 L
s
.721 1 0 r
.62387 .102 m
.62103 .09815 L
s
.9 1 0 r
.61976 .10116 m
.61565 .1003 L
s
.41 1 0 r
.61976 .10116 m
.62516 .09909 L
s
1 .811 0 r
.61976 .10116 m
.62103 .09815 L
s
.697 1 0 r
.61976 .10116 m
.61694 .09721 L
s
.405 1 0 r
.61565 .1003 m
.62103 .09815 L
s
1 .835 0 r
.61565 .1003 m
.61694 .09721 L
s
.677 1 0 r
.61565 .1003 m
.61284 .09626 L
s
.9 1 0 r
.61565 .1003 m
.61155 .09938 L
s
.388 1 0 r
.61565 .1003 m
.6102 .10243 L
s
.663 1 0 r
.65838 .04844 m
.6537 .04678 L
s
1 .416 0 r
.65838 .04844 m
.65948 .04678 L
s
.682 1 0 r
.65838 .04844 m
.6548 .04509 L
s
.416 1 0 r
.65838 .04844 m
.66414 .04851 L
s
.662 1 0 r
.65838 .04844 m
.66305 .05014 L
s
.669 1 0 r
.65838 .04844 m
.66176 .05205 L
s
.67 1 0 r
.6537 .04678 m
.64904 .04515 L
s
.412 1 0 r
.6537 .04678 m
.65948 .04678 L
s
1 .425 0 r
.6537 .04678 m
.6548 .04509 L
s
.676 1 0 r
.6537 .04678 m
.65006 .04347 L
s
.657 1 0 r
.64904 .04515 m
.64432 .04352 L
s
.414 1 0 r
.64904 .04515 m
.6548 .04509 L
s
1 .411 0 r
.64904 .04515 m
.65006 .04347 L
s
.66 1 0 r
.64904 .04515 m
.64534 .04183 L
s
.658 1 0 r
.64432 .04352 m
.6396 .04195 L
s
.423 1 0 r
.64432 .04352 m
.65006 .04347 L
s
1 .409 0 r
.64432 .04352 m
.64534 .04183 L
s
.663 1 0 r
.64432 .04352 m
.64058 .04027 L
s
.657 1 0 r
.6396 .04195 m
.63485 .04042 L
s
.423 1 0 r
.6396 .04195 m
.64534 .04183 L
s
1 .403 0 r
.6396 .04195 m
.64058 .04027 L
s
.67 1 0 r
.6396 .04195 m
.6358 .03878 L
s
.661 1 0 r
.63485 .04042 m
.63009 .039 L
s
.427 1 0 r
.63485 .04042 m
.64058 .04027 L
s
1 .385 0 r
.63485 .04042 m
.6358 .03878 L
s
.686 1 0 r
.63485 .04042 m
.63102 .03739 L
s
.431 1 0 r
.63009 .039 m
.6358 .03878 L
s
1 .375 0 r
.63009 .039 m
.63102 .03739 L
s
.704 1 0 r
.63009 .039 m
.62624 .03608 L
s
.669 1 0 r
.63009 .039 m
.62533 .03765 L
s
.398 1 0 r
.63009 .039 m
.6243 .03958 L
s
.887 1 0 r
.64165 .10321 m
.63756 .10207 L
s
1 .829 0 r
.64165 .10321 m
.64315 .10024 L
s
.694 1 0 r
.64165 .10321 m
.63903 .09911 L
s
.37 1 0 r
.64165 .10321 m
.64729 .10143 L
s
.877 1 0 r
.64165 .10321 m
.64575 .10442 L
s
.69 1 0 r
.64165 .10321 m
.64418 .10738 L
s
.886 1 0 r
.63756 .10207 m
.63346 .10099 L
s
.379 1 0 r
.63756 .10207 m
.64315 .10024 L
s
1 .824 0 r
.63756 .10207 m
.63903 .09911 L
s
.722 1 0 r
.63756 .10207 m
.63488 .09813 L
s
.881 1 0 r
.63346 .10099 m
.6293 .10003 L
s
.379 1 0 r
.63346 .10099 m
.63903 .09911 L
s
1 .79 0 r
.63346 .10099 m
.63488 .09813 L
s
.718 1 0 r
.63346 .10099 m
.63065 .09712 L
s
.885 1 0 r
.6293 .10003 m
.62516 .09909 L
s
.377 1 0 r
.6293 .10003 m
.63488 .09813 L
s
1 .794 0 r
.6293 .10003 m
.63065 .09712 L
s
.727 1 0 r
.6293 .10003 m
.62644 .09623 L
s
.89 1 0 r
.62516 .09909 m
.62103 .09815 L
s
.394 1 0 r
.62516 .09909 m
.63065 .09712 L
s
1 .768 0 r
.62516 .09909 m
.62644 .09623 L
s
.683 1 0 r
.62516 .09909 m
.62232 .0951 L
s
.899 1 0 r
.62103 .09815 m
.61694 .09721 L
s
.425 1 0 r
.62103 .09815 m
.62644 .09623 L
s
1 .823 0 r
.62103 .09815 m
.62232 .0951 L
s
.661 1 0 r
.62103 .09815 m
.6182 .09406 L
s
.411 1 0 r
.61694 .09721 m
.62232 .0951 L
s
1 .85 0 r
.61694 .09721 m
.6182 .09406 L
s
.642 1 0 r
.61694 .09721 m
.61409 .09306 L
s
.899 1 0 r
.61694 .09721 m
.61284 .09626 L
s
.404 1 0 r
.61694 .09721 m
.61155 .09938 L
s
.661 1 0 r
.65948 .04678 m
.6548 .04509 L
s
1 .283 0 r
.65948 .04678 m
.66048 .04558 L
s
.75 1 0 r
.65948 .04678 m
.6558 .04387 L
s
.436 1 0 r
.65948 .04678 m
.66515 .04731 L
s
.66 1 0 r
.65948 .04678 m
.66414 .04851 L
s
.681 1 0 r
.65948 .04678 m
.66305 .05014 L
s
.649 1 0 r
.6548 .04509 m
.65006 .04347 L
s
.437 1 0 r
.6548 .04509 m
.66048 .04558 L
s
1 .286 0 r
.6548 .04509 m
.6558 .04387 L
s
.739 1 0 r
.6548 .04509 m
.65101 .04227 L
s
.651 1 0 r
.65006 .04347 m
.64534 .04183 L
s
.418 1 0 r
.65006 .04347 m
.6558 .04387 L
s
1 .271 0 r
.65006 .04347 m
.65101 .04227 L
s
.739 1 0 r
.65006 .04347 m
.64628 .04064 L
s
.65 1 0 r
.64534 .04183 m
.64058 .04027 L
s
.437 1 0 r
.64534 .04183 m
.65101 .04227 L
s
1 .271 0 r
.64534 .04183 m
.64628 .04064 L
s
.748 1 0 r
.64534 .04183 m
.64156 .03904 L
s
.651 1 0 r
.64058 .04027 m
.6358 .03878 L
s
.43 1 0 r
.64058 .04027 m
.64628 .04064 L
s
1 .284 0 r
.64058 .04027 m
.64156 .03904 L
s
.764 1 0 r
.64058 .04027 m
.63674 .03765 L
s
.658 1 0 r
.6358 .03878 m
.63102 .03739 L
s
.415 1 0 r
.6358 .03878 m
.64156 .03904 L
s
1 .254 0 r
.6358 .03878 m
.63674 .03765 L
s
.786 1 0 r
.6358 .03878 m
.63197 .03629 L
s
.425 1 0 r
.63102 .03739 m
.63674 .03765 L
s
1 .247 0 r
.63102 .03739 m
.63197 .03629 L
s
.805 1 0 r
.63102 .03739 m
.62718 .03502 L
s
.666 1 0 r
.63102 .03739 m
.62624 .03608 L
s
.437 1 0 r
.63102 .03739 m
.62533 .03765 L
s
.877 1 0 r
.64315 .10024 m
.63903 .09911 L
s
1 .835 0 r
.64315 .10024 m
.64466 .09725 L
s
.704 1 0 r
.64315 .10024 m
.64053 .09618 L
s
.361 1 0 r
.64315 .10024 m
.64882 .09846 L
s
.867 1 0 r
.64315 .10024 m
.64729 .10143 L
s
.675 1 0 r
.64315 .10024 m
.64575 .10442 L
s
.879 1 0 r
.63903 .09911 m
.63488 .09813 L
s
.364 1 0 r
.63903 .09911 m
.64466 .09725 L
s
1 .819 0 r
.63903 .09911 m
.64053 .09618 L
s
.703 1 0 r
.63903 .09911 m
.63629 .09512 L
s
.856 1 0 r
.63488 .09813 m
.63065 .09712 L
s
.349 1 0 r
.63488 .09813 m
.64053 .09618 L
s
1 .828 0 r
.63488 .09813 m
.63629 .09512 L
s
.791 1 0 r
.63488 .09813 m
.63206 .09455 L
s
.868 1 0 r
.63065 .09712 m
.62644 .09623 L
s
.348 1 0 r
.63065 .09712 m
.63629 .09512 L
s
1 .703 0 r
.63065 .09712 m
.63206 .09455 L
s
.686 1 0 r
.63065 .09712 m
.62779 .09315 L
s
.877 1 0 r
.62644 .09623 m
.62232 .0951 L
s
.385 1 0 r
.62644 .09623 m
.63206 .09455 L
s
1 .841 0 r
.62644 .09623 m
.62779 .09315 L
s
.623 1 0 r
.62644 .09623 m
.62362 .09199 L
s
.888 1 0 r
.62232 .0951 m
.6182 .09406 L
s
.401 1 0 r
.62232 .0951 m
.62779 .09315 L
s
1 .844 0 r
.62232 .0951 m
.62362 .09199 L
s
.621 1 0 r
.62232 .0951 m
.61946 .09087 L
s
.404 1 0 r
.6182 .09406 m
.62362 .09199 L
s
1 .863 0 r
.6182 .09406 m
.61946 .09087 L
s
.612 1 0 r
.6182 .09406 m
.61531 .08982 L
s
.889 1 0 r
.6182 .09406 m
.61409 .09306 L
s
.406 1 0 r
.6182 .09406 m
.61284 .09626 L
s
.659 1 0 r
.66048 .04558 m
.6558 .04387 L
s
1 .128 0 r
.66048 .04558 m
.66152 .04535 L
s
.922 1 0 r
.66048 .04558 m
.65679 .04373 L
s
.368 1 0 r
.66048 .04558 m
.66621 .04706 L
s
.657 1 0 r
.66048 .04558 m
.66515 .04731 L
s
.748 1 0 r
.66048 .04558 m
.66414 .04851 L
s
.637 1 0 r
.6558 .04387 m
.65101 .04227 L
s
.373 1 0 r
.6558 .04387 m
.66152 .04535 L
s
1 .107 0 r
.6558 .04387 m
.65679 .04373 L
s
.917 1 0 r
.6558 .04387 m
.65203 .04215 L
s
.651 1 0 r
.65101 .04227 m
.64628 .04064 L
s
.356 1 0 r
.65101 .04227 m
.65679 .04373 L
s
1 .116 0 r
.65101 .04227 m
.65203 .04215 L
s
.938 1 0 r
.65101 .04227 m
.64726 .04066 L
s
.657 1 0 r
.64628 .04064 m
.64156 .03904 L
s
.36 1 0 r
.64628 .04064 m
.65203 .04215 L
s
1 .102 0 r
.64628 .04064 m
.64726 .04066 L
s
.949 1 0 r
.64628 .04064 m
.64247 .03931 L
s
.648 1 0 r
.64156 .03904 m
.63674 .03765 L
s
.365 1 0 r
.64156 .03904 m
.64726 .04066 L
s
1 .091 0 r
.64156 .03904 m
.64247 .03931 L
s
.95 1 0 r
.64156 .03904 m
.63765 .03804 L
s
.663 1 0 r
.63674 .03765 m
.63197 .03629 L
s
.355 1 0 r
.63674 .03765 m
.64247 .03931 L
s
1 .104 0 r
.63674 .03765 m
.63765 .03804 L
s
.955 1 0 r
.63674 .03765 m
.6328 .03686 L
s
.361 1 0 r
.63197 .03629 m
.63765 .03804 L
s
1 .109 0 r
.63197 .03629 m
.6328 .03686 L
s
.944 1 0 r
.63197 .03629 m
.62796 .03568 L
s
.667 1 0 r
.63197 .03629 m
.62718 .03502 L
s
.424 1 0 r
.63197 .03629 m
.62624 .03608 L
s
.879 1 0 r
.64466 .09725 m
.64053 .09618 L
s
1 .843 0 r
.64466 .09725 m
.6462 .09425 L
s
.69 1 0 r
.64466 .09725 m
.64204 .09314 L
s
.352 1 0 r
.64466 .09725 m
.65036 .09547 L
s
.861 1 0 r
.64466 .09725 m
.64882 .09846 L
s
.671 1 0 r
.64466 .09725 m
.64729 .10143 L
s
.849 1 0 r
.64053 .09618 m
.63629 .09512 L
s
.347 1 0 r
.64053 .09618 m
.6462 .09425 L
s
1 .85 0 r
.64053 .09618 m
.64204 .09314 L
s
.78 1 0 r
.64053 .09618 m
.63818 .09224 L
s
.877 1 0 r
.63629 .09512 m
.63206 .09455 L
s
.318 1 0 r
.63629 .09512 m
.64204 .09314 L
s
1 .867 0 r
.63629 .09512 m
.63818 .09224 L
s
.708 1 0 r
.63629 .09512 m
.63342 .09125 L
s
.81 1 0 r
.63206 .09455 m
.62779 .09315 L
s
.173 1 0 r
.63206 .09455 m
.63818 .09224 L
s
1 .906 0 r
.63206 .09455 m
.63342 .09125 L
s
.529 1 0 r
.63206 .09455 m
.62915 .09001 L
s
.861 1 0 r
.62779 .09315 m
.62362 .09199 L
s
.36 1 0 r
.62779 .09315 m
.63342 .09125 L
s
1 .86 0 r
.62779 .09315 m
.62915 .09001 L
s
.583 1 0 r
.62779 .09315 m
.62493 .08878 L
s
.868 1 0 r
.62362 .09199 m
.61946 .09087 L
s
.382 1 0 r
.62362 .09199 m
.62915 .09001 L
s
1 .873 0 r
.62362 .09199 m
.62493 .08878 L
s
.58 1 0 r
.62362 .09199 m
.62073 .08762 L
s
.389 1 0 r
.61946 .09087 m
.62493 .08878 L
s
1 .878 0 r
.61946 .09087 m
.62073 .08762 L
s
.581 1 0 r
.61946 .09087 m
.61652 .08655 L
s
.875 1 0 r
.61946 .09087 m
.61531 .08982 L
s
.403 1 0 r
.61946 .09087 m
.61409 .09306 L
s
.653 1 0 r
.66152 .04535 m
.65679 .04373 L
s
1 .217 0 r
.66152 .04535 m
.66172 .04669 L
s
.79 1 0 r
.66152 .04535 m
.65697 .04508 L
s
.415 1 0 r
.66152 .04535 m
.66641 .04839 L
s
.654 1 0 r
.66152 .04535 m
.66621 .04706 L
s
.921 1 0 r
.66152 .04535 m
.66515 .04731 L
s
.648 1 0 r
.65679 .04373 m
.65203 .04215 L
s
.421 1 0 r
.65679 .04373 m
.66172 .04669 L
s
1 .219 0 r
.65679 .04373 m
.65697 .04508 L
s
.786 1 0 r
.65679 .04373 m
.65222 .04353 L
s
.654 1 0 r
.65203 .04215 m
.64726 .04066 L
s
.423 1 0 r
.65203 .04215 m
.65697 .04508 L
s
1 .229 0 r
.65203 .04215 m
.65222 .04353 L
s
.775 1 0 r
.65203 .04215 m
.64743 .04207 L
s
.657 1 0 r
.64726 .04066 m
.64247 .03931 L
s
.427 1 0 r
.64726 .04066 m
.65222 .04353 L
s
1 .236 0 r
.64726 .04066 m
.64743 .04207 L
s
.762 1 0 r
.64726 .04066 m
.64262 .04071 L
s
.657 1 0 r
.64247 .03931 m
.63765 .03804 L
s
.444 1 0 r
.64247 .03931 m
.64743 .04207 L
s
1 .235 0 r
.64247 .03931 m
.64262 .04071 L
s
.744 1 0 r
.64247 .03931 m
.63777 .03949 L
s
.655 1 0 r
.63765 .03804 m
.6328 .03686 L
s
.453 1 0 r
.63765 .03804 m
.64262 .04071 L
s
1 .249 0 r
.63765 .03804 m
.63777 .03949 L
s
.731 1 0 r
.63765 .03804 m
.63291 .03833 L
s
.46 1 0 r
.6328 .03686 m
.63777 .03949 L
s
1 .256 0 r
.6328 .03686 m
.63291 .03833 L
s
.731 1 0 r
.6328 .03686 m
.62806 .0372 L
s
.658 1 0 r
.6328 .03686 m
.62796 .03568 L
s
.371 1 0 r
.6328 .03686 m
.62718 .03502 L
s
.868 1 0 r
.6462 .09425 m
.64204 .09314 L
s
1 .838 0 r
.6462 .09425 m
.64774 .09127 L
s
.718 1 0 r
.6462 .09425 m
.64372 .09016 L
s
.353 1 0 r
.6462 .09425 m
.65189 .09247 L
s
.859 1 0 r
.6462 .09425 m
.65036 .09547 L
s
.667 1 0 r
.6462 .09425 m
.64882 .09846 L
s
.973 1 0 r
.64204 .09314 m
.63818 .09224 L
s
.344 1 0 r
.64204 .09314 m
.64774 .09127 L
s
1 .858 0 r
.64204 .09314 m
.64372 .09016 L
s
.699 1 0 r
.64204 .09314 m
.63911 .08927 L
s
.696 1 0 r
.63818 .09224 m
.63342 .09125 L
s
.369 1 0 r
.63818 .09224 m
.64372 .09016 L
s
1 .761 0 r
.63818 .09224 m
.63911 .08927 L
s
.512 1 0 r
.63818 .09224 m
.63478 .08797 L
s
.822 1 0 r
.63342 .09125 m
.62915 .09001 L
s
.335 1 0 r
.63342 .09125 m
.63911 .08927 L
s
1 .9 0 r
.63342 .09125 m
.63478 .08797 L
s
.53 1 0 r
.63342 .09125 m
.63046 .08674 L
s
.84 1 0 r
.62915 .09001 m
.62493 .08878 L
s
.345 1 0 r
.62915 .09001 m
.63478 .08797 L
s
1 .889 0 r
.62915 .09001 m
.63046 .08674 L
s
.538 1 0 r
.62915 .09001 m
.6262 .08552 L
s
.852 1 0 r
.62493 .08878 m
.62073 .08762 L
s
.374 1 0 r
.62493 .08878 m
.63046 .08674 L
s
1 .884 0 r
.62493 .08878 m
.6262 .08552 L
s
.552 1 0 r
.62493 .08878 m
.62196 .08436 L
s
.384 1 0 r
.62073 .08762 m
.6262 .08552 L
s
1 .88 0 r
.62073 .08762 m
.62196 .08436 L
s
.557 1 0 r
.62073 .08762 m
.61771 .08326 L
s
.856 1 0 r
.62073 .08762 m
.61652 .08655 L
s
.391 1 0 r
.62073 .08762 m
.61531 .08982 L
s
.648 1 0 r
.66172 .04669 m
.65697 .04508 L
s
1 .348 0 r
.66172 .04669 m
.66148 .04844 L
s
.67 1 0 r
.66172 .04669 m
.65678 .04683 L
s
.459 1 0 r
.66172 .04669 m
.66616 .05013 L
s
.653 1 0 r
.66172 .04669 m
.66641 .04839 L
s
.805 1 0 r
.66172 .04669 m
.66621 .04706 L
s
.655 1 0 r
.65697 .04508 m
.65222 .04353 L
s
.459 1 0 r
.65697 .04508 m
.66148 .04844 L
s
1 .344 0 r
.65697 .04508 m
.65678 .04683 L
s
.67 1 0 r
.65697 .04508 m
.65203 .04528 L
s
.648 1 0 r
.65222 .04353 m
.64743 .04207 L
s
.46 1 0 r
.65222 .04353 m
.65678 .04683 L
s
1 .346 0 r
.65222 .04353 m
.65203 .04528 L
s
.665 1 0 r
.65222 .04353 m
.64727 .04383 L
s
.654 1 0 r
.64743 .04207 m
.64262 .04071 L
s
.462 1 0 r
.64743 .04207 m
.65203 .04528 L
s
1 .348 0 r
.64743 .04207 m
.64727 .04383 L
s
.655 1 0 r
.64743 .04207 m
.64246 .04251 L
s
.651 1 0 r
.64262 .04071 m
.63777 .03949 L
s
.465 1 0 r
.64262 .04071 m
.64727 .04383 L
s
1 .357 0 r
.64262 .04071 m
.64246 .04251 L
s
.642 1 0 r
.64262 .04071 m
.63762 .04131 L
s
.655 1 0 r
.63777 .03949 m
.63291 .03833 L
s
.474 1 0 r
.63777 .03949 m
.64246 .04251 L
s
1 .364 0 r
.63777 .03949 m
.63762 .04131 L
s
.629 1 0 r
.63777 .03949 m
.63275 .04026 L
s
.475 1 0 r
.63291 .03833 m
.63762 .04131 L
s
1 .4 0 r
.63291 .03833 m
.63275 .04026 L
s
.64 1 0 r
.63291 .03833 m
.62794 .03916 L
s
.66 1 0 r
.63291 .03833 m
.62806 .0372 L
s
.461 1 0 r
.63291 .03833 m
.62796 .03568 L
s
.908 1 0 r
.64774 .09127 m
.64372 .09016 L
s
1 .847 0 r
.64774 .09127 m
.64937 .08831 L
s
.679 1 0 r
.64774 .09127 m
.64482 .08732 L
s
.365 1 0 r
.64774 .09127 m
.65338 .08944 L
s
.862 1 0 r
.64774 .09127 m
.65189 .09247 L
s
.67 1 0 r
.64774 .09127 m
.65036 .09547 L
s
.749 1 0 r
.64372 .09016 m
.63911 .08927 L
s
.358 1 0 r
.64372 .09016 m
.64937 .08831 L
s
1 .741 0 r
.64372 .09016 m
.64482 .08732 L
s
.533 1 0 r
.64372 .09016 m
.6404 .08591 L
s
.801 1 0 r
.63911 .08927 m
.63478 .08797 L
s
.333 1 0 r
.63911 .08927 m
.64482 .08732 L
s
1 .914 0 r
.63911 .08927 m
.6404 .08591 L
s
.492 1 0 r
.63911 .08927 m
.63604 .08469 L
s
.81 1 0 r
.63478 .08797 m
.63046 .08674 L
s
.348 1 0 r
.63478 .08797 m
.6404 .08591 L
s
1 .887 0 r
.63478 .08797 m
.63604 .08469 L
s
.508 1 0 r
.63478 .08797 m
.63172 .08344 L
s
.828 1 0 r
.63046 .08674 m
.6262 .08552 L
s
.36 1 0 r
.63046 .08674 m
.63604 .08469 L
s
1 .894 0 r
.63046 .08674 m
.63172 .08344 L
s
.522 1 0 r
.63046 .08674 m
.62743 .08225 L
s
.838 1 0 r
.6262 .08552 m
.62196 .08436 L
s
.374 1 0 r
.6262 .08552 m
.63172 .08344 L
s
1 .881 0 r
.6262 .08552 m
.62743 .08225 L
s
.533 1 0 r
.6262 .08552 m
.62314 .08108 L
s
.384 1 0 r
.62196 .08436 m
.62743 .08225 L
s
1 .877 0 r
.62196 .08436 m
.62314 .08108 L
s
.537 1 0 r
.62196 .08436 m
.61886 .07997 L
s
.84 1 0 r
.62196 .08436 m
.61771 .08326 L
s
.386 1 0 r
.62196 .08436 m
.61652 .08655 L
s
.662 1 0 r
.66148 .04844 m
.65678 .04683 L
s
1 .451 0 r
.66148 .04844 m
.6611 .05052 L
s
.628 1 0 r
.66148 .04844 m
.65642 .04891 L
s
.442 1 0 r
.66148 .04844 m
.66574 .0522 L
s
.658 1 0 r
.66148 .04844 m
.66616 .05013 L
s
.671 1 0 r
.66148 .04844 m
.66641 .04839 L
s
.655 1 0 r
.65678 .04683 m
.65203 .04528 L
s
.441 1 0 r
.65678 .04683 m
.6611 .05052 L
s
1 .454 0 r
.65678 .04683 m
.65642 .04891 L
s
.631 1 0 r
.65678 .04683 m
.65174 .04736 L
s
.661 1 0 r
.65203 .04528 m
.64727 .04383 L
s
.437 1 0 r
.65203 .04528 m
.65642 .04891 L
s
1 .447 0 r
.65203 .04528 m
.65174 .04736 L
s
.643 1 0 r
.65203 .04528 m
.64704 .04588 L
s
.653 1 0 r
.64727 .04383 m
.64246 .04251 L
s
.441 1 0 r
.64727 .04383 m
.65174 .04736 L
s
1 .438 0 r
.64727 .04383 m
.64704 .04588 L
s
.639 1 0 r
.64727 .04383 m
.64228 .04455 L
s
.658 1 0 r
.64246 .04251 m
.63762 .04131 L
s
.438 1 0 r
.64246 .04251 m
.64704 .04588 L
s
1 .433 0 r
.64246 .04251 m
.64228 .04455 L
s
.619 1 0 r
.64246 .04251 m
.63743 .04343 L
s
.658 1 0 r
.63762 .04131 m
.63275 .04026 L
s
.443 1 0 r
.63762 .04131 m
.64228 .04455 L
s
1 .46 0 r
.63762 .04131 m
.63743 .04343 L
s
.606 1 0 r
.63762 .04131 m
.63261 .04248 L
s
.449 1 0 r
.63275 .04026 m
.63743 .04343 L
s
1 .487 0 r
.63275 .04026 m
.63261 .04248 L
s
.561 1 0 r
.63275 .04026 m
.62772 .04192 L
s
.673 1 0 r
.63275 .04026 m
.62794 .03916 L
s
.468 1 0 r
.63275 .04026 m
.62806 .0372 L
s
.758 1 0 r
.64937 .08831 m
.64482 .08732 L
s
1 .814 0 r
.64937 .08831 m
.65043 .08521 L
s
.499 1 0 r
.64937 .08831 m
.64603 .08395 L
s
.402 1 0 r
.64937 .08831 m
.65487 .08644 L
s
.912 1 0 r
.64937 .08831 m
.65338 .08944 L
s
.694 1 0 r
.64937 .08831 m
.65189 .09247 L
s
.764 1 0 r
.64482 .08732 m
.6404 .08591 L
s
.343 1 0 r
.64482 .08732 m
.65043 .08521 L
s
1 .91 0 r
.64482 .08732 m
.64603 .08395 L
s
.466 1 0 r
.64482 .08732 m
.64164 .08271 L
s
.798 1 0 r
.6404 .08591 m
.63604 .08469 L
s
.355 1 0 r
.6404 .08591 m
.64603 .08395 L
s
1 .862 0 r
.6404 .08591 m
.64164 .08271 L
s
.505 1 0 r
.6404 .08591 m
.63728 .08141 L
s
.809 1 0 r
.63604 .08469 m
.63172 .08344 L
s
.361 1 0 r
.63604 .08469 m
.64164 .08271 L
s
1 .884 0 r
.63604 .08469 m
.63728 .08141 L
s
.502 1 0 r
.63604 .08469 m
.63294 .08016 L
s
.821 1 0 r
.63172 .08344 m
.62743 .08225 L
s
.369 1 0 r
.63172 .08344 m
.63728 .08141 L
s
1 .883 0 r
.63172 .08344 m
.63294 .08016 L
s
.512 1 0 r
.63172 .08344 m
.62862 .07895 L
s
.825 1 0 r
.62743 .08225 m
.62314 .08108 L
s
.376 1 0 r
.62743 .08225 m
.63294 .08016 L
s
1 .883 0 r
.62743 .08225 m
.62862 .07895 L
s
.515 1 0 r
.62743 .08225 m
.6243 .0778 L
s
.381 1 0 r
.62314 .08108 m
.62862 .07895 L
s
1 .878 0 r
.62314 .08108 m
.6243 .0778 L
s
.523 1 0 r
.62314 .08108 m
.61997 .07669 L
s
.83 1 0 r
.62314 .08108 m
.61886 .07997 L
s
.386 1 0 r
.62314 .08108 m
.61771 .08326 L
s
.668 1 0 r
.6611 .05052 m
.65642 .04891 L
s
1 .554 0 r
.6611 .05052 m
.6607 .05292 L
s
.63 1 0 r
.6611 .05052 m
.65609 .05134 L
s
.39 1 0 r
.6611 .05052 m
.66529 .05459 L
s
.673 1 0 r
.6611 .05052 m
.66574 .0522 L
s
.629 1 0 r
.6611 .05052 m
.66616 .05013 L
s
.673 1 0 r
.65642 .04891 m
.65174 .04736 L
s
.383 1 0 r
.65642 .04891 m
.6607 .05292 L
s
1 .556 0 r
.65642 .04891 m
.65609 .05134 L
s
.64 1 0 r
.65642 .04891 m
.65145 .04976 L
s
.676 1 0 r
.65174 .04736 m
.64704 .04588 L
s
.372 1 0 r
.65174 .04736 m
.65609 .05134 L
s
1 .549 0 r
.65174 .04736 m
.65145 .04976 L
s
.656 1 0 r
.65174 .04736 m
.64683 .04827 L
s
.671 1 0 r
.64704 .04588 m
.64228 .04455 L
s
.382 1 0 r
.64704 .04588 m
.65145 .04976 L
s
1 .54 0 r
.64704 .04588 m
.64683 .04827 L
s
.665 1 0 r
.64704 .04588 m
.64219 .04694 L
s
.66 1 0 r
.64228 .04455 m
.63743 .04343 L
s
.381 1 0 r
.64228 .04455 m
.64683 .04827 L
s
1 .54 0 r
.64228 .04455 m
.64219 .04694 L
s
.695 1 0 r
.64228 .04455 m
.63757 .04575 L
s
.677 1 0 r
.63743 .04343 m
.63261 .04248 L
s
.37 1 0 r
.63743 .04343 m
.64219 .04694 L
s
1 .518 0 r
.63743 .04343 m
.63757 .04575 L
s
.66 1 0 r
.63743 .04343 m
.63274 .04507 L
s
.36 1 0 r
.63261 .04248 m
.63757 .04575 L
s
1 .603 0 r
.63261 .04248 m
.63274 .04507 L
s
.637 1 0 r
.63261 .04248 m
.62779 .04399 L
s
.678 1 0 r
.63261 .04248 m
.62772 .04192 L
s
.427 1 0 r
.63261 .04248 m
.62794 .03916 L
s
.782 1 0 r
.65043 .08521 m
.64603 .08395 L
s
1 .843 0 r
.65043 .08521 m
.65165 .08206 L
s
.509 1 0 r
.65043 .08521 m
.64723 .08078 L
s
.373 1 0 r
.65043 .08521 m
.65604 .08337 L
s
.775 1 0 r
.65043 .08521 m
.65487 .08644 L
s
.604 1 0 r
.65043 .08521 m
.65338 .08944 L
s
.789 1 0 r
.64603 .08395 m
.64164 .08271 L
s
.366 1 0 r
.64603 .08395 m
.65165 .08206 L
s
1 .848 0 r
.64603 .08395 m
.64723 .08078 L
s
.501 1 0 r
.64603 .08395 m
.64284 .07948 L
s
.792 1 0 r
.64164 .08271 m
.63728 .08141 L
s
.369 1 0 r
.64164 .08271 m
.64723 .08078 L
s
1 .867 0 r
.64164 .08271 m
.64284 .07948 L
s
.491 1 0 r
.64164 .08271 m
.63848 .07818 L
s
.803 1 0 r
.63728 .08141 m
.63294 .08016 L
s
.377 1 0 r
.63728 .08141 m
.64284 .07948 L
s
1 .866 0 r
.63728 .08141 m
.63848 .07818 L
s
.496 1 0 r
.63728 .08141 m
.63412 .07691 L
s
.811 1 0 r
.63294 .08016 m
.62862 .07895 L
s
.379 1 0 r
.63294 .08016 m
.63848 .07818 L
s
1 .87 0 r
.63294 .08016 m
.63412 .07691 L
s
.497 1 0 r
.63294 .08016 m
.62976 .07567 L
s
.815 1 0 r
.62862 .07895 m
.6243 .0778 L
s
.385 1 0 r
.62862 .07895 m
.63412 .07691 L
s
1 .875 0 r
.62862 .07895 m
.62976 .07567 L
s
.507 1 0 r
.62862 .07895 m
.62542 .07452 L
s
.386 1 0 r
.6243 .0778 m
.62976 .07567 L
s
1 .871 0 r
.6243 .0778 m
.62542 .07452 L
s
.51 1 0 r
.6243 .0778 m
.62105 .07341 L
s
.818 1 0 r
.6243 .0778 m
.61997 .07669 L
s
.387 1 0 r
.6243 .0778 m
.61886 .07997 L
s
.691 1 0 r
.6607 .05292 m
.65609 .05134 L
s
1 .634 0 r
.6607 .05292 m
.66025 .05558 L
s
.592 1 0 r
.6607 .05292 m
.65562 .05398 L
s
.353 1 0 r
.6607 .05292 m
.66482 .05724 L
s
.689 1 0 r
.6607 .05292 m
.66529 .05459 L
s
.626 1 0 r
.6607 .05292 m
.66574 .0522 L
s
.681 1 0 r
.65609 .05134 m
.65145 .04976 L
s
.361 1 0 r
.65609 .05134 m
.66025 .05558 L
s
1 .63 0 r
.65609 .05134 m
.65562 .05398 L
s
.598 1 0 r
.65609 .05134 m
.65104 .05243 L
s
.697 1 0 r
.65145 .04976 m
.64683 .04827 L
s
.365 1 0 r
.65145 .04976 m
.65562 .05398 L
s
1 .634 0 r
.65145 .04976 m
.65104 .05243 L
s
.607 1 0 r
.65145 .04976 m
.64644 .05096 L
s
.707 1 0 r
.64683 .04827 m
.64219 .04694 L
s
.369 1 0 r
.64683 .04827 m
.65104 .05243 L
s
1 .641 0 r
.64683 .04827 m
.64644 .05096 L
s
.595 1 0 r
.64683 .04827 m
.64182 .04961 L
s
.723 1 0 r
.64219 .04694 m
.63757 .04575 L
s
.389 1 0 r
.64219 .04694 m
.64644 .05096 L
s
1 .635 0 r
.64219 .04694 m
.64182 .04961 L
s
.568 1 0 r
.64219 .04694 m
.63713 .04842 L
s
.689 1 0 r
.63757 .04575 m
.63274 .04507 L
s
.422 1 0 r
.63757 .04575 m
.64182 .04961 L
s
1 .636 0 r
.63757 .04575 m
.63713 .04842 L
s
.523 1 0 r
.63757 .04575 m
.63238 .04731 L
s
.49 1 0 r
.63274 .04507 m
.63713 .04842 L
s
1 .5 0 r
.63274 .04507 m
.63238 .04731 L
s
.568 1 0 r
.63274 .04507 m
.62759 .04623 L
s
.632 1 0 r
.63274 .04507 m
.62779 .04399 L
s
.366 1 0 r
.63274 .04507 m
.62772 .04192 L
s
.777 1 0 r
.65165 .08206 m
.64723 .08078 L
s
1 .815 0 r
.65165 .08206 m
.65284 .07901 L
s
.506 1 0 r
.65165 .08206 m
.64841 .07765 L
s
.374 1 0 r
.65165 .08206 m
.6573 .08038 L
s
.782 1 0 r
.65165 .08206 m
.65604 .08337 L
s
.518 1 0 r
.65165 .08206 m
.65487 .08644 L
s
.783 1 0 r
.64723 .08078 m
.64284 .07948 L
s
.378 1 0 r
.64723 .08078 m
.65284 .07901 L
s
1 .835 0 r
.64723 .08078 m
.64841 .07765 L
s
.488 1 0 r
.64723 .08078 m
.644 .07629 L
s
.792 1 0 r
.64284 .07948 m
.63848 .07818 L
s
.386 1 0 r
.64284 .07948 m
.64841 .07765 L
s
1 .849 0 r
.64284 .07948 m
.644 .07629 L
s
.479 1 0 r
.64284 .07948 m
.63961 .07496 L
s
.792 1 0 r
.63848 .07818 m
.63412 .07691 L
s
.395 1 0 r
.63848 .07818 m
.644 .07629 L
s
1 .857 0 r
.63848 .07818 m
.63961 .07496 L
s
.476 1 0 r
.63848 .07818 m
.63522 .07367 L
s
.798 1 0 r
.63412 .07691 m
.62976 .07567 L
s
.396 1 0 r
.63412 .07691 m
.63961 .07496 L
s
1 .858 0 r
.63412 .07691 m
.63522 .07367 L
s
.481 1 0 r
.63412 .07691 m
.63084 .07242 L
s
.81 1 0 r
.62976 .07567 m
.62542 .07452 L
s
.4 1 0 r
.62976 .07567 m
.63522 .07367 L
s
1 .861 0 r
.62976 .07567 m
.63084 .07242 L
s
.481 1 0 r
.62976 .07567 m
.62645 .07122 L
s
.398 1 0 r
.62542 .07452 m
.63084 .07242 L
s
1 .872 0 r
.62542 .07452 m
.62645 .07122 L
s
.494 1 0 r
.62542 .07452 m
.62208 .07014 L
s
.806 1 0 r
.62542 .07452 m
.62105 .07341 L
s
.386 1 0 r
.62542 .07452 m
.61997 .07669 L
s
.681 1 0 r
.66025 .05558 m
.65562 .05398 L
s
1 .65 0 r
.66025 .05558 m
.65954 .05823 L
s
.53 1 0 r
.66025 .05558 m
.65496 .05663 L
s
.41 1 0 r
.66025 .05558 m
.66412 .05988 L
s
.697 1 0 r
.66025 .05558 m
.66482 .05724 L
s
.611 1 0 r
.66025 .05558 m
.66529 .05459 L
s
.703 1 0 r
.65562 .05398 m
.65104 .05243 L
s
.409 1 0 r
.65562 .05398 m
.65954 .05823 L
s
1 .646 0 r
.65562 .05398 m
.65496 .05663 L
s
.539 1 0 r
.65562 .05398 m
.65037 .05511 L
s
.707 1 0 r
.65104 .05243 m
.64644 .05096 L
s
.418 1 0 r
.65104 .05243 m
.65496 .05663 L
s
1 .654 0 r
.65104 .05243 m
.65037 .05511 L
s
.534 1 0 r
.65104 .05243 m
.6458 .05366 L
s
.71 1 0 r
.64644 .05096 m
.64182 .04961 L
s
.43 1 0 r
.64644 .05096 m
.65037 .05511 L
s
1 .659 0 r
.64644 .05096 m
.6458 .05366 L
s
.527 1 0 r
.64644 .05096 m
.64121 .0523 L
s
.703 1 0 r
.64182 .04961 m
.63713 .04842 L
s
.444 1 0 r
.64182 .04961 m
.6458 .05366 L
s
1 .654 0 r
.64182 .04961 m
.64121 .0523 L
s
.508 1 0 r
.64182 .04961 m
.63654 .051 L
s
.69 1 0 r
.63713 .04842 m
.63238 .04731 L
s
.458 1 0 r
.63713 .04842 m
.64121 .0523 L
s
1 .619 0 r
.63713 .04842 m
.63654 .051 L
s
.504 1 0 r
.63713 .04842 m
.63184 .04981 L
s
.481 1 0 r
.63238 .04731 m
.63654 .051 L
s
1 .593 0 r
.63238 .04731 m
.63184 .04981 L
s
.499 1 0 r
.63238 .04731 m
.62708 .04876 L
s
.68 1 0 r
.63238 .04731 m
.62759 .04623 L
s
.445 1 0 r
.63238 .04731 m
.62779 .04399 L
s
.765 1 0 r
.65284 .07901 m
.64841 .07765 L
s
1 .798 0 r
.65284 .07901 m
.65399 .07599 L
s
.483 1 0 r
.65284 .07901 m
.64951 .07457 L
s
.389 1 0 r
.65284 .07901 m
.65848 .07743 L
s
.757 1 0 r
.65284 .07901 m
.6573 .08038 L
s
.527 1 0 r
.65284 .07901 m
.65604 .08337 L
s
.772 1 0 r
.64841 .07765 m
.644 .07629 L
s
.399 1 0 r
.64841 .07765 m
.65399 .07599 L
s
1 .812 0 r
.64841 .07765 m
.64951 .07457 L
s
.465 1 0 r
.64841 .07765 m
.64508 .07314 L
s
.779 1 0 r
.644 .07629 m
.63961 .07496 L
s
.413 1 0 r
.644 .07629 m
.64951 .07457 L
s
1 .831 0 r
.644 .07629 m
.64508 .07314 L
s
.455 1 0 r
.644 .07629 m
.64066 .07176 L
s
.784 1 0 r
.63961 .07496 m
.63522 .07367 L
s
.414 1 0 r
.63961 .07496 m
.64508 .07314 L
s
1 .843 0 r
.63961 .07496 m
.64066 .07176 L
s
.456 1 0 r
.63961 .07496 m
.63624 .07044 L
s
.792 1 0 r
.63522 .07367 m
.63084 .07242 L
s
.415 1 0 r
.63522 .07367 m
.64066 .07176 L
s
1 .849 0 r
.63522 .07367 m
.63624 .07044 L
s
.458 1 0 r
.63522 .07367 m
.63183 .06918 L
s
.789 1 0 r
.63084 .07242 m
.62645 .07122 L
s
.42 1 0 r
.63084 .07242 m
.63624 .07044 L
s
1 .85 0 r
.63084 .07242 m
.63183 .06918 L
s
.463 1 0 r
.63084 .07242 m
.62742 .06797 L
s
.418 1 0 r
.62645 .07122 m
.63183 .06918 L
s
1 .848 0 r
.62645 .07122 m
.62742 .06797 L
s
.486 1 0 r
.62645 .07122 m
.62303 .06686 L
s
.807 1 0 r
.62645 .07122 m
.62208 .07014 L
s
.398 1 0 r
.62645 .07122 m
.62105 .07341 L
s
.701 1 0 r
.65954 .05823 m
.65496 .05663 L
s
1 .681 0 r
.65954 .05823 m
.65871 .06096 L
s
.493 1 0 r
.65954 .05823 m
.65414 .05938 L
s
.434 1 0 r
.65954 .05823 m
.66325 .06256 L
s
.692 1 0 r
.65954 .05823 m
.66412 .05988 L
s
.536 1 0 r
.65954 .05823 m
.66482 .05724 L
s
.702 1 0 r
.65496 .05663 m
.65037 .05511 L
s
.43 1 0 r
.65496 .05663 m
.65871 .06096 L
s
1 .687 0 r
.65496 .05663 m
.65414 .05938 L
s
.488 1 0 r
.65496 .05663 m
.64957 .05786 L
s
.714 1 0 r
.65037 .05511 m
.6458 .05366 L
s
.436 1 0 r
.65037 .05511 m
.65414 .05938 L
s
1 .688 0 r
.65037 .05511 m
.64957 .05786 L
s
.492 1 0 r
.65037 .05511 m
.64501 .0564 L
s
.719 1 0 r
.6458 .05366 m
.64121 .0523 L
s
.45 1 0 r
.6458 .05366 m
.64957 .05786 L
s
1 .684 0 r
.6458 .05366 m
.64501 .0564 L
s
.482 1 0 r
.6458 .05366 m
.64042 .05501 L
s
.699 1 0 r
.64121 .0523 m
.63654 .051 L
s
.468 1 0 r
.64121 .0523 m
.64501 .0564 L
s
1 .673 0 r
.64121 .0523 m
.64042 .05501 L
s
.474 1 0 r
.64121 .0523 m
.63581 .05369 L
s
.7 1 0 r
.63654 .051 m
.63184 .04981 L
s
.472 1 0 r
.63654 .051 m
.64042 .05501 L
s
1 .663 0 r
.63654 .051 m
.63581 .05369 L
s
.493 1 0 r
.63654 .051 m
.6312 .05238 L
s
.483 1 0 r
.63184 .04981 m
.63581 .05369 L
s
1 .618 0 r
.63184 .04981 m
.6312 .05238 L
s
.491 1 0 r
.63184 .04981 m
.62651 .05124 L
s
.693 1 0 r
.63184 .04981 m
.62708 .04876 L
s
.481 1 0 r
.63184 .04981 m
.62759 .04623 L
s
.746 1 0 r
.65399 .07599 m
.64951 .07457 L
s
1 .787 0 r
.65399 .07599 m
.655 .07297 L
s
.434 1 0 r
.65399 .07599 m
.65053 .07146 L
s
.425 1 0 r
.65399 .07599 m
.65953 .0745 L
s
.742 1 0 r
.65399 .07599 m
.65848 .07743 L
s
.499 1 0 r
.65399 .07599 m
.6573 .08038 L
s
.76 1 0 r
.64951 .07457 m
.64508 .07314 L
s
.428 1 0 r
.64951 .07457 m
.655 .07297 L
s
1 .813 0 r
.64951 .07457 m
.65053 .07146 L
s
.427 1 0 r
.64951 .07457 m
.64606 .07 L
s
.764 1 0 r
.64508 .07314 m
.64066 .07176 L
s
.436 1 0 r
.64508 .07314 m
.65053 .07146 L
s
1 .818 0 r
.64508 .07314 m
.64606 .07 L
s
.423 1 0 r
.64508 .07314 m
.64161 .06857 L
s
.774 1 0 r
.64066 .07176 m
.63624 .07044 L
s
.442 1 0 r
.64066 .07176 m
.64606 .07 L
s
1 .827 0 r
.64066 .07176 m
.64161 .06857 L
s
.425 1 0 r
.64066 .07176 m
.63716 .06721 L
s
.78 1 0 r
.63624 .07044 m
.63183 .06918 L
s
.442 1 0 r
.63624 .07044 m
.64161 .06857 L
s
1 .84 0 r
.63624 .07044 m
.63716 .06721 L
s
.424 1 0 r
.63624 .07044 m
.63272 .06591 L
s
.786 1 0 r
.63183 .06918 m
.62742 .06797 L
s
.44 1 0 r
.63183 .06918 m
.63716 .06721 L
s
1 .848 0 r
.63183 .06918 m
.63272 .06591 L
s
.425 1 0 r
.63183 .06918 m
.62829 .06467 L
s
.439 1 0 r
.62742 .06797 m
.63272 .06591 L
s
1 .857 0 r
.62742 .06797 m
.62829 .06467 L
s
.449 1 0 r
.62742 .06797 m
.62389 .06356 L
s
.797 1 0 r
.62742 .06797 m
.62303 .06686 L
s
.415 1 0 r
.62742 .06797 m
.62208 .07014 L
s
.705 1 0 r
.65871 .06096 m
.65414 .05938 L
s
1 .721 0 r
.65871 .06096 m
.65781 .06379 L
s
.469 1 0 r
.65871 .06096 m
.65326 .06224 L
s
.421 1 0 r
.65871 .06096 m
.66234 .06541 L
s
.708 1 0 r
.65871 .06096 m
.66325 .06256 L
s
.491 1 0 r
.65871 .06096 m
.66412 .05988 L
s
.71 1 0 r
.65414 .05938 m
.64957 .05786 L
s
.425 1 0 r
.65414 .05938 m
.65781 .06379 L
s
1 .726 0 r
.65414 .05938 m
.65326 .06224 L
s
.466 1 0 r
.65414 .05938 m
.64871 .06073 L
s
.717 1 0 r
.64957 .05786 m
.64501 .0564 L
s
.427 1 0 r
.64957 .05786 m
.65326 .06224 L
s
1 .727 0 r
.64957 .05786 m
.64871 .06073 L
s
.465 1 0 r
.64957 .05786 m
.64415 .05928 L
s
.714 1 0 r
.64501 .0564 m
.64042 .05501 L
s
.438 1 0 r
.64501 .0564 m
.64871 .06073 L
s
1 .727 0 r
.64501 .0564 m
.64415 .05928 L
s
.466 1 0 r
.64501 .0564 m
.6396 .05786 L
s
.716 1 0 r
.64042 .05501 m
.63581 .05369 L
s
.445 1 0 r
.64042 .05501 m
.64415 .05928 L
s
1 .717 0 r
.64042 .05501 m
.6396 .05786 L
s
.471 1 0 r
.64042 .05501 m
.63503 .05649 L
s
.717 1 0 r
.63581 .05369 m
.6312 .05238 L
s
.455 1 0 r
.63581 .05369 m
.6396 .05786 L
s
1 .699 0 r
.63581 .05369 m
.63503 .05649 L
s
.484 1 0 r
.63581 .05369 m
.63046 .05516 L
s
.46 1 0 r
.6312 .05238 m
.63503 .05649 L
s
1 .69 0 r
.6312 .05238 m
.63046 .05516 L
s
.553 1 0 r
.6312 .05238 m
.62597 .05334 L
s
.706 1 0 r
.6312 .05238 m
.62651 .05124 L
s
.504 1 0 r
.6312 .05238 m
.62708 .04876 L
s
.737 1 0 r
.655 .07297 m
.65053 .07146 L
s
1 .8 0 r
.655 .07297 m
.65595 .06988 L
s
.395 1 0 r
.655 .07297 m
.65148 .06833 L
s
.456 1 0 r
.655 .07297 m
.66044 .07147 L
s
.723 1 0 r
.655 .07297 m
.65953 .0745 L
s
.451 1 0 r
.655 .07297 m
.65848 .07743 L
s
.745 1 0 r
.65053 .07146 m
.64606 .07 L
s
.452 1 0 r
.65053 .07146 m
.65595 .06988 L
s
1 .813 0 r
.65053 .07146 m
.65148 .06833 L
s
.399 1 0 r
.65053 .07146 m
.64699 .06684 L
s
.753 1 0 r
.64606 .07 m
.64161 .06857 L
s
.443 1 0 r
.64606 .07 m
.65148 .06833 L
s
1 .82 0 r
.64606 .07 m
.64699 .06684 L
s
.389 1 0 r
.64606 .07 m
.64247 .06538 L
s
.762 1 0 r
.64161 .06857 m
.63716 .06721 L
s
.448 1 0 r
.64161 .06857 m
.64699 .06684 L
s
1 .823 0 r
.64161 .06857 m
.64247 .06538 L
s
.388 1 0 r
.64161 .06857 m
.63798 .06398 L
s
.768 1 0 r
.63716 .06721 m
.63272 .06591 L
s
.463 1 0 r
.63716 .06721 m
.64247 .06538 L
s
1 .83 0 r
.63716 .06721 m
.63798 .06398 L
s
.382 1 0 r
.63716 .06721 m
.6335 .06262 L
s
.775 1 0 r
.63272 .06591 m
.62829 .06467 L
s
.467 1 0 r
.63272 .06591 m
.63798 .06398 L
s
1 .844 0 r
.63272 .06591 m
.6335 .06262 L
s
.39 1 0 r
.63272 .06591 m
.62905 .06136 L
s
.469 1 0 r
.62829 .06467 m
.6335 .06262 L
s
1 .849 0 r
.62829 .06467 m
.62905 .06136 L
s
.412 1 0 r
.62829 .06467 m
.62461 .06022 L
s
.794 1 0 r
.62829 .06467 m
.62389 .06356 L
s
.435 1 0 r
.62829 .06467 m
.62303 .06686 L
s
1 .769 0 r
.65781 .06379 m
.65687 .06678 L
s
.715 1 0 r
.65781 .06379 m
.65326 .06224 L
s
.451 1 0 r
.65781 .06379 m
.65234 .06522 L
s
.71 1 0 r
.65781 .06379 m
.66234 .06541 L
s
.471 1 0 r
.65781 .06379 m
.66325 .06256 L
s
.399 1 0 r
.65781 .06379 m
.66138 .06838 L
s
1 .801 0 r
.65595 .06988 m
.65687 .06678 L
s
.736 1 0 r
.65595 .06988 m
.65148 .06833 L
s
.376 1 0 r
.65595 .06988 m
.65234 .06522 L
s
.455 1 0 r
.65595 .06988 m
.66138 .06838 L
s
.726 1 0 r
.65595 .06988 m
.66044 .07147 L
s
.392 1 0 r
.65595 .06988 m
.65953 .0745 L
s
.406 1 0 r
.65687 .06678 m
.65326 .06224 L
s
.465 1 0 r
.65687 .06678 m
.65148 .06833 L
s
.718 1 0 r
.65687 .06678 m
.65234 .06522 L
s
.453 1 0 r
.65687 .06678 m
.66234 .06541 L
s
.718 1 0 r
.65687 .06678 m
.66138 .06838 L
s
.376 1 0 r
.65687 .06678 m
.66044 .07147 L
s
1 .765 0 r
.65326 .06224 m
.65234 .06522 L
s
.714 1 0 r
.65326 .06224 m
.64871 .06073 L
s
.458 1 0 r
.65326 .06224 m
.64783 .0637 L
s
1 .797 0 r
.65148 .06833 m
.65234 .06522 L
s
.736 1 0 r
.65148 .06833 m
.64699 .06684 L
s
.375 1 0 r
.65148 .06833 m
.64783 .0637 L
s
.412 1 0 r
.65234 .06522 m
.64871 .06073 L
s
.47 1 0 r
.65234 .06522 m
.64699 .06684 L
s
.726 1 0 r
.65234 .06522 m
.64783 .0637 L
s
1 .758 0 r
.64871 .06073 m
.64783 .0637 L
s
.719 1 0 r
.64871 .06073 m
.64415 .05928 L
s
.462 1 0 r
.64871 .06073 m
.6433 .06226 L
s
1 .805 0 r
.64699 .06684 m
.64783 .0637 L
s
.729 1 0 r
.64699 .06684 m
.64247 .06538 L
s
.379 1 0 r
.64699 .06684 m
.6433 .06226 L
s
.419 1 0 r
.64783 .0637 m
.64415 .05928 L
s
.461 1 0 r
.64783 .0637 m
.64247 .06538 L
s
.73 1 0 r
.64783 .0637 m
.6433 .06226 L
s
1 .759 0 r
.64415 .05928 m
.6433 .06226 L
s
.725 1 0 r
.64415 .05928 m
.6396 .05786 L
s
.468 1 0 r
.64415 .05928 m
.63878 .06085 L
s
1 .8 0 r
.64247 .06538 m
.6433 .06226 L
s
.744 1 0 r
.64247 .06538 m
.63798 .06398 L
s
.391 1 0 r
.64247 .06538 m
.63878 .06085 L
s
.42 1 0 r
.6433 .06226 m
.6396 .05786 L
s
.468 1 0 r
.6433 .06226 m
.63798 .06398 L
s
.733 1 0 r
.6433 .06226 m
.63878 .06085 L
s
1 .759 0 r
.6396 .05786 m
.63878 .06085 L
s
.723 1 0 r
.6396 .05786 m
.63503 .05649 L
s
.471 1 0 r
.6396 .05786 m
.63426 .05947 L
s
1 .8 0 r
.63798 .06398 m
.63878 .06085 L
s
.75 1 0 r
.63798 .06398 m
.6335 .06262 L
s
.391 1 0 r
.63798 .06398 m
.63426 .05947 L
s
.42 1 0 r
.63878 .06085 m
.63503 .05649 L
s
.474 1 0 r
.63878 .06085 m
.6335 .06262 L
s
.737 1 0 r
.63878 .06085 m
.63426 .05947 L
s
.726 1 0 r
.63503 .05649 m
.63046 .05516 L
s
1 .754 0 r
.63503 .05649 m
.63426 .05947 L
s
.484 1 0 r
.63503 .05649 m
.62973 .0581 L
s
.42 1 0 r
.63046 .05516 m
.63426 .05947 L
s
1 .738 0 r
.63046 .05516 m
.62973 .0581 L
s
.699 1 0 r
.63046 .05516 m
.62597 .05334 L
s
.478 1 0 r
.63046 .05516 m
.62651 .05124 L
s
.501 1 0 r
.63046 .05516 m
.62527 .05694 L
s
.769 1 0 r
.6335 .06262 m
.62905 .06136 L
s
1 .802 0 r
.6335 .06262 m
.63426 .05947 L
s
.378 1 0 r
.6335 .06262 m
.62973 .0581 L
s
.485 1 0 r
.62905 .06136 m
.63426 .05947 L
s
1 .831 0 r
.62905 .06136 m
.62973 .0581 L
s
.398 1 0 r
.62905 .06136 m
.62527 .05694 L
s
.783 1 0 r
.62905 .06136 m
.62461 .06022 L
s
.464 1 0 r
.62905 .06136 m
.62389 .06356 L
s
.736 1 0 r
.63426 .05947 m
.62973 .0581 L
s
.321 1 0 r
.62973 .0581 m
.62597 .05334 L
s
.773 1 0 r
.62973 .0581 m
.62527 .05694 L
s
.486 1 0 r
.62973 .0581 m
.62461 .06022 L
s
.911 1 0 r
.56654 .08492 m
.56245 .08413 L
s
1 .955 0 r
.56654 .08492 m
.56721 .08125 L
s
.449 1 0 r
.56654 .08492 m
.56307 .08046 L
s
1 .939 0 r
.56654 .08492 m
.56596 .08856 L
s
.508 1 0 r
.56654 .08492 m
.56188 .08778 L
s
.463 1 0 r
.56654 .08492 m
.57136 .08205 L
s
.9 1 0 r
.56654 .08492 m
.57067 .08571 L
s
.449 1 0 r
.56654 .08492 m
.57009 .08933 L
s
.913 1 0 r
.56245 .08413 m
.55837 .08337 L
s
.479 1 0 r
.56245 .08413 m
.56721 .08125 L
s
1 .954 0 r
.56245 .08413 m
.56307 .08046 L
s
.453 1 0 r
.56245 .08413 m
.55893 .07972 L
s
.452 1 0 r
.56245 .08413 m
.56596 .08856 L
s
1 .942 0 r
.56245 .08413 m
.56188 .08778 L
s
.524 1 0 r
.56245 .08413 m
.55785 .08699 L
s
.919 1 0 r
.55837 .08337 m
.55429 .08268 L
s
.486 1 0 r
.55837 .08337 m
.56307 .08046 L
s
1 .943 0 r
.55837 .08337 m
.55893 .07972 L
s
.47 1 0 r
.55837 .08337 m
.55479 .07907 L
s
.455 1 0 r
.55837 .08337 m
.56188 .08778 L
s
1 .93 0 r
.55837 .08337 m
.55785 .08699 L
s
.543 1 0 r
.55837 .08337 m
.55384 .08623 L
s
.494 1 0 r
.55429 .08268 m
.55893 .07972 L
s
1 .927 0 r
.55429 .08268 m
.55479 .07907 L
s
.469 1 0 r
.55429 .08268 m
.55785 .08699 L
s
1 .907 0 r
.55429 .08268 m
.55384 .08623 L
s
.477 1 0 r
.55429 .08268 m
.55064 .07847 L
s
.918 1 0 r
.55429 .08268 m
.55019 .08207 L
s
.546 1 0 r
.55429 .08268 m
.54982 .08561 L
s
.897 1 0 r
.56721 .08125 m
.56307 .08046 L
s
1 .967 0 r
.56721 .08125 m
.5679 .07754 L
s
.449 1 0 r
.56721 .08125 m
.56373 .07679 L
s
.439 1 0 r
.56721 .08125 m
.57211 .07836 L
s
.891 1 0 r
.56721 .08125 m
.57136 .08205 L
s
.453 1 0 r
.56721 .08125 m
.57067 .08571 L
s
.899 1 0 r
.56307 .08046 m
.55893 .07972 L
s
.454 1 0 r
.56307 .08046 m
.5679 .07754 L
s
1 .953 0 r
.56307 .08046 m
.56373 .07679 L
s
.463 1 0 r
.56307 .08046 m
.55953 .0761 L
s
.903 1 0 r
.55893 .07972 m
.55479 .07907 L
s
.459 1 0 r
.55893 .07972 m
.56373 .07679 L
s
1 .936 0 r
.55893 .07972 m
.55953 .0761 L
s
.476 1 0 r
.55893 .07972 m
.55532 .07548 L
s
.468 1 0 r
.55479 .07907 m
.55953 .0761 L
s
1 .924 0 r
.55479 .07907 m
.55532 .07548 L
s
.472 1 0 r
.55479 .07907 m
.55111 .07488 L
s
.901 1 0 r
.55479 .07907 m
.55064 .07847 L
s
.499 1 0 r
.55479 .07907 m
.55019 .08207 L
s
.915 1 0 r
.56596 .08856 m
.56188 .08778 L
s
1 .926 0 r
.56596 .08856 m
.56556 .09217 L
s
.53 1 0 r
.56596 .08856 m
.56142 .09147 L
s
.496 1 0 r
.56596 .08856 m
.57067 .08571 L
s
.437 1 0 r
.56596 .08856 m
.56967 .09288 L
s
.901 1 0 r
.56596 .08856 m
.57009 .08933 L
s
.928 1 0 r
.56188 .08778 m
.55785 .08699 L
s
.427 1 0 r
.56188 .08778 m
.56556 .09217 L
s
1 .95 0 r
.56188 .08778 m
.56142 .09147 L
s
.553 1 0 r
.56188 .08778 m
.55738 .09061 L
s
.937 1 0 r
.55785 .08699 m
.55384 .08623 L
s
.428 1 0 r
.55785 .08699 m
.56142 .09147 L
s
1 .931 0 r
.55785 .08699 m
.55738 .09061 L
s
.611 1 0 r
.55785 .08699 m
.55354 .08977 L
s
.457 1 0 r
.55384 .08623 m
.55738 .09061 L
s
1 .898 0 r
.55384 .08623 m
.55354 .08977 L
s
.485 1 0 r
.55384 .08623 m
.55019 .08207 L
s
.619 1 0 r
.55384 .08623 m
.54961 .08909 L
s
.94 1 0 r
.55384 .08623 m
.54982 .08561 L
s
.887 1 0 r
.5679 .07754 m
.56373 .07679 L
s
1 .955 0 r
.5679 .07754 m
.56865 .07389 L
s
.457 1 0 r
.5679 .07754 m
.5644 .07313 L
s
.426 1 0 r
.5679 .07754 m
.57288 .07471 L
s
.875 1 0 r
.5679 .07754 m
.57211 .07836 L
s
.442 1 0 r
.5679 .07754 m
.57136 .08205 L
s
.884 1 0 r
.56373 .07679 m
.55953 .0761 L
s
.432 1 0 r
.56373 .07679 m
.56865 .07389 L
s
1 .95 0 r
.56373 .07679 m
.5644 .07313 L
s
.461 1 0 r
.56373 .07679 m
.56015 .07246 L
s
.883 1 0 r
.55953 .0761 m
.55532 .07548 L
s
.434 1 0 r
.55953 .0761 m
.5644 .07313 L
s
1 .945 0 r
.55953 .0761 m
.56015 .07246 L
s
.464 1 0 r
.55953 .0761 m
.55589 .07184 L
s
.436 1 0 r
.55532 .07548 m
.56015 .07246 L
s
1 .94 0 r
.55532 .07548 m
.55589 .07184 L
s
.468 1 0 r
.55532 .07548 m
.55163 .07128 L
s
.883 1 0 r
.55532 .07548 m
.55111 .07488 L
s
.479 1 0 r
.55532 .07548 m
.55064 .07847 L
s
.9 1 0 r
.56556 .09217 m
.56142 .09147 L
s
1 .897 0 r
.56556 .09217 m
.56532 .09571 L
s
.612 1 0 r
.56556 .09217 m
.5613 .09503 L
s
.449 1 0 r
.56556 .09217 m
.56943 .0963 L
s
.91 1 0 r
.56556 .09217 m
.56967 .09288 L
s
.545 1 0 r
.56556 .09217 m
.57009 .08933 L
s
.922 1 0 r
.56142 .09147 m
.55738 .09061 L
s
.414 1 0 r
.56142 .09147 m
.56532 .09571 L
s
1 .904 0 r
.56142 .09147 m
.5613 .09503 L
s
.586 1 0 r
.56142 .09147 m
.55719 .09451 L
s
.983 1 0 r
.55738 .09061 m
.55354 .08977 L
s
.371 1 0 r
.55738 .09061 m
.5613 .09503 L
s
.991 1 0 r
.55738 .09061 m
.55719 .09451 L
s
.69 1 0 r
.55738 .09061 m
.55335 .09336 L
s
.347 1 0 r
.55354 .08977 m
.55719 .09451 L
s
1 .912 0 r
.55354 .08977 m
.55335 .09336 L
s
.705 1 0 r
.55354 .08977 m
.54958 .09254 L
s
.965 1 0 r
.55354 .08977 m
.54961 .08909 L
s
.472 1 0 r
.55354 .08977 m
.54982 .08561 L
s
.865 1 0 r
.56865 .07389 m
.5644 .07313 L
s
1 .943 0 r
.56865 .07389 m
.56939 .07027 L
s
.454 1 0 r
.56865 .07389 m
.56509 .06951 L
s
.416 1 0 r
.56865 .07389 m
.57369 .07108 L
s
.866 1 0 r
.56865 .07389 m
.57288 .07471 L
s
.45 1 0 r
.56865 .07389 m
.57211 .07836 L
s
.868 1 0 r
.5644 .07313 m
.56015 .07246 L
s
.42 1 0 r
.5644 .07313 m
.56939 .07027 L
s
1 .94 0 r
.5644 .07313 m
.56509 .06951 L
s
.455 1 0 r
.5644 .07313 m
.56077 .06882 L
s
.867 1 0 r
.56015 .07246 m
.55589 .07184 L
s
.421 1 0 r
.56015 .07246 m
.56509 .06951 L
s
1 .94 0 r
.56015 .07246 m
.56077 .06882 L
s
.461 1 0 r
.56015 .07246 m
.55648 .06821 L
s
.424 1 0 r
.55589 .07184 m
.56077 .06882 L
s
1 .939 0 r
.55589 .07184 m
.55648 .06821 L
s
.467 1 0 r
.55589 .07184 m
.55217 .06765 L
s
.869 1 0 r
.55589 .07184 m
.55163 .07128 L
s
.447 1 0 r
.55589 .07184 m
.55111 .07488 L
s
.937 1 0 r
.56532 .09571 m
.5613 .09503 L
s
1 .827 0 r
.56532 .09571 m
.56518 .09903 L
s
.694 1 0 r
.56532 .09571 m
.56123 .09833 L
s
.508 1 0 r
.56532 .09571 m
.56927 .0995 L
s
.916 1 0 r
.56532 .09571 m
.56943 .0963 L
s
.596 1 0 r
.56532 .09571 m
.56967 .09288 L
s
.917 1 0 r
.5613 .09503 m
.55719 .09451 L
s
.477 1 0 r
.5613 .09503 m
.56518 .09903 L
s
1 .821 0 r
.5613 .09503 m
.56123 .09833 L
s
.718 1 0 r
.5613 .09503 m
.55726 .09761 L
s
.959 1 0 r
.55719 .09451 m
.55335 .09336 L
s
.48 1 0 r
.55719 .09451 m
.56123 .09833 L
s
1 .759 0 r
.55719 .09451 m
.55726 .09761 L
s
.85 1 0 r
.55719 .09451 m
.55341 .09669 L
s
.41 1 0 r
.55335 .09336 m
.55726 .09761 L
s
1 .832 0 r
.55335 .09336 m
.55341 .09669 L
s
.768 1 0 r
.55335 .09336 m
.54948 .0959 L
s
1 .994 0 r
.55335 .09336 m
.54958 .09254 L
s
.442 1 0 r
.55335 .09336 m
.54961 .08909 L
s
.849 1 0 r
.56939 .07027 m
.56509 .06951 L
s
1 .934 0 r
.56939 .07027 m
.57015 .06668 L
s
.452 1 0 r
.56939 .07027 m
.5658 .06591 L
s
.401 1 0 r
.56939 .07027 m
.5745 .0675 L
s
.846 1 0 r
.56939 .07027 m
.57369 .07108 L
s
.451 1 0 r
.56939 .07027 m
.57288 .07471 L
s
.846 1 0 r
.56509 .06951 m
.56077 .06882 L
s
.405 1 0 r
.56509 .06951 m
.57015 .06668 L
s
1 .937 0 r
.56509 .06951 m
.5658 .06591 L
s
.455 1 0 r
.56509 .06951 m
.56145 .06521 L
s
.858 1 0 r
.56077 .06882 m
.55648 .06821 L
s
.401 1 0 r
.56077 .06882 m
.5658 .06591 L
s
1 .937 0 r
.56077 .06882 m
.56145 .06521 L
s
.46 1 0 r
.56077 .06882 m
.5571 .06457 L
s
.405 1 0 r
.55648 .06821 m
.56145 .06521 L
s
1 .943 0 r
.55648 .06821 m
.5571 .06457 L
s
.463 1 0 r
.55648 .06821 m
.55277 .064 L
s
.856 1 0 r
.55648 .06821 m
.55217 .06765 L
s
.422 1 0 r
.55648 .06821 m
.55163 .07128 L
s
.957 1 0 r
.56518 .09903 m
.56123 .09833 L
s
1 .697 0 r
.56518 .09903 m
.56512 .10193 L
s
.747 1 0 r
.56518 .09903 m
.56111 .10136 L
s
.577 1 0 r
.56518 .09903 m
.56914 .10246 L
s
.927 1 0 r
.56518 .09903 m
.56927 .0995 L
s
.637 1 0 r
.56518 .09903 m
.56943 .0963 L
s
.954 1 0 r
.56123 .09833 m
.55726 .09761 L
s
.558 1 0 r
.56123 .09833 m
.56512 .10193 L
s
1 .739 0 r
.56123 .09833 m
.56111 .10136 L
s
.789 1 0 r
.56123 .09833 m
.55724 .10055 L
s
.973 1 0 r
.55726 .09761 m
.55341 .09669 L
s
.537 1 0 r
.55726 .09761 m
.56111 .10136 L
s
1 .709 0 r
.55726 .09761 m
.55724 .10055 L
s
.79 1 0 r
.55726 .09761 m
.55327 .09981 L
s
.517 1 0 r
.55341 .09669 m
.55724 .10055 L
s
1 .766 0 r
.55341 .09669 m
.55327 .09981 L
s
.76 1 0 r
.55341 .09669 m
.54941 .09907 L
s
.961 1 0 r
.55341 .09669 m
.54948 .0959 L
s
.45 1 0 r
.55341 .09669 m
.54958 .09254 L
s
.832 1 0 r
.57015 .06668 m
.5658 .06591 L
s
1 .928 0 r
.57015 .06668 m
.57093 .06312 L
s
.448 1 0 r
.57015 .06668 m
.56653 .06233 L
s
.39 1 0 r
.57015 .06668 m
.57532 .06396 L
s
.832 1 0 r
.57015 .06668 m
.5745 .0675 L
s
.454 1 0 r
.57015 .06668 m
.57369 .07108 L
s
.835 1 0 r
.5658 .06591 m
.56145 .06521 L
s
.392 1 0 r
.5658 .06591 m
.57093 .06312 L
s
1 .93 0 r
.5658 .06591 m
.56653 .06233 L
s
.448 1 0 r
.5658 .06591 m
.56215 .06159 L
s
.841 1 0 r
.56145 .06521 m
.5571 .06457 L
s
.39 1 0 r
.56145 .06521 m
.56653 .06233 L
s
1 .941 0 r
.56145 .06521 m
.56215 .06159 L
s
.455 1 0 r
.56145 .06521 m
.55778 .06093 L
s
.387 1 0 r
.5571 .06457 m
.56215 .06159 L
s
1 .945 0 r
.5571 .06457 m
.55778 .06093 L
s
.464 1 0 r
.5571 .06457 m
.55343 .06033 L
s
.847 1 0 r
.5571 .06457 m
.55277 .064 L
s
.4 1 0 r
.5571 .06457 m
.55217 .06765 L
s
.945 1 0 r
.56512 .10193 m
.56111 .10136 L
s
1 .687 0 r
.56512 .10193 m
.5651 .10479 L
s
.811 1 0 r
.56512 .10193 m
.56119 .10409 L
s
.583 1 0 r
.56512 .10193 m
.56915 .10525 L
s
.947 1 0 r
.56512 .10193 m
.56914 .10246 L
s
.714 1 0 r
.56512 .10193 m
.56927 .0995 L
s
.977 1 0 r
.56111 .10136 m
.55724 .10055 L
s
.572 1 0 r
.56111 .10136 m
.5651 .10479 L
s
1 .643 0 r
.56111 .10136 m
.56119 .10409 L
s
.844 1 0 r
.56111 .10136 m
.55724 .10342 L
s
.951 1 0 r
.55724 .10055 m
.55327 .09981 L
s
.559 1 0 r
.55724 .10055 m
.56119 .10409 L
s
1 .689 0 r
.55724 .10055 m
.55724 .10342 L
s
.807 1 0 r
.55724 .10055 m
.55332 .10275 L
s
.539 1 0 r
.55327 .09981 m
.55724 .10342 L
s
1 .71 0 r
.55327 .09981 m
.55332 .10275 L
s
.811 1 0 r
.55327 .09981 m
.54938 .10205 L
s
.982 1 0 r
.55327 .09981 m
.54941 .09907 L
s
.515 1 0 r
.55327 .09981 m
.54948 .0959 L
s
.816 1 0 r
.57093 .06312 m
.56653 .06233 L
s
1 .913 0 r
.57093 .06312 m
.57175 .05962 L
s
.446 1 0 r
.57093 .06312 m
.56731 .05877 L
s
.376 1 0 r
.57093 .06312 m
.5762 .06049 L
s
.817 1 0 r
.57093 .06312 m
.57532 .06396 L
s
.453 1 0 r
.57093 .06312 m
.5745 .0675 L
s
.822 1 0 r
.56653 .06233 m
.56215 .06159 L
s
.381 1 0 r
.56653 .06233 m
.57175 .05962 L
s
1 .928 0 r
.56653 .06233 m
.56731 .05877 L
s
.451 1 0 r
.56653 .06233 m
.56291 .058 L
s
.834 1 0 r
.56215 .06159 m
.55778 .06093 L
s
.378 1 0 r
.56215 .06159 m
.56731 .05877 L
s
1 .937 0 r
.56215 .06159 m
.56291 .058 L
s
.461 1 0 r
.56215 .06159 m
.55855 .05727 L
s
.371 1 0 r
.55778 .06093 m
.56291 .058 L
s
1 .957 0 r
.55778 .06093 m
.55855 .05727 L
s
.487 1 0 r
.55778 .06093 m
.55422 .0567 L
s
.839 1 0 r
.55778 .06093 m
.55343 .06033 L
s
.38 1 0 r
.55778 .06093 m
.55277 .064 L
s
.972 1 0 r
.5651 .10479 m
.56119 .10409 L
s
1 .589 0 r
.5651 .10479 m
.56544 .10732 L
s
.934 1 0 r
.5651 .10479 m
.56149 .10672 L
s
.563 1 0 r
.5651 .10479 m
.5694 .10786 L
s
.937 1 0 r
.5651 .10479 m
.56915 .10525 L
s
.757 1 0 r
.5651 .10479 m
.56914 .10246 L
s
.961 1 0 r
.56119 .10409 m
.55724 .10342 L
s
.548 1 0 r
.56119 .10409 m
.56544 .10732 L
s
1 .618 0 r
.56119 .10409 m
.56149 .10672 L
s
.91 1 0 r
.56119 .10409 m
.55755 .10612 L
s
.968 1 0 r
.55724 .10342 m
.55332 .10275 L
s
.537 1 0 r
.55724 .10342 m
.56149 .10672 L
s
1 .639 0 r
.55724 .10342 m
.55755 .10612 L
s
.906 1 0 r
.55724 .10342 m
.55363 .10553 L
s
.525 1 0 r
.55332 .10275 m
.55755 .10612 L
s
1 .664 0 r
.55332 .10275 m
.55363 .10553 L
s
.879 1 0 r
.55332 .10275 m
.5497 .10501 L
s
.963 1 0 r
.55332 .10275 m
.54938 .10205 L
s
.538 1 0 r
.55332 .10275 m
.54941 .09907 L
s
.802 1 0 r
.57175 .05962 m
.56731 .05877 L
s
1 .901 0 r
.57175 .05962 m
.57263 .05617 L
s
.455 1 0 r
.57175 .05962 m
.56817 .05527 L
s
.357 1 0 r
.57175 .05962 m
.57714 .0571 L
s
.795 1 0 r
.57175 .05962 m
.5762 .06049 L
s
.46 1 0 r
.57175 .05962 m
.57532 .06396 L
s
.817 1 0 r
.56731 .05877 m
.56291 .058 L
s
.367 1 0 r
.56731 .05877 m
.57263 .05617 L
s
1 .916 0 r
.56731 .05877 m
.56817 .05527 L
s
.467 1 0 r
.56731 .05877 m
.56384 .05438 L
s
.833 1 0 r
.56291 .058 m
.55855 .05727 L
s
.365 1 0 r
.56291 .058 m
.56817 .05527 L
s
1 .957 0 r
.56291 .058 m
.56384 .05438 L
s
.51 1 0 r
.56291 .058 m
.55952 .05371 L
s
.334 1 0 r
.55855 .05727 m
.56384 .05438 L
s
1 .941 0 r
.55855 .05727 m
.55952 .05371 L
s
.561 1 0 r
.55855 .05727 m
.55518 .05319 L
s
.847 1 0 r
.55855 .05727 m
.55422 .0567 L
s
.352 1 0 r
.55855 .05727 m
.55343 .06033 L
s
.963 1 0 r
.56544 .10732 m
.56149 .10672 L
s
1 .445 0 r
.56544 .10732 m
.56571 .10939 L
s
.978 1 0 r
.56544 .10732 m
.56178 .10881 L
s
.668 1 0 r
.56544 .10732 m
.56962 .10996 L
s
.961 1 0 r
.56544 .10732 m
.5694 .10786 L
s
.884 1 0 r
.56544 .10732 m
.56915 .10525 L
s
.968 1 0 r
.56149 .10672 m
.55755 .10612 L
s
.654 1 0 r
.56149 .10672 m
.56571 .10939 L
s
1 .455 0 r
.56149 .10672 m
.56178 .10881 L
s
.981 1 0 r
.56149 .10672 m
.55786 .10825 L
s
.973 1 0 r
.55755 .10612 m
.55363 .10553 L
s
.648 1 0 r
.55755 .10612 m
.56178 .10881 L
s
1 .466 0 r
.55755 .10612 m
.55786 .10825 L
s
.979 1 0 r
.55755 .10612 m
.55394 .1077 L
s
.642 1 0 r
.55363 .10553 m
.55786 .10825 L
s
1 .479 0 r
.55363 .10553 m
.55394 .1077 L
s
1 .998 0 r
.55363 .10553 m
.55006 .10703 L
s
.973 1 0 r
.55363 .10553 m
.5497 .10501 L
s
.501 1 0 r
.55363 .10553 m
.54938 .10205 L
s
.791 1 0 r
.57263 .05617 m
.56817 .05527 L
s
1 .864 0 r
.57263 .05617 m
.57359 .05287 L
s
.467 1 0 r
.57263 .05617 m
.56932 .05166 L
s
.332 1 0 r
.57263 .05617 m
.57818 .0538 L
s
.775 1 0 r
.57263 .05617 m
.57714 .0571 L
s
.466 1 0 r
.57263 .05617 m
.5762 .06049 L
s
.832 1 0 r
.56817 .05527 m
.56384 .05438 L
s
.364 1 0 r
.56817 .05527 m
.57359 .05287 L
s
1 .973 0 r
.56817 .05527 m
.56932 .05166 L
s
.544 1 0 r
.56817 .05527 m
.56499 .05096 L
s
.849 1 0 r
.56384 .05438 m
.55952 .05371 L
s
.305 1 0 r
.56384 .05438 m
.56932 .05166 L
s
1 .915 0 r
.56384 .05438 m
.56499 .05096 L
s
.598 1 0 r
.56384 .05438 m
.56056 .05037 L
s
.306 1 0 r
.55952 .05371 m
.56499 .05096 L
s
1 .884 0 r
.55952 .05371 m
.56056 .05037 L
s
.613 1 0 r
.55952 .05371 m
.55611 .04989 L
s
.845 1 0 r
.55952 .05371 m
.55518 .05319 L
s
.316 1 0 r
.55952 .05371 m
.55422 .0567 L
s
.972 1 0 r
.56571 .10939 m
.56178 .10881 L
s
1 .28 0 r
.56571 .10939 m
.56616 .11087 L
s
1 .897 0 r
.56571 .10939 m
.56228 .11028 L
s
.703 1 0 r
.56571 .10939 m
.57009 .11142 L
s
.975 1 0 r
.56571 .10939 m
.56962 .10996 L
s
.962 1 0 r
.56571 .10939 m
.5694 .10786 L
s
.975 1 0 r
.56178 .10881 m
.55786 .10825 L
s
.701 1 0 r
.56178 .10881 m
.56616 .11087 L
s
1 .278 0 r
.56178 .10881 m
.56228 .11028 L
s
1 .899 0 r
.56178 .10881 m
.55835 .10974 L
s
.973 1 0 r
.55786 .10825 m
.55394 .1077 L
s
.696 1 0 r
.55786 .10825 m
.56228 .11028 L
s
1 .285 0 r
.55786 .10825 m
.55835 .10974 L
s
1 .892 0 r
.55786 .10825 m
.55445 .10916 L
s
.694 1 0 r
.55394 .1077 m
.55835 .10974 L
s
1 .277 0 r
.55394 .1077 m
.55445 .10916 L
s
1 .877 0 r
.55394 .1077 m
.55057 .10858 L
s
.984 1 0 r
.55394 .1077 m
.55006 .10703 L
s
.646 1 0 r
.55394 .1077 m
.5497 .10501 L
s
.825 1 0 r
.57359 .05287 m
.56932 .05166 L
s
1 .999 0 r
.57359 .05287 m
.57502 .04927 L
s
.554 1 0 r
.57359 .05287 m
.57053 .04853 L
s
.276 1 0 r
.57359 .05287 m
.57939 .05063 L
s
.752 1 0 r
.57359 .05287 m
.57818 .0538 L
s
.492 1 0 r
.57359 .05287 m
.57714 .0571 L
s
.842 1 0 r
.56932 .05166 m
.56499 .05096 L
s
.287 1 0 r
.56932 .05166 m
.57502 .04927 L
s
1 .837 0 r
.56932 .05166 m
.57053 .04853 L
s
.619 1 0 r
.56932 .05166 m
.56599 .04779 L
s
.818 1 0 r
.56499 .05096 m
.56056 .05037 L
s
.328 1 0 r
.56499 .05096 m
.57053 .04853 L
s
1 .83 0 r
.56499 .05096 m
.56599 .04779 L
s
.606 1 0 r
.56499 .05096 m
.56147 .0472 L
s
.34 1 0 r
.56056 .05037 m
.56599 .04779 L
s
1 .819 0 r
.56056 .05037 m
.56147 .0472 L
s
.605 1 0 r
.56056 .05037 m
.55694 .04671 L
s
.814 1 0 r
.56056 .05037 m
.55611 .04989 L
s
.317 1 0 r
.56056 .05037 m
.55518 .05319 L
s
.983 1 0 r
.56616 .11087 m
.56228 .11028 L
s
1 .149 0 r
.56616 .11087 m
.56721 .11045 L
s
1 .741 0 r
.56616 .11087 m
.56332 .1098 L
s
.659 1 0 r
.56616 .11087 m
.57114 .11097 L
s
.972 1 0 r
.56616 .11087 m
.57009 .11142 L
s
1 .908 0 r
.56616 .11087 m
.56962 .10996 L
s
.974 1 0 r
.56228 .11028 m
.55835 .10974 L
s
.672 1 0 r
.56228 .11028 m
.56721 .11045 L
s
1 .154 0 r
.56228 .11028 m
.56332 .1098 L
s
1 .741 0 r
.56228 .11028 m
.5594 .10929 L
s
.979 1 0 r
.55835 .10974 m
.55445 .10916 L
s
.662 1 0 r
.55835 .10974 m
.56332 .1098 L
s
1 .154 0 r
.55835 .10974 m
.5594 .10929 L
s
1 .725 0 r
.55835 .10974 m
.5555 .10885 L
s
.667 1 0 r
.55445 .10916 m
.5594 .10929 L
s
1 .136 0 r
.55445 .10916 m
.5555 .10885 L
s
1 .704 0 r
.55445 .10916 m
.55163 .1084 L
s
.986 1 0 r
.55445 .10916 m
.55057 .10858 L
s
.691 1 0 r
.55445 .10916 m
.55006 .10703 L
s
.79 1 0 r
.57502 .04927 m
.57053 .04853 L
s
1 .767 0 r
.57502 .04927 m
.57603 .04631 L
s
.574 1 0 r
.57502 .04927 m
.57144 .04542 L
s
.367 1 0 r
.57502 .04927 m
.5806 .04728 L
s
.783 1 0 r
.57502 .04927 m
.57939 .05063 L
s
.49 1 0 r
.57502 .04927 m
.57818 .0538 L
s
.777 1 0 r
.57053 .04853 m
.56599 .04779 L
s
.362 1 0 r
.57053 .04853 m
.57603 .04631 L
s
1 .801 0 r
.57053 .04853 m
.57144 .04542 L
s
.565 1 0 r
.57053 .04853 m
.56686 .04472 L
s
.791 1 0 r
.56599 .04779 m
.56147 .0472 L
s
.36 1 0 r
.56599 .04779 m
.57144 .04542 L
s
1 .785 0 r
.56599 .04779 m
.56686 .04472 L
s
.585 1 0 r
.56599 .04779 m
.56226 .04413 L
s
.364 1 0 r
.56147 .0472 m
.56686 .04472 L
s
1 .781 0 r
.56147 .0472 m
.56226 .04413 L
s
.583 1 0 r
.56147 .0472 m
.55767 .04362 L
s
.789 1 0 r
.56147 .0472 m
.55694 .04671 L
s
.344 1 0 r
.56147 .0472 m
.55611 .04989 L
s
.979 1 0 r
.56721 .11045 m
.56332 .1098 L
s
1 .411 0 r
.56721 .11045 m
.56812 .10869 L
s
1 .972 0 r
.56721 .11045 m
.5642 .10815 L
s
.66 1 0 r
.56721 .11045 m
.57205 .1093 L
s
.973 1 0 r
.56721 .11045 m
.57114 .11097 L
s
1 .741 0 r
.56721 .11045 m
.57009 .11142 L
s
.978 1 0 r
.56332 .1098 m
.5594 .10929 L
s
.676 1 0 r
.56332 .1098 m
.56812 .10869 L
s
1 .378 0 r
.56332 .1098 m
.5642 .10815 L
s
1 .961 0 r
.56332 .1098 m
.56027 .10761 L
s
.984 1 0 r
.5594 .10929 m
.5555 .10885 L
s
.673 1 0 r
.5594 .10929 m
.5642 .10815 L
s
1 .384 0 r
.5594 .10929 m
.56027 .10761 L
s
1 .951 0 r
.5594 .10929 m
.55637 .10714 L
s
.673 1 0 r
.5555 .10885 m
.56027 .10761 L
s
1 .394 0 r
.5555 .10885 m
.55637 .10714 L
s
1 .958 0 r
.5555 .10885 m
.55245 .10668 L
s
.994 1 0 r
.5555 .10885 m
.55163 .1084 L
s
.672 1 0 r
.5555 .10885 m
.55057 .10858 L
s
.752 1 0 r
.57603 .04631 m
.57144 .04542 L
s
1 .78 0 r
.57603 .04631 m
.5769 .04326 L
s
.529 1 0 r
.57603 .04631 m
.57227 .04244 L
s
.379 1 0 r
.57603 .04631 m
.58151 .04417 L
s
.757 1 0 r
.57603 .04631 m
.5806 .04728 L
s
.507 1 0 r
.57603 .04631 m
.57939 .05063 L
s
.765 1 0 r
.57144 .04542 m
.56686 .04472 L
s
.383 1 0 r
.57144 .04542 m
.5769 .04326 L
s
1 .758 0 r
.57144 .04542 m
.57227 .04244 L
s
.555 1 0 r
.57144 .04542 m
.56763 .04172 L
s
.766 1 0 r
.56686 .04472 m
.56226 .04413 L
s
.381 1 0 r
.56686 .04472 m
.57227 .04244 L
s
1 .761 0 r
.56686 .04472 m
.56763 .04172 L
s
.574 1 0 r
.56686 .04472 m
.56302 .04114 L
s
.377 1 0 r
.56226 .04413 m
.56763 .04172 L
s
1 .754 0 r
.56226 .04413 m
.56302 .04114 L
s
.582 1 0 r
.56226 .04413 m
.55838 .04063 L
s
.77 1 0 r
.56226 .04413 m
.55767 .04362 L
s
.369 1 0 r
.56226 .04413 m
.55694 .04671 L
s
.977 1 0 r
.56812 .10869 m
.5642 .10815 L
s
1 .549 0 r
.56812 .10869 m
.5692 .10653 L
s
.984 1 0 r
.56812 .10869 m
.56527 .10599 L
s
.566 1 0 r
.56812 .10869 m
.57316 .10714 L
s
.969 1 0 r
.56812 .10869 m
.57205 .1093 L
s
1 .971 0 r
.56812 .10869 m
.57114 .11097 L
s
.972 1 0 r
.5642 .10815 m
.56027 .10761 L
s
.572 1 0 r
.5642 .10815 m
.5692 .10653 L
s
1 .546 0 r
.5642 .10815 m
.56527 .10599 L
s
.971 1 0 r
.5642 .10815 m
.56132 .10542 L
s
.983 1 0 r
.56027 .10761 m
.55637 .10714 L
s
.574 1 0 r
.56027 .10761 m
.56527 .10599 L
s
1 .551 0 r
.56027 .10761 m
.56132 .10542 L
s
.97 1 0 r
.56027 .10761 m
.55736 .1049 L
s
.577 1 0 r
.55637 .10714 m
.56132 .10542 L
s
1 .559 0 r
.55637 .10714 m
.55736 .1049 L
s
.967 1 0 r
.55637 .10714 m
.55342 .10445 L
s
.981 1 0 r
.55637 .10714 m
.55245 .10668 L
s
.682 1 0 r
.55637 .10714 m
.55163 .1084 L
s
.746 1 0 r
.5769 .04326 m
.57227 .04244 L
s
1 .752 0 r
.5769 .04326 m
.57774 .0403 L
s
.544 1 0 r
.5769 .04326 m
.57308 .03951 L
s
.387 1 0 r
.5769 .04326 m
.58237 .04118 L
s
.744 1 0 r
.5769 .04326 m
.58151 .04417 L
s
.51 1 0 r
.5769 .04326 m
.5806 .04728 L
s
.746 1 0 r
.57227 .04244 m
.56763 .04172 L
s
.383 1 0 r
.57227 .04244 m
.57774 .0403 L
s
1 .74 0 r
.57227 .04244 m
.57308 .03951 L
s
.562 1 0 r
.57227 .04244 m
.56842 .03881 L
s
.76 1 0 r
.56763 .04172 m
.56302 .04114 L
s
.38 1 0 r
.56763 .04172 m
.57308 .03951 L
s
1 .732 0 r
.56763 .04172 m
.56842 .03881 L
s
.588 1 0 r
.56763 .04172 m
.56377 .03822 L
s
.377 1 0 r
.56302 .04114 m
.56842 .03881 L
s
1 .733 0 r
.56302 .04114 m
.56377 .03822 L
s
.595 1 0 r
.56302 .04114 m
.5591 .03775 L
s
.756 1 0 r
.56302 .04114 m
.55838 .04063 L
s
.375 1 0 r
.56302 .04114 m
.55767 .04362 L
s
.97 1 0 r
.5692 .10653 m
.56527 .10599 L
s
1 .615 0 r
.5692 .10653 m
.5703 .10413 L
s
.91 1 0 r
.5692 .10653 m
.56633 .10351 L
s
.515 1 0 r
.5692 .10653 m
.57431 .10464 L
s
.961 1 0 r
.5692 .10653 m
.57316 .10714 L
s
.972 1 0 r
.5692 .10653 m
.57205 .1093 L
s
.965 1 0 r
.56527 .10599 m
.56132 .10542 L
s
.541 1 0 r
.56527 .10599 m
.5703 .10413 L
s
1 .634 0 r
.56527 .10599 m
.56633 .10351 L
s
.913 1 0 r
.56527 .10599 m
.56236 .10301 L
s
.966 1 0 r
.56132 .10542 m
.55736 .1049 L
s
.539 1 0 r
.56132 .10542 m
.56633 .10351 L
s
1 .612 0 r
.56132 .10542 m
.56236 .10301 L
s
.92 1 0 r
.56132 .10542 m
.55842 .10246 L
s
.546 1 0 r
.55736 .1049 m
.56236 .10301 L
s
1 .621 0 r
.55736 .1049 m
.55842 .10246 L
s
.95 1 0 r
.55736 .1049 m
.55446 .10209 L
s
.972 1 0 r
.55736 .1049 m
.55342 .10445 L
s
.583 1 0 r
.55736 .1049 m
.55245 .10668 L
s
.738 1 0 r
.57774 .0403 m
.57308 .03951 L
s
1 .728 0 r
.57774 .0403 m
.57862 .03743 L
s
.574 1 0 r
.57774 .0403 m
.57397 .03665 L
s
.386 1 0 r
.57774 .0403 m
.58325 .03832 L
s
.742 1 0 r
.57774 .0403 m
.58237 .04118 L
s
.528 1 0 r
.57774 .0403 m
.58151 .04417 L
s
.741 1 0 r
.57308 .03951 m
.56842 .03881 L
s
.37 1 0 r
.57308 .03951 m
.57862 .03743 L
s
1 .727 0 r
.57308 .03951 m
.57397 .03665 L
s
.596 1 0 r
.57308 .03951 m
.56929 .03598 L
s
.749 1 0 r
.56842 .03881 m
.56377 .03822 L
s
.358 1 0 r
.56842 .03881 m
.57397 .03665 L
s
1 .714 0 r
.56842 .03881 m
.56929 .03598 L
s
.618 1 0 r
.56842 .03881 m
.56461 .03541 L
s
.356 1 0 r
.56377 .03822 m
.56929 .03598 L
s
1 .71 0 r
.56377 .03822 m
.56461 .03541 L
s
.632 1 0 r
.56377 .03822 m
.55992 .03494 L
s
.746 1 0 r
.56377 .03822 m
.5591 .03775 L
s
.372 1 0 r
.56377 .03822 m
.55838 .04063 L
s
.958 1 0 r
.5703 .10413 m
.56633 .10351 L
s
1 .695 0 r
.5703 .10413 m
.57131 .10142 L
s
.823 1 0 r
.5703 .10413 m
.56732 .10082 L
s
.499 1 0 r
.5703 .10413 m
.57533 .10194 L
s
.948 1 0 r
.5703 .10413 m
.57431 .10464 L
s
.915 1 0 r
.5703 .10413 m
.57316 .10714 L
s
.962 1 0 r
.56633 .10351 m
.56236 .10301 L
s
.529 1 0 r
.56633 .10351 m
.57131 .10142 L
s
1 .688 0 r
.56633 .10351 m
.56732 .10082 L
s
.838 1 0 r
.56633 .10351 m
.56335 .10027 L
s
.969 1 0 r
.56236 .10301 m
.55842 .10246 L
s
.521 1 0 r
.56236 .10301 m
.56732 .10082 L
s
1 .702 0 r
.56236 .10301 m
.56335 .10027 L
s
.843 1 0 r
.56236 .10301 m
.55936 .09982 L
s
.53 1 0 r
.55842 .10246 m
.56335 .10027 L
s
1 .668 0 r
.55842 .10246 m
.55936 .09982 L
s
.876 1 0 r
.55842 .10246 m
.55533 .09951 L
s
.969 1 0 r
.55842 .10246 m
.55446 .10209 L
s
.534 1 0 r
.55842 .10246 m
.55342 .10445 L
s
.741 1 0 r
.57862 .03743 m
.57397 .03665 L
s
1 .72 0 r
.57862 .03743 m
.57967 .03465 L
s
.64 1 0 r
.57862 .03743 m
.57498 .03394 L
s
.345 1 0 r
.57862 .03743 m
.5843 .03552 L
s
.739 1 0 r
.57862 .03743 m
.58325 .03832 L
s
.559 1 0 r
.57862 .03743 m
.58237 .04118 L
s
.738 1 0 r
.57397 .03665 m
.56929 .03598 L
s
.329 1 0 r
.57397 .03665 m
.57967 .03465 L
s
1 .696 0 r
.57397 .03665 m
.57498 .03394 L
s
.663 1 0 r
.57397 .03665 m
.57029 .03331 L
s
.741 1 0 r
.56929 .03598 m
.56461 .03541 L
s
.327 1 0 r
.56929 .03598 m
.57498 .03394 L
s
1 .682 0 r
.56929 .03598 m
.57029 .03331 L
s
.674 1 0 r
.56929 .03598 m
.56557 .03275 L
s
.327 1 0 r
.56461 .03541 m
.57029 .03331 L
s
1 .675 0 r
.56461 .03541 m
.56557 .03275 L
s
.685 1 0 r
.56461 .03541 m
.56084 .03229 L
s
.74 1 0 r
.56461 .03541 m
.55992 .03494 L
s
.345 1 0 r
.56461 .03541 m
.5591 .03775 L
s
.953 1 0 r
.57131 .10142 m
.56732 .10082 L
s
1 .769 0 r
.57131 .10142 m
.57237 .09847 L
s
.774 1 0 r
.57131 .10142 m
.56835 .09788 L
s
.463 1 0 r
.57131 .10142 m
.5764 .09906 L
s
.944 1 0 r
.57131 .10142 m
.57533 .10194 L
s
.838 1 0 r
.57131 .10142 m
.57431 .10464 L
s
.959 1 0 r
.56732 .10082 m
.56335 .10027 L
s
.479 1 0 r
.56732 .10082 m
.57237 .09847 L
s
1 .762 0 r
.56732 .10082 m
.56835 .09788 L
s
.792 1 0 r
.56732 .10082 m
.56435 .09737 L
s
.957 1 0 r
.56335 .10027 m
.55936 .09982 L
s
.484 1 0 r
.56335 .10027 m
.56835 .09788 L
s
1 .748 0 r
.56335 .10027 m
.56435 .09737 L
s
.798 1 0 r
.56335 .10027 m
.56029 .09693 L
s
.479 1 0 r
.55936 .09982 m
.56435 .09737 L
s
1 .739 0 r
.55936 .09982 m
.56029 .09693 L
s
.819 1 0 r
.55936 .09982 m
.55618 .09669 L
s
.949 1 0 r
.55936 .09982 m
.55533 .09951 L
s
.529 1 0 r
.55936 .09982 m
.55446 .10209 L
s
.732 1 0 r
.57967 .03465 m
.57498 .03394 L
s
1 .605 0 r
.57967 .03465 m
.58078 .0323 L
s
.711 1 0 r
.57967 .03465 m
.57599 .03156 L
s
.307 1 0 r
.57967 .03465 m
.5856 .03315 L
s
.744 1 0 r
.57967 .03465 m
.5843 .03552 L
s
.614 1 0 r
.57967 .03465 m
.58325 .03832 L
s
.734 1 0 r
.57498 .03394 m
.57029 .03331 L
s
.336 1 0 r
.57498 .03394 m
.58078 .0323 L
s
1 .598 0 r
.57498 .03394 m
.57599 .03156 L
s
.699 1 0 r
.57498 .03394 m
.57119 .03092 L
s
.73 1 0 r
.57029 .03331 m
.56557 .03275 L
s
.355 1 0 r
.57029 .03331 m
.57599 .03156 L
s
1 .59 0 r
.57029 .03331 m
.57119 .03092 L
s
.693 1 0 r
.57029 .03331 m
.56641 .03037 L
s
.372 1 0 r
.56557 .03275 m
.57119 .03092 L
s
1 .579 0 r
.56557 .03275 m
.56641 .03037 L
s
.687 1 0 r
.56557 .03275 m
.5616 .02989 L
s
.727 1 0 r
.56557 .03275 m
.56084 .03229 L
s
.323 1 0 r
.56557 .03275 m
.55992 .03494 L
s
.945 1 0 r
.57237 .09847 m
.56835 .09788 L
s
1 .814 0 r
.57237 .09847 m
.57352 .09541 L
s
.76 1 0 r
.57237 .09847 m
.56947 .09483 L
s
.422 1 0 r
.57237 .09847 m
.57757 .09604 L
s
.939 1 0 r
.57237 .09847 m
.5764 .09906 L
s
.788 1 0 r
.57237 .09847 m
.57533 .10194 L
s
.952 1 0 r
.56835 .09788 m
.56435 .09737 L
s
.426 1 0 r
.56835 .09788 m
.57352 .09541 L
s
1 .806 0 r
.56835 .09788 m
.56947 .09483 L
s
.774 1 0 r
.56835 .09788 m
.56543 .09432 L
s
.936 1 0 r
.56435 .09737 m
.56029 .09693 L
s
.431 1 0 r
.56435 .09737 m
.56947 .09483 L
s
1 .801 0 r
.56435 .09737 m
.56543 .09432 L
s
.776 1 0 r
.56435 .09737 m
.56133 .0939 L
s
.415 1 0 r
.56029 .09693 m
.56543 .09432 L
s
1 .79 0 r
.56029 .09693 m
.56133 .0939 L
s
.785 1 0 r
.56029 .09693 m
.55715 .09361 L
s
.926 1 0 r
.56029 .09693 m
.55618 .09669 L
s
.468 1 0 r
.56029 .09693 m
.55533 .09951 L
s
.7 1 0 r
.58078 .0323 m
.57599 .03156 L
s
1 .488 0 r
.58078 .0323 m
.58158 .03022 L
s
.67 1 0 r
.58078 .0323 m
.57673 .02946 L
s
.412 1 0 r
.58078 .0323 m
.58642 .03106 L
s
.684 1 0 r
.58078 .0323 m
.5856 .03315 L
s
.722 1 0 r
.58078 .0323 m
.5843 .03552 L
s
.702 1 0 r
.57599 .03156 m
.57119 .03092 L
s
.418 1 0 r
.57599 .03156 m
.58158 .03022 L
s
1 .491 0 r
.57599 .03156 m
.57673 .02946 L
s
.669 1 0 r
.57599 .03156 m
.57189 .0288 L
s
.711 1 0 r
.57119 .03092 m
.56641 .03037 L
s
.424 1 0 r
.57119 .03092 m
.57673 .02946 L
s
1 .492 0 r
.57119 .03092 m
.57189 .0288 L
s
.67 1 0 r
.57119 .03092 m
.56705 .02821 L
s
.436 1 0 r
.56641 .03037 m
.57189 .0288 L
s
1 .497 0 r
.56641 .03037 m
.56705 .02821 L
s
.663 1 0 r
.56641 .03037 m
.5622 .02773 L
s
.705 1 0 r
.56641 .03037 m
.5616 .02989 L
s
.376 1 0 r
.56641 .03037 m
.56084 .03229 L
s
.934 1 0 r
.57352 .09541 m
.56947 .09483 L
s
1 .824 0 r
.57352 .09541 m
.57467 .0923 L
s
.75 1 0 r
.57352 .09541 m
.5706 .09174 L
s
.407 1 0 r
.57352 .09541 m
.57876 .09293 L
s
.932 1 0 r
.57352 .09541 m
.57757 .09604 L
s
.761 1 0 r
.57352 .09541 m
.5764 .09906 L
s
.941 1 0 r
.56947 .09483 m
.56543 .09432 L
s
.411 1 0 r
.56947 .09483 m
.57467 .0923 L
s
1 .817 0 r
.56947 .09483 m
.5706 .09174 L
s
.771 1 0 r
.56947 .09483 m
.56652 .09128 L
s
.924 1 0 r
.56543 .09432 m
.56133 .0939 L
s
.414 1 0 r
.56543 .09432 m
.5706 .09174 L
s
1 .8 0 r
.56543 .09432 m
.56652 .09128 L
s
.813 1 0 r
.56543 .09432 m
.56242 .09101 L
s
.399 1 0 r
.56133 .0939 m
.56652 .09128 L
s
1 .757 0 r
.56133 .0939 m
.56242 .09101 L
s
.866 1 0 r
.56133 .0939 m
.55827 .09087 L
s
.903 1 0 r
.56133 .0939 m
.55715 .09361 L
s
.388 1 0 r
.56133 .0939 m
.55618 .09669 L
s
.68 1 0 r
.58158 .03022 m
.57673 .02946 L
s
1 .41 0 r
.58158 .03022 m
.58224 .02836 L
s
.664 1 0 r
.58158 .03022 m
.57737 .02761 L
s
.467 1 0 r
.58158 .03022 m
.58709 .02919 L
s
.681 1 0 r
.58158 .03022 m
.58642 .03106 L
s
.662 1 0 r
.58158 .03022 m
.5856 .03315 L
s
.686 1 0 r
.57673 .02946 m
.57189 .0288 L
s
.462 1 0 r
.57673 .02946 m
.58224 .02836 L
s
1 .402 0 r
.57673 .02946 m
.57737 .02761 L
s
.674 1 0 r
.57673 .02946 m
.57249 .02695 L
s
.694 1 0 r
.57189 .0288 m
.56705 .02821 L
s
.465 1 0 r
.57189 .0288 m
.57737 .02761 L
s
1 .402 0 r
.57189 .0288 m
.57249 .02695 L
s
.676 1 0 r
.57189 .0288 m
.56761 .02635 L
s
.472 1 0 r
.56705 .02821 m
.57249 .02695 L
s
1 .4 0 r
.56705 .02821 m
.56761 .02635 L
s
.679 1 0 r
.56705 .02821 m
.56274 .02586 L
s
.691 1 0 r
.56705 .02821 m
.5622 .02773 L
s
.434 1 0 r
.56705 .02821 m
.5616 .02989 L
s
.929 1 0 r
.57467 .0923 m
.5706 .09174 L
s
1 .823 0 r
.57467 .0923 m
.5757 .08916 L
s
.715 1 0 r
.57467 .0923 m
.57157 .08864 L
s
.422 1 0 r
.57467 .0923 m
.57981 .08975 L
s
.92 1 0 r
.57467 .0923 m
.57876 .09293 L
s
.735 1 0 r
.57467 .0923 m
.57757 .09604 L
s
.931 1 0 r
.5706 .09174 m
.56652 .09128 L
s
.428 1 0 r
.5706 .09174 m
.5757 .08916 L
s
1 .808 0 r
.5706 .09174 m
.57157 .08864 L
s
.735 1 0 r
.5706 .09174 m
.56744 .08822 L
s
.926 1 0 r
.56652 .09128 m
.56242 .09101 L
s
.435 1 0 r
.56652 .09128 m
.57157 .08864 L
s
1 .788 0 r
.56652 .09128 m
.56744 .08822 L
s
.756 1 0 r
.56652 .09128 m
.56329 .08791 L
s
.422 1 0 r
.56242 .09101 m
.56744 .08822 L
s
1 .795 0 r
.56242 .09101 m
.56329 .08791 L
s
.744 1 0 r
.56242 .09101 m
.55906 .0877 L
s
.915 1 0 r
.56242 .09101 m
.55827 .09087 L
s
.382 1 0 r
.56242 .09101 m
.55715 .09361 L
s
.673 1 0 r
.58224 .02836 m
.57737 .02761 L
s
1 .303 0 r
.58224 .02836 m
.5829 .02688 L
s
.725 1 0 r
.58224 .02836 m
.57802 .02615 L
s
.474 1 0 r
.58224 .02836 m
.58778 .02768 L
s
.678 1 0 r
.58224 .02836 m
.58709 .02919 L
s
.661 1 0 r
.58224 .02836 m
.58642 .03106 L
s
.677 1 0 r
.57737 .02761 m
.57249 .02695 L
s
.47 1 0 r
.57737 .02761 m
.5829 .02688 L
s
1 .296 0 r
.57737 .02761 m
.57802 .02615 L
s
.735 1 0 r
.57737 .02761 m
.57313 .0255 L
s
.679 1 0 r
.57249 .02695 m
.56761 .02635 L
s
.47 1 0 r
.57249 .02695 m
.57802 .02615 L
s
1 .289 0 r
.57249 .02695 m
.57313 .0255 L
s
.743 1 0 r
.57249 .02695 m
.56825 .0249 L
s
.471 1 0 r
.56761 .02635 m
.57313 .0255 L
s
1 .29 0 r
.56761 .02635 m
.56825 .0249 L
s
.754 1 0 r
.56761 .02635 m
.56335 .02443 L
s
.684 1 0 r
.56761 .02635 m
.56274 .02586 L
s
.472 1 0 r
.56761 .02635 m
.5622 .02773 L
s
.911 1 0 r
.5757 .08916 m
.57157 .08864 L
s
1 .832 0 r
.5757 .08916 m
.57662 .08596 L
s
.675 1 0 r
.5757 .08916 m
.57245 .08547 L
s
.424 1 0 r
.5757 .08916 m
.58079 .08651 L
s
.916 1 0 r
.5757 .08916 m
.57981 .08975 L
s
.701 1 0 r
.5757 .08916 m
.57876 .09293 L
s
.914 1 0 r
.57157 .08864 m
.56744 .08822 L
s
.43 1 0 r
.57157 .08864 m
.57662 .08596 L
s
1 .816 0 r
.57157 .08864 m
.57245 .08547 L
s
.692 1 0 r
.57157 .08864 m
.56825 .08507 L
s
.914 1 0 r
.56744 .08822 m
.56329 .08791 L
s
.431 1 0 r
.56744 .08822 m
.57245 .08547 L
s
1 .805 0 r
.56744 .08822 m
.56825 .08507 L
s
.7 1 0 r
.56744 .08822 m
.56405 .08475 L
s
.432 1 0 r
.56329 .08791 m
.56825 .08507 L
s
1 .806 0 r
.56329 .08791 m
.56405 .08475 L
s
.681 1 0 r
.56329 .08791 m
.5598 .08447 L
s
.89 1 0 r
.56329 .08791 m
.55906 .0877 L
s
.394 1 0 r
.56329 .08791 m
.55827 .09087 L
s
.672 1 0 r
.5829 .02688 m
.57802 .02615 L
s
1 .159 0 r
.5829 .02688 m
.58381 .02616 L
s
.9 1 0 r
.5829 .02688 m
.57895 .02548 L
s
.411 1 0 r
.5829 .02688 m
.58868 .02689 L
s
.672 1 0 r
.5829 .02688 m
.58778 .02768 L
s
.72 1 0 r
.5829 .02688 m
.58709 .02919 L
s
.673 1 0 r
.57802 .02615 m
.57313 .0255 L
s
.407 1 0 r
.57802 .02615 m
.58381 .02616 L
s
1 .153 0 r
.57802 .02615 m
.57895 .02548 L
s
.907 1 0 r
.57802 .02615 m
.57404 .02489 L
s
.677 1 0 r
.57313 .0255 m
.56825 .0249 L
s
.4 1 0 r
.57313 .0255 m
.57895 .02548 L
s
1 .136 0 r
.57313 .0255 m
.57404 .02489 L
s
.921 1 0 r
.57313 .0255 m
.56917 .02432 L
s
.408 1 0 r
.56825 .0249 m
.57404 .02489 L
s
1 .136 0 r
.56825 .0249 m
.56917 .02432 L
s
.921 1 0 r
.56825 .0249 m
.56426 .02384 L
s
.677 1 0 r
.56825 .0249 m
.56335 .02443 L
s
.468 1 0 r
.56825 .0249 m
.56274 .02586 L
s
.898 1 0 r
.57662 .08596 m
.57245 .08547 L
s
1 .834 0 r
.57662 .08596 m
.57748 .08273 L
s
.65 1 0 r
.57662 .08596 m
.57324 .08226 L
s
.428 1 0 r
.57662 .08596 m
.58169 .0833 L
s
.899 1 0 r
.57662 .08596 m
.58079 .08651 L
s
.666 1 0 r
.57662 .08596 m
.57981 .08975 L
s
.895 1 0 r
.57245 .08547 m
.56825 .08507 L
s
.426 1 0 r
.57245 .08547 m
.57748 .08273 L
s
1 .822 0 r
.57245 .08547 m
.57324 .08226 L
s
.653 1 0 r
.57245 .08547 m
.569 .08184 L
s
.898 1 0 r
.56825 .08507 m
.56405 .08475 L
s
.426 1 0 r
.56825 .08507 m
.57324 .08226 L
s
1 .826 0 r
.56825 .08507 m
.569 .08184 L
s
.647 1 0 r
.56825 .08507 m
.56474 .08149 L
s
.422 1 0 r
.56405 .08475 m
.569 .08184 L
s
1 .832 0 r
.56405 .08475 m
.56474 .08149 L
s
.633 1 0 r
.56405 .08475 m
.56048 .08116 L
s
.88 1 0 r
.56405 .08475 m
.5598 .08447 L
s
.405 1 0 r
.56405 .08475 m
.55906 .0877 L
s
.678 1 0 r
.58381 .02616 m
.57895 .02548 L
s
1 .19 0 r
.58381 .02616 m
.58441 .02727 L
s
.852 1 0 r
.58381 .02616 m
.57949 .02666 L
s
.42 1 0 r
.58381 .02616 m
.58927 .02796 L
s
.676 1 0 r
.58381 .02616 m
.58868 .02689 L
s
.886 1 0 r
.58381 .02616 m
.58778 .02768 L
s
.67 1 0 r
.57895 .02548 m
.57404 .02489 L
s
.42 1 0 r
.57895 .02548 m
.58441 .02727 L
s
1 .201 0 r
.57895 .02548 m
.57949 .02666 L
s
.837 1 0 r
.57895 .02548 m
.57458 .02608 L
s
.683 1 0 r
.57404 .02489 m
.56917 .02432 L
s
.426 1 0 r
.57404 .02489 m
.57949 .02666 L
s
1 .204 0 r
.57404 .02489 m
.57458 .02608 L
s
.832 1 0 r
.57404 .02489 m
.56967 .02556 L
s
.438 1 0 r
.56917 .02432 m
.57458 .02608 L
s
1 .213 0 r
.56917 .02432 m
.56967 .02556 L
s
.815 1 0 r
.56917 .02432 m
.56476 .02509 L
s
.671 1 0 r
.56917 .02432 m
.56426 .02384 L
s
.399 1 0 r
.56917 .02432 m
.56335 .02443 L
s
.882 1 0 r
.57748 .08273 m
.57324 .08226 L
s
1 .834 0 r
.57748 .08273 m
.57828 .07948 L
s
.624 1 0 r
.57748 .08273 m
.57401 .079 L
s
.421 1 0 r
.57748 .08273 m
.58255 .08003 L
s
.883 1 0 r
.57748 .08273 m
.58169 .0833 L
s
.642 1 0 r
.57748 .08273 m
.58079 .08651 L
s
.882 1 0 r
.57324 .08226 m
.569 .08184 L
s
.418 1 0 r
.57324 .08226 m
.57828 .07948 L
s
1 .838 0 r
.57324 .08226 m
.57401 .079 L
s
.62 1 0 r
.57324 .08226 m
.56972 .07857 L
s
.876 1 0 r
.569 .08184 m
.56474 .08149 L
s
.418 1 0 r
.569 .08184 m
.57401 .079 L
s
1 .836 0 r
.569 .08184 m
.56972 .07857 L
s
.616 1 0 r
.569 .08184 m
.56542 .07819 L
s
.414 1 0 r
.56474 .08149 m
.56972 .07857 L
s
1 .843 0 r
.56474 .08149 m
.56542 .07819 L
s
.61 1 0 r
.56474 .08149 m
.56114 .07783 L
s
.878 1 0 r
.56474 .08149 m
.56048 .08116 L
s
.412 1 0 r
.56474 .08149 m
.5598 .08447 L
s
.665 1 0 r
.58441 .02727 m
.57949 .02666 L
s
1 .342 0 r
.58441 .02727 m
.58455 .02902 L
s
.696 1 0 r
.58441 .02727 m
.57968 .0284 L
s
.479 1 0 r
.58441 .02727 m
.58943 .02965 L
s
.679 1 0 r
.58441 .02727 m
.58927 .02796 L
s
.872 1 0 r
.58441 .02727 m
.58868 .02689 L
s
.672 1 0 r
.57949 .02666 m
.57458 .02608 L
s
.471 1 0 r
.57949 .02666 m
.58455 .02902 L
s
1 .343 0 r
.57949 .02666 m
.57968 .0284 L
s
.694 1 0 r
.57949 .02666 m
.57477 .02783 L
s
.67 1 0 r
.57458 .02608 m
.56967 .02556 L
s
.466 1 0 r
.57458 .02608 m
.57968 .0284 L
s
1 .345 0 r
.57458 .02608 m
.57477 .02783 L
s
.681 1 0 r
.57458 .02608 m
.56983 .02732 L
s
.472 1 0 r
.56967 .02556 m
.57477 .02783 L
s
1 .346 0 r
.56967 .02556 m
.56983 .02732 L
s
.678 1 0 r
.56967 .02556 m
.56493 .02685 L
s
.674 1 0 r
.56967 .02556 m
.56476 .02509 L
s
.441 1 0 r
.56967 .02556 m
.56426 .02384 L
s
.868 1 0 r
.57828 .07948 m
.57401 .079 L
s
1 .838 0 r
.57828 .07948 m
.57909 .07623 L
s
.602 1 0 r
.57828 .07948 m
.57474 .07573 L
s
.419 1 0 r
.57828 .07948 m
.58337 .0768 L
s
.869 1 0 r
.57828 .07948 m
.58255 .08003 L
s
.617 1 0 r
.57828 .07948 m
.58169 .0833 L
s
.865 1 0 r
.57401 .079 m
.56972 .07857 L
s
.409 1 0 r
.57401 .079 m
.57909 .07623 L
s
1 .836 0 r
.57401 .079 m
.57474 .07573 L
s
.6 1 0 r
.57401 .079 m
.57042 .07528 L
s
.866 1 0 r
.56972 .07857 m
.56542 .07819 L
s
.413 1 0 r
.56972 .07857 m
.57474 .07573 L
s
1 .841 0 r
.56972 .07857 m
.57042 .07528 L
s
.593 1 0 r
.56972 .07857 m
.56609 .07486 L
s
.412 1 0 r
.56542 .07819 m
.57042 .07528 L
s
1 .849 0 r
.56542 .07819 m
.56609 .07486 L
s
.59 1 0 r
.56542 .07819 m
.56176 .07449 L
s
.868 1 0 r
.56542 .07819 m
.56114 .07783 L
s
.414 1 0 r
.56542 .07819 m
.56048 .08116 L
s
.682 1 0 r
.58455 .02902 m
.57968 .0284 L
s
1 .459 0 r
.58455 .02902 m
.5846 .03115 L
s
.63 1 0 r
.58455 .02902 m
.57971 .03055 L
s
.464 1 0 r
.58455 .02902 m
.58948 .03169 L
s
.676 1 0 r
.58455 .02902 m
.58943 .02965 L
s
.702 1 0 r
.58455 .02902 m
.58927 .02796 L
s
.668 1 0 r
.57968 .0284 m
.57477 .02783 L
s
.456 1 0 r
.57968 .0284 m
.5846 .03115 L
s
1 .465 0 r
.57968 .0284 m
.57971 .03055 L
s
.613 1 0 r
.57968 .0284 m
.5748 .02997 L
s
.665 1 0 r
.57477 .02783 m
.56983 .02732 L
s
.453 1 0 r
.57477 .02783 m
.57971 .03055 L
s
1 .462 0 r
.57477 .02783 m
.5748 .02997 L
s
.616 1 0 r
.57477 .02783 m
.56991 .02944 L
s
.455 1 0 r
.56983 .02732 m
.5748 .02997 L
s
1 .456 0 r
.56983 .02732 m
.56991 .02944 L
s
.624 1 0 r
.56983 .02732 m
.56501 .02895 L
s
.674 1 0 r
.56983 .02732 m
.56493 .02685 L
s
.485 1 0 r
.56983 .02732 m
.56476 .02509 L
s
.846 1 0 r
.57909 .07623 m
.57474 .07573 L
s
1 .836 0 r
.57909 .07623 m
.57983 .07296 L
s
.578 1 0 r
.57909 .07623 m
.57546 .07244 L
s
.418 1 0 r
.57909 .07623 m
.58418 .07355 L
s
.862 1 0 r
.57909 .07623 m
.58337 .0768 L
s
.609 1 0 r
.57909 .07623 m
.58255 .08003 L
s
.854 1 0 r
.57474 .07573 m
.57042 .07528 L
s
.407 1 0 r
.57474 .07573 m
.57983 .07296 L
s
1 .841 0 r
.57474 .07573 m
.57546 .07244 L
s
.578 1 0 r
.57474 .07573 m
.57109 .07197 L
s
.853 1 0 r
.57042 .07528 m
.56609 .07486 L
s
.407 1 0 r
.57042 .07528 m
.57546 .07244 L
s
1 .844 0 r
.57042 .07528 m
.57109 .07197 L
s
.566 1 0 r
.57042 .07528 m
.56671 .07152 L
s
.412 1 0 r
.56609 .07486 m
.57109 .07197 L
s
1 .852 0 r
.56609 .07486 m
.56671 .07152 L
s
.574 1 0 r
.56609 .07486 m
.56236 .07116 L
s
.857 1 0 r
.56609 .07486 m
.56176 .07449 L
s
.413 1 0 r
.56609 .07486 m
.56114 .07783 L
s
.676 1 0 r
.5846 .03115 m
.57971 .03055 L
s
1 .56 0 r
.5846 .03115 m
.58471 .0336 L
s
.611 1 0 r
.5846 .03115 m
.57982 .03301 L
s
.379 1 0 r
.5846 .03115 m
.58964 .03418 L
s
.681 1 0 r
.5846 .03115 m
.58948 .03169 L
s
.634 1 0 r
.5846 .03115 m
.58943 .02965 L
s
.67 1 0 r
.57971 .03055 m
.5748 .02997 L
s
.387 1 0 r
.57971 .03055 m
.58471 .0336 L
s
1 .562 0 r
.57971 .03055 m
.57982 .03301 L
s
.599 1 0 r
.57971 .03055 m
.57488 .0324 L
s
.676 1 0 r
.5748 .02997 m
.56991 .02944 L
s
.385 1 0 r
.5748 .02997 m
.57982 .03301 L
s
1 .55 0 r
.5748 .02997 m
.57488 .0324 L
s
.609 1 0 r
.5748 .02997 m
.57001 .03184 L
s
.409 1 0 r
.56991 .02944 m
.57488 .0324 L
s
1 .542 0 r
.56991 .02944 m
.57001 .03184 L
s
.617 1 0 r
.56991 .02944 m
.56515 .03132 L
s
.676 1 0 r
.56991 .02944 m
.56501 .02895 L
s
.461 1 0 r
.56991 .02944 m
.56493 .02685 L
s
.839 1 0 r
.57983 .07296 m
.57546 .07244 L
s
1 .829 0 r
.57983 .07296 m
.58056 .06972 L
s
.567 1 0 r
.57983 .07296 m
.57616 .06917 L
s
.412 1 0 r
.57983 .07296 m
.58497 .07033 L
s
.84 1 0 r
.57983 .07296 m
.58418 .07355 L
s
.584 1 0 r
.57983 .07296 m
.58337 .0768 L
s
.838 1 0 r
.57546 .07244 m
.57109 .07197 L
s
.41 1 0 r
.57546 .07244 m
.58056 .06972 L
s
1 .835 0 r
.57546 .07244 m
.57616 .06917 L
s
.562 1 0 r
.57546 .07244 m
.57175 .06868 L
s
.839 1 0 r
.57109 .07197 m
.56671 .07152 L
s
.406 1 0 r
.57109 .07197 m
.57616 .06917 L
s
1 .839 0 r
.57109 .07197 m
.57175 .06868 L
s
.559 1 0 r
.57109 .07197 m
.56733 .06823 L
s
.411 1 0 r
.56671 .07152 m
.57175 .06868 L
s
1 .836 0 r
.56671 .07152 m
.56733 .06823 L
s
.568 1 0 r
.56671 .07152 m
.56292 .06786 L
s
.848 1 0 r
.56671 .07152 m
.56236 .07116 L
s
.412 1 0 r
.56671 .07152 m
.56176 .07449 L
s
.674 1 0 r
.58471 .0336 m
.57982 .03301 L
s
1 .608 0 r
.58471 .0336 m
.5849 .03621 L
s
.591 1 0 r
.58471 .0336 m
.57994 .03566 L
s
.374 1 0 r
.58471 .0336 m
.58983 .03654 L
s
.664 1 0 r
.58471 .0336 m
.58964 .03418 L
s
.611 1 0 r
.58471 .0336 m
.58948 .03169 L
s
.66 1 0 r
.57982 .03301 m
.57488 .0324 L
s
.342 1 0 r
.57982 .03301 m
.5849 .03621 L
s
1 .62 0 r
.57982 .03301 m
.57994 .03566 L
s
.599 1 0 r
.57982 .03301 m
.57507 .03506 L
s
.683 1 0 r
.57488 .0324 m
.57001 .03184 L
s
.337 1 0 r
.57488 .0324 m
.57994 .03566 L
s
1 .624 0 r
.57488 .0324 m
.57507 .03506 L
s
.605 1 0 r
.57488 .0324 m
.57018 .03451 L
s
.345 1 0 r
.57001 .03184 m
.57507 .03506 L
s
1 .629 0 r
.57001 .03184 m
.57018 .03451 L
s
.615 1 0 r
.57001 .03184 m
.56533 .0339 L
s
.686 1 0 r
.57001 .03184 m
.56515 .03132 L
s
.412 1 0 r
.57001 .03184 m
.56501 .02895 L
s
.827 1 0 r
.58056 .06972 m
.57616 .06917 L
s
1 .83 0 r
.58056 .06972 m
.58128 .06647 L
s
.545 1 0 r
.58056 .06972 m
.57682 .0659 L
s
.409 1 0 r
.58056 .06972 m
.58572 .06709 L
s
.823 1 0 r
.58056 .06972 m
.58497 .07033 L
s
.567 1 0 r
.58056 .06972 m
.58418 .07355 L
s
.825 1 0 r
.57616 .06917 m
.57175 .06868 L
s
.409 1 0 r
.57616 .06917 m
.58128 .06647 L
s
1 .834 0 r
.57616 .06917 m
.57682 .0659 L
s
.543 1 0 r
.57616 .06917 m
.57237 .06539 L
s
.827 1 0 r
.57175 .06868 m
.56733 .06823 L
s
.408 1 0 r
.57175 .06868 m
.57682 .0659 L
s
1 .836 0 r
.57175 .06868 m
.57237 .06539 L
s
.542 1 0 r
.57175 .06868 m
.56791 .06494 L
s
.409 1 0 r
.56733 .06823 m
.57237 .06539 L
s
1 .833 0 r
.56733 .06823 m
.56791 .06494 L
s
.553 1 0 r
.56733 .06823 m
.56346 .06459 L
s
.829 1 0 r
.56733 .06823 m
.56292 .06786 L
s
.414 1 0 r
.56733 .06823 m
.56236 .07116 L
s
.656 1 0 r
.5849 .03621 m
.57994 .03566 L
s
1 .569 0 r
.5849 .03621 m
.58477 .03869 L
s
.536 1 0 r
.5849 .03621 m
.57991 .03822 L
s
.477 1 0 r
.5849 .03621 m
.58958 .03921 L
s
.671 1 0 r
.5849 .03621 m
.58983 .03654 L
s
.602 1 0 r
.5849 .03621 m
.58964 .03418 L
s
.68 1 0 r
.57994 .03566 m
.57507 .03506 L
s
.436 1 0 r
.57994 .03566 m
.58477 .03869 L
s
1 .593 0 r
.57994 .03566 m
.57991 .03822 L
s
.555 1 0 r
.57994 .03566 m
.57505 .03773 L
s
.679 1 0 r
.57507 .03506 m
.57018 .03451 L
s
.408 1 0 r
.57507 .03506 m
.57991 .03822 L
s
1 .626 0 r
.57507 .03506 m
.57505 .03773 L
s
.557 1 0 r
.57507 .03506 m
.57021 .03719 L
s
.395 1 0 r
.57018 .03451 m
.57505 .03773 L
s
1 .63 0 r
.57018 .03451 m
.57021 .03719 L
s
.561 1 0 r
.57018 .03451 m
.56537 .03673 L
s
.685 1 0 r
.57018 .03451 m
.56533 .0339 L
s
.355 1 0 r
.57018 .03451 m
.56515 .03132 L
s
.811 1 0 r
.58128 .06647 m
.57682 .0659 L
s
1 .832 0 r
.58128 .06647 m
.58192 .06319 L
s
.525 1 0 r
.58128 .06647 m
.57745 .06264 L
s
.408 1 0 r
.58128 .06647 m
.58643 .06383 L
s
.812 1 0 r
.58128 .06647 m
.58572 .06709 L
s
.546 1 0 r
.58128 .06647 m
.58497 .07033 L
s
.813 1 0 r
.57682 .0659 m
.57237 .06539 L
s
.413 1 0 r
.57682 .0659 m
.58192 .06319 L
s
1 .826 0 r
.57682 .0659 m
.57745 .06264 L
s
.531 1 0 r
.57682 .0659 m
.57296 .06213 L
s
.811 1 0 r
.57237 .06539 m
.56791 .06494 L
s
.413 1 0 r
.57237 .06539 m
.57745 .06264 L
s
1 .824 0 r
.57237 .06539 m
.57296 .06213 L
s
.533 1 0 r
.57237 .06539 m
.56845 .0617 L
s
.409 1 0 r
.56791 .06494 m
.57296 .06213 L
s
1 .818 0 r
.56791 .06494 m
.56845 .0617 L
s
.54 1 0 r
.56791 .06494 m
.56393 .06135 L
s
.818 1 0 r
.56791 .06494 m
.56346 .06459 L
s
.411 1 0 r
.56791 .06494 m
.56292 .06786 L
s
.691 1 0 r
.58477 .03869 m
.57991 .03822 L
s
1 .643 0 r
.58477 .03869 m
.58451 .0414 L
s
.488 1 0 r
.58477 .03869 m
.5797 .04092 L
s
.48 1 0 r
.58477 .03869 m
.58927 .04194 L
s
.7 1 0 r
.58477 .03869 m
.58958 .03921 L
s
.497 1 0 r
.58477 .03869 m
.58983 .03654 L
s
.686 1 0 r
.57991 .03822 m
.57505 .03773 L
s
.47 1 0 r
.57991 .03822 m
.58451 .0414 L
s
1 .637 0 r
.57991 .03822 m
.5797 .04092 L
s
.497 1 0 r
.57991 .03822 m
.57489 .04046 L
s
.694 1 0 r
.57505 .03773 m
.57021 .03719 L
s
.452 1 0 r
.57505 .03773 m
.5797 .04092 L
s
1 .646 0 r
.57505 .03773 m
.57489 .04046 L
s
.512 1 0 r
.57505 .03773 m
.57008 .03998 L
s
.434 1 0 r
.57021 .03719 m
.57489 .04046 L
s
1 .664 0 r
.57021 .03719 m
.57008 .03998 L
s
.513 1 0 r
.57021 .03719 m
.56529 .03954 L
s
.696 1 0 r
.57021 .03719 m
.56537 .03673 L
s
.377 1 0 r
.57021 .03719 m
.56533 .0339 L
s
.804 1 0 r
.58192 .06319 m
.57745 .06264 L
s
1 .82 0 r
.58192 .06319 m
.58254 .05995 L
s
.514 1 0 r
.58192 .06319 m
.57803 .05939 L
s
.418 1 0 r
.58192 .06319 m
.58706 .0606 L
s
.791 1 0 r
.58192 .06319 m
.58643 .06383 L
s
.517 1 0 r
.58192 .06319 m
.58572 .06709 L
s
.803 1 0 r
.57745 .06264 m
.57296 .06213 L
s
.419 1 0 r
.57745 .06264 m
.58254 .05995 L
s
1 .823 0 r
.57745 .06264 m
.57803 .05939 L
s
.517 1 0 r
.57745 .06264 m
.5735 .0589 L
s
.797 1 0 r
.57296 .06213 m
.56845 .0617 L
s
.415 1 0 r
.57296 .06213 m
.57803 .05939 L
s
1 .813 0 r
.57296 .06213 m
.5735 .0589 L
s
.521 1 0 r
.57296 .06213 m
.56894 .0585 L
s
.414 1 0 r
.56845 .0617 m
.5735 .0589 L
s
1 .8 0 r
.56845 .0617 m
.56894 .0585 L
s
.524 1 0 r
.56845 .0617 m
.56433 .05819 L
s
.795 1 0 r
.56845 .0617 m
.56393 .06135 L
s
.413 1 0 r
.56845 .0617 m
.56346 .06459 L
s
.706 1 0 r
.58451 .0414 m
.5797 .04092 L
s
1 .685 0 r
.58451 .0414 m
.58424 .04425 L
s
.474 1 0 r
.58451 .0414 m
.57946 .04378 L
s
.464 1 0 r
.58451 .0414 m
.58897 .0448 L
s
.715 1 0 r
.58451 .0414 m
.58927 .04194 L
s
.489 1 0 r
.58451 .0414 m
.58958 .03921 L
s
.702 1 0 r
.5797 .04092 m
.57489 .04046 L
s
.459 1 0 r
.5797 .04092 m
.58424 .04425 L
s
1 .687 0 r
.5797 .04092 m
.57946 .04378 L
s
.47 1 0 r
.5797 .04092 m
.57467 .04335 L
s
.705 1 0 r
.57489 .04046 m
.57008 .03998 L
s
.451 1 0 r
.57489 .04046 m
.57946 .04378 L
s
1 .696 0 r
.57489 .04046 m
.57467 .04335 L
s
.475 1 0 r
.57489 .04046 m
.56988 .04291 L
s
.438 1 0 r
.57008 .03998 m
.57467 .04335 L
s
1 .708 0 r
.57008 .03998 m
.56988 .04291 L
s
.485 1 0 r
.57008 .03998 m
.56513 .04247 L
s
.711 1 0 r
.57008 .03998 m
.56529 .03954 L
s
.428 1 0 r
.57008 .03998 m
.56537 .03673 L
s
.795 1 0 r
.58254 .05995 m
.57803 .05939 L
s
1 .823 0 r
.58254 .05995 m
.58307 .05669 L
s
.492 1 0 r
.58254 .05995 m
.57855 .05614 L
s
.437 1 0 r
.58254 .05995 m
.5876 .05735 L
s
.786 1 0 r
.58254 .05995 m
.58706 .0606 L
s
.498 1 0 r
.58254 .05995 m
.58643 .06383 L
s
.789 1 0 r
.57803 .05939 m
.5735 .0589 L
s
.432 1 0 r
.57803 .05939 m
.58307 .05669 L
s
1 .818 0 r
.57803 .05939 m
.57855 .05614 L
s
.505 1 0 r
.57803 .05939 m
.57397 .05571 L
s
.782 1 0 r
.5735 .0589 m
.56894 .0585 L
s
.416 1 0 r
.5735 .0589 m
.57855 .05614 L
s
1 .798 0 r
.5735 .0589 m
.57397 .05571 L
s
.51 1 0 r
.5735 .0589 m
.56933 .05538 L
s
.417 1 0 r
.56894 .0585 m
.57397 .05571 L
s
1 .775 0 r
.56894 .0585 m
.56933 .05538 L
s
.502 1 0 r
.56894 .0585 m
.56459 .05515 L
s
.772 1 0 r
.56894 .0585 m
.56433 .05819 L
s
.416 1 0 r
.56894 .0585 m
.56393 .06135 L
s
.715 1 0 r
.58424 .04425 m
.57946 .04378 L
s
1 .704 0 r
.58424 .04425 m
.58409 .04717 L
s
.48 1 0 r
.58424 .04425 m
.57931 .04682 L
s
.45 1 0 r
.58424 .04425 m
.58867 .04775 L
s
.725 1 0 r
.58424 .04425 m
.58897 .0448 L
s
.484 1 0 r
.58424 .04425 m
.58927 .04194 L
s
.71 1 0 r
.57946 .04378 m
.57467 .04335 L
s
.425 1 0 r
.57946 .04378 m
.58409 .04717 L
s
1 .744 0 r
.57946 .04378 m
.57931 .04682 L
s
.452 1 0 r
.57946 .04378 m
.57445 .04638 L
s
.712 1 0 r
.57467 .04335 m
.56988 .04291 L
s
.405 1 0 r
.57467 .04335 m
.57931 .04682 L
s
1 .741 0 r
.57467 .04335 m
.57445 .04638 L
s
.452 1 0 r
.57467 .04335 m
.56968 .046 L
s
.422 1 0 r
.56988 .04291 m
.57445 .04638 L
s
1 .759 0 r
.56988 .04291 m
.56968 .046 L
s
.459 1 0 r
.56988 .04291 m
.56492 .04556 L
s
.723 1 0 r
.56988 .04291 m
.56513 .04247 L
s
.437 1 0 r
.56988 .04291 m
.56529 .03954 L
s
.792 1 0 r
.58307 .05669 m
.57855 .05614 L
s
1 .821 0 r
.58307 .05669 m
.5835 .05342 L
s
.469 1 0 r
.58307 .05669 m
.57896 .0529 L
s
.461 1 0 r
.58307 .05669 m
.58804 .05408 L
s
.782 1 0 r
.58307 .05669 m
.5876 .05735 L
s
.471 1 0 r
.58307 .05669 m
.58706 .0606 L
s
.776 1 0 r
.57855 .05614 m
.57397 .05571 L
s
.452 1 0 r
.57855 .05614 m
.5835 .05342 L
s
1 .808 0 r
.57855 .05614 m
.57896 .0529 L
s
.488 1 0 r
.57855 .05614 m
.57438 .05251 L
s
.76 1 0 r
.57397 .05571 m
.56933 .05538 L
s
.429 1 0 r
.57397 .05571 m
.57896 .0529 L
s
1 .797 0 r
.57397 .05571 m
.57438 .05251 L
s
.489 1 0 r
.57397 .05571 m
.56948 .0525 L
s
.405 1 0 r
.56933 .05538 m
.57438 .05251 L
s
1 .691 0 r
.56933 .05538 m
.56948 .0525 L
s
.415 1 0 r
.56933 .05538 m
.56464 .05202 L
s
.731 1 0 r
.56933 .05538 m
.56459 .05515 L
s
.425 1 0 r
.56933 .05538 m
.56433 .05819 L
s
1 .744 0 r
.58409 .04717 m
.58382 .05021 L
s
.718 1 0 r
.58409 .04717 m
.57931 .04682 L
s
.52 1 0 r
.58409 .04717 m
.57928 .04969 L
s
.77 1 0 r
.58409 .04717 m
.58867 .04775 L
s
.52 1 0 r
.58409 .04717 m
.58897 .0448 L
s
.448 1 0 r
.58409 .04717 m
.58838 .05085 L
s
1 .799 0 r
.5835 .05342 m
.58382 .05021 L
s
.784 1 0 r
.5835 .05342 m
.57896 .0529 L
s
.457 1 0 r
.5835 .05342 m
.57928 .04969 L
s
.493 1 0 r
.5835 .05342 m
.58838 .05085 L
s
.78 1 0 r
.5835 .05342 m
.58804 .05408 L
s
.443 1 0 r
.5835 .05342 m
.5876 .05735 L
s
.456 1 0 r
.58382 .05021 m
.57931 .04682 L
s
.48 1 0 r
.58382 .05021 m
.57896 .0529 L
s
.788 1 0 r
.58382 .05021 m
.57928 .04969 L
s
.517 1 0 r
.58382 .05021 m
.58867 .04775 L
s
.773 1 0 r
.58382 .05021 m
.58838 .05085 L
s
.425 1 0 r
.58382 .05021 m
.58804 .05408 L
s
1 .688 0 r
.57931 .04682 m
.57928 .04969 L
s
.69 1 0 r
.57931 .04682 m
.57445 .04638 L
s
.42 1 0 r
.57931 .04682 m
.57436 .04974 L
s
1 .798 0 r
.57896 .0529 m
.57928 .04969 L
s
.777 1 0 r
.57896 .0529 m
.57438 .05251 L
s
.471 1 0 r
.57896 .0529 m
.57436 .04974 L
s
.388 1 0 r
.57928 .04969 m
.57445 .04638 L
s
.447 1 0 r
.57928 .04969 m
.57438 .05251 L
s
.674 1 0 r
.57928 .04969 m
.57436 .04974 L
s
.719 1 0 r
.57445 .04638 m
.56968 .046 L
s
1 .838 0 r
.57445 .04638 m
.57436 .04974 L
s
.437 1 0 r
.57445 .04638 m
.5695 .04919 L
s
.348 1 0 r
.56968 .046 m
.57436 .04974 L
s
1 .787 0 r
.56968 .046 m
.5695 .04919 L
s
.719 1 0 r
.56968 .046 m
.56492 .04556 L
s
.416 1 0 r
.56968 .046 m
.56513 .04247 L
s
.452 1 0 r
.56968 .046 m
.56476 .04876 L
s
.684 1 0 r
.57438 .05251 m
.56948 .0525 L
s
1 .659 0 r
.57438 .05251 m
.57436 .04974 L
s
.372 1 0 r
.57438 .05251 m
.5695 .04919 L
s
.465 1 0 r
.56948 .0525 m
.57436 .04974 L
s
1 .824 0 r
.56948 .0525 m
.5695 .04919 L
s
.336 1 0 r
.56948 .0525 m
.56476 .04876 L
s
.695 1 0 r
.56948 .0525 m
.56464 .05202 L
s
.479 1 0 r
.56948 .0525 m
.56459 .05515 L
s
.686 1 0 r
.57436 .04974 m
.5695 .04919 L
s
.391 1 0 r
.5695 .04919 m
.56492 .04556 L
s
.727 1 0 r
.5695 .04919 m
.56476 .04876 L
s
.459 1 0 r
.5695 .04919 m
.56464 .05202 L
s
.913 1 0 r
.58297 .08826 m
.57891 .08737 L
s
1 .947 0 r
.58297 .08826 m
.58376 .08463 L
s
.467 1 0 r
.58297 .08826 m
.57964 .08376 L
s
1 .88 0 r
.58297 .08826 m
.58239 .0917 L
s
.526 1 0 r
.58297 .08826 m
.57828 .09094 L
s
.453 1 0 r
.58297 .08826 m
.58791 .08551 L
s
.887 1 0 r
.58297 .08826 m
.58715 .08899 L
s
.503 1 0 r
.58297 .08826 m
.5865 .09245 L
s
.901 1 0 r
.57891 .08737 m
.57479 .08655 L
s
.477 1 0 r
.57891 .08737 m
.58376 .08463 L
s
1 .94 0 r
.57891 .08737 m
.57964 .08376 L
s
.458 1 0 r
.57891 .08737 m
.57551 .08289 L
s
.481 1 0 r
.57891 .08737 m
.58239 .0917 L
s
1 .923 0 r
.57891 .08737 m
.57828 .09094 L
s
.511 1 0 r
.57891 .08737 m
.5742 .09013 L
s
.469 1 0 r
.57479 .08655 m
.57964 .08376 L
s
1 .954 0 r
.57479 .08655 m
.57551 .08289 L
s
.463 1 0 r
.57479 .08655 m
.57828 .09094 L
s
1 .922 0 r
.57479 .08655 m
.5742 .09013 L
s
.448 1 0 r
.57479 .08655 m
.57136 .08205 L
s
.897 1 0 r
.57479 .08655 m
.57067 .08571 L
s
.507 1 0 r
.57479 .08655 m
.57009 .08933 L
s
.897 1 0 r
.58376 .08463 m
.57964 .08376 L
s
1 .941 0 r
.58376 .08463 m
.58461 .08104 L
s
.463 1 0 r
.58376 .08463 m
.58046 .0801 L
s
.453 1 0 r
.58376 .08463 m
.58876 .08202 L
s
.888 1 0 r
.58376 .08463 m
.58791 .08551 L
s
.492 1 0 r
.58376 .08463 m
.58715 .08899 L
s
.892 1 0 r
.57964 .08376 m
.57551 .08289 L
s
.449 1 0 r
.57964 .08376 m
.58461 .08104 L
s
1 .961 0 r
.57964 .08376 m
.58046 .0801 L
s
.451 1 0 r
.57964 .08376 m
.57628 .07921 L
s
.442 1 0 r
.57551 .08289 m
.58046 .0801 L
s
1 .962 0 r
.57551 .08289 m
.57628 .07921 L
s
.447 1 0 r
.57551 .08289 m
.57211 .07836 L
s
.89 1 0 r
.57551 .08289 m
.57136 .08205 L
s
.467 1 0 r
.57551 .08289 m
.57067 .08571 L
s
.907 1 0 r
.58239 .0917 m
.57828 .09094 L
s
1 .9 0 r
.58239 .0917 m
.58185 .09521 L
s
.557 1 0 r
.58239 .0917 m
.57782 .0944 L
s
.504 1 0 r
.58239 .0917 m
.58715 .08899 L
s
.906 1 0 r
.58239 .0917 m
.5865 .09245 L
s
.492 1 0 r
.58239 .0917 m
.58606 .09582 L
s
.912 1 0 r
.57828 .09094 m
.5742 .09013 L
s
.479 1 0 r
.57828 .09094 m
.58185 .09521 L
s
1 .879 0 r
.57828 .09094 m
.57782 .0944 L
s
.578 1 0 r
.57828 .09094 m
.57377 .09361 L
s
.465 1 0 r
.5742 .09013 m
.57782 .0944 L
s
1 .887 0 r
.5742 .09013 m
.57377 .09361 L
s
.449 1 0 r
.5742 .09013 m
.57067 .08571 L
s
.558 1 0 r
.5742 .09013 m
.56967 .09288 L
s
.903 1 0 r
.5742 .09013 m
.57009 .08933 L
s
.882 1 0 r
.58461 .08104 m
.58046 .0801 L
s
1 .944 0 r
.58461 .08104 m
.5855 .07746 L
s
.454 1 0 r
.58461 .08104 m
.58131 .07647 L
s
.443 1 0 r
.58461 .08104 m
.58968 .07849 L
s
.88 1 0 r
.58461 .08104 m
.58876 .08202 L
s
.481 1 0 r
.58461 .08104 m
.58791 .08551 L
s
.88 1 0 r
.58046 .0801 m
.57628 .07921 L
s
.436 1 0 r
.58046 .0801 m
.5855 .07746 L
s
1 .955 0 r
.58046 .0801 m
.58131 .07647 L
s
.453 1 0 r
.58046 .0801 m
.57711 .07556 L
s
.426 1 0 r
.57628 .07921 m
.58131 .07647 L
s
1 .961 0 r
.57628 .07921 m
.57711 .07556 L
s
.452 1 0 r
.57628 .07921 m
.57288 .07471 L
s
.881 1 0 r
.57628 .07921 m
.57211 .07836 L
s
.441 1 0 r
.57628 .07921 m
.57136 .08205 L
s
.929 1 0 r
.58185 .09521 m
.57782 .0944 L
s
1 .81 0 r
.58185 .09521 m
.58161 .09847 L
s
.657 1 0 r
.58185 .09521 m
.57755 .09773 L
s
.526 1 0 r
.58185 .09521 m
.5865 .09245 L
s
.884 1 0 r
.58185 .09521 m
.58606 .09582 L
s
.502 1 0 r
.58185 .09521 m
.58571 .09911 L
s
.922 1 0 r
.57782 .0944 m
.57377 .09361 L
s
.481 1 0 r
.57782 .0944 m
.58161 .09847 L
s
1 .833 0 r
.57782 .0944 m
.57755 .09773 L
s
.622 1 0 r
.57782 .0944 m
.57347 .09705 L
s
.47 1 0 r
.57377 .09361 m
.57755 .09773 L
s
1 .868 0 r
.57377 .09361 m
.57347 .09705 L
s
.619 1 0 r
.57377 .09361 m
.56943 .0963 L
s
.91 1 0 r
.57377 .09361 m
.56967 .09288 L
s
.452 1 0 r
.57377 .09361 m
.57009 .08933 L
s
.867 1 0 r
.5855 .07746 m
.58131 .07647 L
s
1 .943 0 r
.5855 .07746 m
.58644 .07388 L
s
.448 1 0 r
.5855 .07746 m
.5822 .07286 L
s
.426 1 0 r
.5855 .07746 m
.59066 .07495 L
s
.869 1 0 r
.5855 .07746 m
.58968 .07849 L
s
.466 1 0 r
.5855 .07746 m
.58876 .08202 L
s
.868 1 0 r
.58131 .07647 m
.57711 .07556 L
s
.423 1 0 r
.58131 .07647 m
.58644 .07388 L
s
1 .949 0 r
.58131 .07647 m
.5822 .07286 L
s
.454 1 0 r
.58131 .07647 m
.57795 .07194 L
s
.417 1 0 r
.57711 .07556 m
.5822 .07286 L
s
1 .949 0 r
.57711 .07556 m
.57795 .07194 L
s
.455 1 0 r
.57711 .07556 m
.57369 .07108 L
s
.866 1 0 r
.57711 .07556 m
.57288 .07471 L
s
.425 1 0 r
.57711 .07556 m
.57211 .07836 L
s
.923 1 0 r
.58161 .09847 m
.57755 .09773 L
s
1 .779 0 r
.58161 .09847 m
.5813 .10161 L
s
.668 1 0 r
.58161 .09847 m
.57729 .10089 L
s
.597 1 0 r
.58161 .09847 m
.58606 .09582 L
s
.917 1 0 r
.58161 .09847 m
.58571 .09911 L
s
.553 1 0 r
.58161 .09847 m
.58538 .10222 L
s
.919 1 0 r
.57755 .09773 m
.57347 .09705 L
s
.53 1 0 r
.57755 .09773 m
.5813 .10161 L
s
1 .78 0 r
.57755 .09773 m
.57729 .10089 L
s
.674 1 0 r
.57755 .09773 m
.57328 .10019 L
s
.522 1 0 r
.57347 .09705 m
.57729 .10089 L
s
1 .774 0 r
.57347 .09705 m
.57328 .10019 L
s
.695 1 0 r
.57347 .09705 m
.56927 .0995 L
s
.929 1 0 r
.57347 .09705 m
.56943 .0963 L
s
.454 1 0 r
.57347 .09705 m
.56967 .09288 L
s
.85 1 0 r
.58644 .07388 m
.5822 .07286 L
s
1 .943 0 r
.58644 .07388 m
.5874 .07032 L
s
.45 1 0 r
.58644 .07388 m
.5831 .06932 L
s
.405 1 0 r
.58644 .07388 m
.59168 .07139 L
s
.854 1 0 r
.58644 .07388 m
.59066 .07495 L
s
.456 1 0 r
.58644 .07388 m
.58968 .07849 L
s
.854 1 0 r
.5822 .07286 m
.57795 .07194 L
s
.408 1 0 r
.5822 .07286 m
.5874 .07032 L
s
1 .931 0 r
.5822 .07286 m
.5831 .06932 L
s
.459 1 0 r
.5822 .07286 m
.57882 .06837 L
s
.411 1 0 r
.57795 .07194 m
.5831 .06932 L
s
1 .937 0 r
.57795 .07194 m
.57882 .06837 L
s
.458 1 0 r
.57795 .07194 m
.5745 .0675 L
s
.853 1 0 r
.57795 .07194 m
.57369 .07108 L
s
.412 1 0 r
.57795 .07194 m
.57288 .07471 L
s
.941 1 0 r
.5813 .10161 m
.57729 .10089 L
s
1 .695 0 r
.5813 .10161 m
.5811 .1045 L
s
.74 1 0 r
.5813 .10161 m
.57712 .1038 L
s
.631 1 0 r
.5813 .10161 m
.58571 .09911 L
s
.922 1 0 r
.5813 .10161 m
.58538 .10222 L
s
.592 1 0 r
.5813 .10161 m
.58511 .10514 L
s
.939 1 0 r
.57729 .10089 m
.57328 .10019 L
s
.577 1 0 r
.57729 .10089 m
.5811 .1045 L
s
1 .703 0 r
.57729 .10089 m
.57712 .1038 L
s
.735 1 0 r
.57729 .10089 m
.57313 .10313 L
s
.568 1 0 r
.57328 .10019 m
.57712 .1038 L
s
1 .71 0 r
.57328 .10019 m
.57313 .10313 L
s
.737 1 0 r
.57328 .10019 m
.56914 .10246 L
s
.939 1 0 r
.57328 .10019 m
.56927 .0995 L
s
.505 1 0 r
.57328 .10019 m
.56943 .0963 L
s
.835 1 0 r
.5874 .07032 m
.5831 .06932 L
s
1 .933 0 r
.5874 .07032 m
.58839 .06679 L
s
.458 1 0 r
.5874 .07032 m
.58407 .06578 L
s
.383 1 0 r
.5874 .07032 m
.59272 .06784 L
s
.835 1 0 r
.5874 .07032 m
.59168 .07139 L
s
.446 1 0 r
.5874 .07032 m
.59066 .07495 L
s
.841 1 0 r
.5831 .06932 m
.57882 .06837 L
s
.384 1 0 r
.5831 .06932 m
.58839 .06679 L
s
1 .937 0 r
.5831 .06932 m
.58407 .06578 L
s
.462 1 0 r
.5831 .06932 m
.57972 .06484 L
s
.386 1 0 r
.57882 .06837 m
.58407 .06578 L
s
1 .926 0 r
.57882 .06837 m
.57972 .06484 L
s
.458 1 0 r
.57882 .06837 m
.57532 .06396 L
s
.836 1 0 r
.57882 .06837 m
.5745 .0675 L
s
.404 1 0 r
.57882 .06837 m
.57369 .07108 L
s
.95 1 0 r
.5811 .1045 m
.57712 .1038 L
s
1 .67 0 r
.5811 .1045 m
.58097 .10731 L
s
.796 1 0 r
.5811 .1045 m
.57706 .10657 L
s
.698 1 0 r
.5811 .1045 m
.58538 .10222 L
s
.942 1 0 r
.5811 .1045 m
.58511 .10514 L
s
.603 1 0 r
.5811 .1045 m
.585 .10787 L
s
.947 1 0 r
.57712 .1038 m
.57313 .10313 L
s
.589 1 0 r
.57712 .1038 m
.58097 .10731 L
s
1 .657 0 r
.57712 .1038 m
.57706 .10657 L
s
.809 1 0 r
.57712 .1038 m
.57313 .10587 L
s
.581 1 0 r
.57313 .10313 m
.57706 .10657 L
s
1 .647 0 r
.57313 .10313 m
.57313 .10587 L
s
.805 1 0 r
.57313 .10313 m
.56915 .10525 L
s
.948 1 0 r
.57313 .10313 m
.56914 .10246 L
s
.559 1 0 r
.57313 .10313 m
.56927 .0995 L
s
.826 1 0 r
.58839 .06679 m
.58407 .06578 L
s
1 .934 0 r
.58839 .06679 m
.58944 .06328 L
s
.471 1 0 r
.58839 .06679 m
.58506 .06231 L
s
.359 1 0 r
.58839 .06679 m
.5938 .06432 L
s
.823 1 0 r
.58839 .06679 m
.59272 .06784 L
s
.451 1 0 r
.58839 .06679 m
.59168 .07139 L
s
.821 1 0 r
.58407 .06578 m
.57972 .06484 L
s
.366 1 0 r
.58407 .06578 m
.58944 .06328 L
s
1 .917 0 r
.58407 .06578 m
.58506 .06231 L
s
.473 1 0 r
.58407 .06578 m
.58064 .06138 L
s
.368 1 0 r
.57972 .06484 m
.58506 .06231 L
s
1 .91 0 r
.57972 .06484 m
.58064 .06138 L
s
.468 1 0 r
.57972 .06484 m
.5762 .06049 L
s
.813 1 0 r
.57972 .06484 m
.57532 .06396 L
s
.387 1 0 r
.57972 .06484 m
.5745 .0675 L
s
.97 1 0 r
.58097 .10731 m
.57706 .10657 L
s
1 .598 0 r
.58097 .10731 m
.58117 .10988 L
s
.907 1 0 r
.58097 .10731 m
.57724 .1092 L
s
.753 1 0 r
.58097 .10731 m
.58511 .10514 L
s
.938 1 0 r
.58097 .10731 m
.585 .10787 L
s
.578 1 0 r
.58097 .10731 m
.5851 .11053 L
s
.963 1 0 r
.57706 .10657 m
.57313 .10587 L
s
.568 1 0 r
.57706 .10657 m
.58117 .10988 L
s
1 .613 0 r
.57706 .10657 m
.57724 .1092 L
s
.897 1 0 r
.57706 .10657 m
.57332 .10851 L
s
.563 1 0 r
.57313 .10587 m
.57724 .1092 L
s
1 .621 0 r
.57313 .10587 m
.57332 .10851 L
s
.893 1 0 r
.57313 .10587 m
.5694 .10786 L
s
.954 1 0 r
.57313 .10587 m
.56915 .10525 L
s
.576 1 0 r
.57313 .10587 m
.56914 .10246 L
s
.811 1 0 r
.58944 .06328 m
.58506 .06231 L
s
1 .916 0 r
.58944 .06328 m
.59055 .05984 L
s
.498 1 0 r
.58944 .06328 m
.58611 .0589 L
s
.341 1 0 r
.58944 .06328 m
.59493 .06085 L
s
.813 1 0 r
.58944 .06328 m
.5938 .06432 L
s
.462 1 0 r
.58944 .06328 m
.59272 .06784 L
s
.803 1 0 r
.58506 .06231 m
.58064 .06138 L
s
.339 1 0 r
.58506 .06231 m
.59055 .05984 L
s
1 .902 0 r
.58506 .06231 m
.58611 .0589 L
s
.493 1 0 r
.58506 .06231 m
.58164 .05798 L
s
.343 1 0 r
.58064 .06138 m
.58611 .0589 L
s
1 .895 0 r
.58064 .06138 m
.58164 .05798 L
s
.488 1 0 r
.58064 .06138 m
.57714 .0571 L
s
.798 1 0 r
.58064 .06138 m
.5762 .06049 L
s
.37 1 0 r
.58064 .06138 m
.57532 .06396 L
s
.966 1 0 r
.58117 .10988 m
.57724 .1092 L
s
1 .474 0 r
.58117 .10988 m
.5813 .11205 L
s
.958 1 0 r
.58117 .10988 m
.57742 .11132 L
s
.86 1 0 r
.58117 .10988 m
.585 .10787 L
s
.966 1 0 r
.58117 .10988 m
.5851 .11053 L
s
.673 1 0 r
.58117 .10988 m
.58523 .11268 L
s
.97 1 0 r
.57724 .1092 m
.57332 .10851 L
s
.662 1 0 r
.57724 .1092 m
.5813 .11205 L
s
1 .458 0 r
.57724 .1092 m
.57742 .11132 L
s
.961 1 0 r
.57724 .1092 m
.57351 .11066 L
s
.664 1 0 r
.57332 .10851 m
.57742 .11132 L
s
1 .465 0 r
.57332 .10851 m
.57351 .11066 L
s
.971 1 0 r
.57332 .10851 m
.56962 .10996 L
s
.97 1 0 r
.57332 .10851 m
.5694 .10786 L
s
.56 1 0 r
.57332 .10851 m
.56915 .10525 L
s
.797 1 0 r
.59055 .05984 m
.58611 .0589 L
s
1 .899 0 r
.59055 .05984 m
.59172 .05649 L
s
.533 1 0 r
.59055 .05984 m
.58724 .05559 L
s
.311 1 0 r
.59055 .05984 m
.59615 .05744 L
s
.807 1 0 r
.59055 .05984 m
.59493 .06085 L
s
.487 1 0 r
.59055 .05984 m
.5938 .06432 L
s
.787 1 0 r
.58611 .0589 m
.58164 .05798 L
s
.308 1 0 r
.58611 .0589 m
.59172 .05649 L
s
1 .884 0 r
.58611 .0589 m
.58724 .05559 L
s
.532 1 0 r
.58611 .0589 m
.58273 .05471 L
s
.313 1 0 r
.58164 .05798 m
.58724 .05559 L
s
1 .867 0 r
.58164 .05798 m
.58273 .05471 L
s
.519 1 0 r
.58164 .05798 m
.57818 .0538 L
s
.781 1 0 r
.58164 .05798 m
.57714 .0571 L
s
.347 1 0 r
.58164 .05798 m
.5762 .06049 L
s
.977 1 0 r
.5813 .11205 m
.57742 .11132 L
s
1 .263 0 r
.5813 .11205 m
.58177 .11348 L
s
1 .889 0 r
.5813 .11205 m
.57786 .1128 L
s
.933 1 0 r
.5813 .11205 m
.5851 .11053 L
s
.969 1 0 r
.5813 .11205 m
.58523 .11268 L
s
.706 1 0 r
.5813 .11205 m
.58564 .11417 L
s
.973 1 0 r
.57742 .11132 m
.57351 .11066 L
s
.695 1 0 r
.57742 .11132 m
.58177 .11348 L
s
1 .28 0 r
.57742 .11132 m
.57786 .1128 L
s
1 .9 0 r
.57742 .11132 m
.57397 .11216 L
s
.698 1 0 r
.57351 .11066 m
.57786 .1128 L
s
1 .285 0 r
.57351 .11066 m
.57397 .11216 L
s
1 .884 0 r
.57351 .11066 m
.57009 .11142 L
s
.978 1 0 r
.57351 .11066 m
.56962 .10996 L
s
.662 1 0 r
.57351 .11066 m
.5694 .10786 L
s
.785 1 0 r
.59172 .05649 m
.58724 .05559 L
s
1 .871 0 r
.59172 .05649 m
.59297 .05327 L
s
.572 1 0 r
.59172 .05649 m
.58846 .05237 L
s
.291 1 0 r
.59172 .05649 m
.59745 .05421 L
s
.798 1 0 r
.59172 .05649 m
.59615 .05744 L
s
.526 1 0 r
.59172 .05649 m
.59493 .06085 L
s
.776 1 0 r
.58724 .05559 m
.58273 .05471 L
s
.286 1 0 r
.58724 .05559 m
.59297 .05327 L
s
1 .864 0 r
.58724 .05559 m
.58846 .05237 L
s
.566 1 0 r
.58724 .05559 m
.58393 .05149 L
s
.284 1 0 r
.58273 .05471 m
.58846 .05237 L
s
1 .864 0 r
.58273 .05471 m
.58393 .05149 L
s
.568 1 0 r
.58273 .05471 m
.57939 .05063 L
s
.764 1 0 r
.58273 .05471 m
.57818 .0538 L
s
.319 1 0 r
.58273 .05471 m
.57714 .0571 L
s
.972 1 0 r
.58177 .11348 m
.57786 .1128 L
s
1 .157 0 r
.58177 .11348 m
.58283 .113 L
s
1 .75 0 r
.58177 .11348 m
.57893 .11233 L
s
1 .898 0 r
.58177 .11348 m
.58523 .11268 L
s
.985 1 0 r
.58177 .11348 m
.58564 .11417 L
s
.668 1 0 r
.58177 .11348 m
.58672 .1137 L
s
.977 1 0 r
.57786 .1128 m
.57397 .11216 L
s
.662 1 0 r
.57786 .1128 m
.58283 .113 L
s
1 .159 0 r
.57786 .1128 m
.57893 .11233 L
s
1 .751 0 r
.57786 .1128 m
.57502 .11163 L
s
.664 1 0 r
.57397 .11216 m
.57893 .11233 L
s
1 .165 0 r
.57397 .11216 m
.57502 .11163 L
s
1 .748 0 r
.57397 .11216 m
.57114 .11097 L
s
.98 1 0 r
.57397 .11216 m
.57009 .11142 L
s
.694 1 0 r
.57397 .11216 m
.56962 .10996 L
s
.775 1 0 r
.59297 .05327 m
.58846 .05237 L
s
1 .845 0 r
.59297 .05327 m
.59418 .05011 L
s
.567 1 0 r
.59297 .05327 m
.58963 .04919 L
s
.297 1 0 r
.59297 .05327 m
.59872 .05109 L
s
.784 1 0 r
.59297 .05327 m
.59745 .05421 L
s
.575 1 0 r
.59297 .05327 m
.59615 .05744 L
s
.771 1 0 r
.58846 .05237 m
.58393 .05149 L
s
.296 1 0 r
.58846 .05237 m
.59418 .05011 L
s
1 .851 0 r
.58846 .05237 m
.58963 .04919 L
s
.557 1 0 r
.58846 .05237 m
.58509 .04827 L
s
.296 1 0 r
.58393 .05149 m
.58963 .04919 L
s
1 .857 0 r
.58393 .05149 m
.58509 .04827 L
s
.539 1 0 r
.58393 .05149 m
.5806 .04728 L
s
.772 1 0 r
.58393 .05149 m
.57939 .05063 L
s
.282 1 0 r
.58393 .05149 m
.57818 .0538 L
s
.974 1 0 r
.58283 .113 m
.57893 .11233 L
s
1 .401 0 r
.58283 .113 m
.5838 .11132 L
s
1 .97 0 r
.58283 .113 m
.57988 .11064 L
s
1 .741 0 r
.58283 .113 m
.58564 .11417 L
s
.977 1 0 r
.58283 .113 m
.58672 .1137 L
s
.663 1 0 r
.58283 .113 m
.5877 .11204 L
s
.973 1 0 r
.57893 .11233 m
.57502 .11163 L
s
.66 1 0 r
.57893 .11233 m
.5838 .11132 L
s
1 .4 0 r
.57893 .11233 m
.57988 .11064 L
s
1 .975 0 r
.57893 .11233 m
.57596 .10996 L
s
.665 1 0 r
.57502 .11163 m
.57988 .11064 L
s
1 .391 0 r
.57502 .11163 m
.57596 .10996 L
s
1 .969 0 r
.57502 .11163 m
.57205 .1093 L
s
.981 1 0 r
.57502 .11163 m
.57114 .11097 L
s
.673 1 0 r
.57502 .11163 m
.57009 .11142 L
s
.763 1 0 r
.59418 .05011 m
.58963 .04919 L
s
1 .804 0 r
.59418 .05011 m
.59527 .04706 L
s
.547 1 0 r
.59418 .05011 m
.59068 .04608 L
s
.334 1 0 r
.59418 .05011 m
.59985 .04808 L
s
.762 1 0 r
.59418 .05011 m
.59872 .05109 L
s
.578 1 0 r
.59418 .05011 m
.59745 .05421 L
s
.767 1 0 r
.58963 .04919 m
.58509 .04827 L
s
.333 1 0 r
.58963 .04919 m
.59527 .04706 L
s
1 .815 0 r
.58963 .04919 m
.59068 .04608 L
s
.536 1 0 r
.58963 .04919 m
.5861 .04513 L
s
.34 1 0 r
.58509 .04827 m
.59068 .04608 L
s
1 .823 0 r
.58509 .04827 m
.5861 .04513 L
s
.515 1 0 r
.58509 .04827 m
.58151 .04417 L
s
.776 1 0 r
.58509 .04827 m
.5806 .04728 L
s
.292 1 0 r
.58509 .04827 m
.57939 .05063 L
s
.97 1 0 r
.5838 .11132 m
.57988 .11064 L
s
1 .567 0 r
.5838 .11132 m
.58497 .10914 L
s
.972 1 0 r
.5838 .11132 m
.58107 .10844 L
s
1 .967 0 r
.5838 .11132 m
.58672 .1137 L
s
.972 1 0 r
.5838 .11132 m
.5877 .11204 L
s
.551 1 0 r
.5838 .11132 m
.58893 .10988 L
s
.968 1 0 r
.57988 .11064 m
.57596 .10996 L
s
.556 1 0 r
.57988 .11064 m
.58497 .10914 L
s
1 .572 0 r
.57988 .11064 m
.58107 .10844 L
s
.971 1 0 r
.57988 .11064 m
.57708 .10782 L
s
.55 1 0 r
.57596 .10996 m
.58107 .10844 L
s
1 .546 0 r
.57596 .10996 m
.57708 .10782 L
s
.97 1 0 r
.57596 .10996 m
.57316 .10714 L
s
.973 1 0 r
.57596 .10996 m
.57205 .1093 L
s
.677 1 0 r
.57596 .10996 m
.57114 .11097 L
s
.747 1 0 r
.59527 .04706 m
.59068 .04608 L
s
1 .763 0 r
.59527 .04706 m
.59629 .04412 L
s
.543 1 0 r
.59527 .04706 m
.59165 .04311 L
s
.355 1 0 r
.59527 .04706 m
.60092 .04517 L
s
.746 1 0 r
.59527 .04706 m
.59985 .04808 L
s
.558 1 0 r
.59527 .04706 m
.59872 .05109 L
s
.753 1 0 r
.59068 .04608 m
.5861 .04513 L
s
.359 1 0 r
.59068 .04608 m
.59629 .04412 L
s
1 .765 0 r
.59068 .04608 m
.59165 .04311 L
s
.533 1 0 r
.59068 .04608 m
.58701 .04213 L
s
.372 1 0 r
.5861 .04513 m
.59165 .04311 L
s
1 .769 0 r
.5861 .04513 m
.58701 .04213 L
s
.518 1 0 r
.5861 .04513 m
.58237 .04118 L
s
.749 1 0 r
.5861 .04513 m
.58151 .04417 L
s
.37 1 0 r
.5861 .04513 m
.5806 .04728 L
s
.972 1 0 r
.58497 .10914 m
.58107 .10844 L
s
1 .667 0 r
.58497 .10914 m
.58623 .10663 L
s
.897 1 0 r
.58497 .10914 m
.58225 .10592 L
s
.967 1 0 r
.58497 .10914 m
.5877 .11204 L
s
.955 1 0 r
.58497 .10914 m
.58893 .10988 L
s
.495 1 0 r
.58497 .10914 m
.5902 .10738 L
s
.951 1 0 r
.58107 .10844 m
.57708 .10782 L
s
.507 1 0 r
.58107 .10844 m
.58623 .10663 L
s
1 .661 0 r
.58107 .10844 m
.58225 .10592 L
s
.896 1 0 r
.58107 .10844 m
.57828 .10528 L
s
.493 1 0 r
.57708 .10782 m
.58225 .10592 L
s
1 .67 0 r
.57708 .10782 m
.57828 .10528 L
s
.894 1 0 r
.57708 .10782 m
.57431 .10464 L
s
.969 1 0 r
.57708 .10782 m
.57316 .10714 L
s
.578 1 0 r
.57708 .10782 m
.57205 .1093 L
s
.73 1 0 r
.59629 .04412 m
.59165 .04311 L
s
1 .713 0 r
.59629 .04412 m
.5973 .04135 L
s
.565 1 0 r
.59629 .04412 m
.59262 .04033 L
s
.361 1 0 r
.59629 .04412 m
.60198 .0424 L
s
.732 1 0 r
.59629 .04412 m
.60092 .04517 L
s
.551 1 0 r
.59629 .04412 m
.59985 .04808 L
s
.732 1 0 r
.59165 .04311 m
.58701 .04213 L
s
.367 1 0 r
.59165 .04311 m
.5973 .04135 L
s
1 .713 0 r
.59165 .04311 m
.59262 .04033 L
s
.55 1 0 r
.59165 .04311 m
.58793 .0393 L
s
.378 1 0 r
.58701 .04213 m
.59262 .04033 L
s
1 .72 0 r
.58701 .04213 m
.58793 .0393 L
s
.542 1 0 r
.58701 .04213 m
.58325 .03832 L
s
.733 1 0 r
.58701 .04213 m
.58237 .04118 L
s
.384 1 0 r
.58701 .04213 m
.58151 .04417 L
s
.951 1 0 r
.58623 .10663 m
.58225 .10592 L
s
1 .704 0 r
.58623 .10663 m
.58736 .10393 L
s
.823 1 0 r
.58623 .10663 m
.58335 .10323 L
s
.891 1 0 r
.58623 .10663 m
.58893 .10988 L
s
.95 1 0 r
.58623 .10663 m
.5902 .10738 L
s
.501 1 0 r
.58623 .10663 m
.59136 .10469 L
s
.954 1 0 r
.58225 .10592 m
.57828 .10528 L
s
.504 1 0 r
.58225 .10592 m
.58736 .10393 L
s
1 .699 0 r
.58225 .10592 m
.58335 .10323 L
s
.825 1 0 r
.58225 .10592 m
.57934 .10257 L
s
.506 1 0 r
.57828 .10528 m
.58335 .10323 L
s
1 .701 0 r
.57828 .10528 m
.57934 .10257 L
s
.821 1 0 r
.57828 .10528 m
.57533 .10194 L
s
.956 1 0 r
.57828 .10528 m
.57431 .10464 L
s
.515 1 0 r
.57828 .10528 m
.57316 .10714 L
s
.716 1 0 r
.5973 .04135 m
.59262 .04033 L
s
1 .658 0 r
.5973 .04135 m
.5984 .0388 L
s
.625 1 0 r
.5973 .04135 m
.59367 .03778 L
s
.343 1 0 r
.5973 .04135 m
.6031 .0398 L
s
.717 1 0 r
.5973 .04135 m
.60198 .0424 L
s
.571 1 0 r
.5973 .04135 m
.60092 .04517 L
s
.714 1 0 r
.59262 .04033 m
.58793 .0393 L
s
.349 1 0 r
.59262 .04033 m
.5984 .0388 L
s
1 .652 0 r
.59262 .04033 m
.59367 .03778 L
s
.588 1 0 r
.59262 .04033 m
.58892 .03666 L
s
.36 1 0 r
.58793 .0393 m
.59367 .03778 L
s
1 .675 0 r
.58793 .0393 m
.58892 .03666 L
s
.578 1 0 r
.58793 .0393 m
.5843 .03552 L
s
.722 1 0 r
.58793 .0393 m
.58325 .03832 L
s
.385 1 0 r
.58793 .0393 m
.58237 .04118 L
s
.94 1 0 r
.58736 .10393 m
.58335 .10323 L
s
1 .754 0 r
.58736 .10393 m
.58852 .10107 L
s
.787 1 0 r
.58736 .10393 m
.58445 .10041 L
s
.819 1 0 r
.58736 .10393 m
.5902 .10738 L
s
.938 1 0 r
.58736 .10393 m
.59136 .10469 L
s
.463 1 0 r
.58736 .10393 m
.59257 .10184 L
s
.942 1 0 r
.58335 .10323 m
.57934 .10257 L
s
.467 1 0 r
.58335 .10323 m
.58852 .10107 L
s
1 .737 0 r
.58335 .10323 m
.58445 .10041 L
s
.787 1 0 r
.58335 .10323 m
.58043 .09972 L
s
.482 1 0 r
.57934 .10257 m
.58445 .10041 L
s
1 .743 0 r
.57934 .10257 m
.58043 .09972 L
s
.782 1 0 r
.57934 .10257 m
.5764 .09906 L
s
.945 1 0 r
.57934 .10257 m
.57533 .10194 L
s
.516 1 0 r
.57934 .10257 m
.57431 .10464 L
s
.704 1 0 r
.5984 .0388 m
.59367 .03778 L
s
1 .644 0 r
.5984 .0388 m
.59963 .03636 L
s
.697 1 0 r
.5984 .0388 m
.59496 .03537 L
s
.307 1 0 r
.5984 .0388 m
.60434 .03734 L
s
.712 1 0 r
.5984 .0388 m
.6031 .0398 L
s
.628 1 0 r
.5984 .0388 m
.60198 .0424 L
s
.69 1 0 r
.59367 .03778 m
.58892 .03666 L
s
.304 1 0 r
.59367 .03778 m
.59963 .03636 L
s
1 .645 0 r
.59367 .03778 m
.59496 .03537 L
s
.683 1 0 r
.59367 .03778 m
.59045 .03409 L
s
.291 1 0 r
.58892 .03666 m
.59496 .03537 L
s
1 .723 0 r
.58892 .03666 m
.59045 .03409 L
s
.703 1 0 r
.58892 .03666 m
.5856 .03315 L
s
.725 1 0 r
.58892 .03666 m
.5843 .03552 L
s
.37 1 0 r
.58892 .03666 m
.58325 .03832 L
s
.926 1 0 r
.58852 .10107 m
.58445 .10041 L
s
1 .791 0 r
.58852 .10107 m
.58976 .09812 L
s
.769 1 0 r
.58852 .10107 m
.58569 .09741 L
s
.775 1 0 r
.58852 .10107 m
.59136 .10469 L
s
.924 1 0 r
.58852 .10107 m
.59257 .10184 L
s
.407 1 0 r
.58852 .10107 m
.59387 .09888 L
s
.936 1 0 r
.58445 .10041 m
.58043 .09972 L
s
.41 1 0 r
.58445 .10041 m
.58976 .09812 L
s
1 .804 0 r
.58445 .10041 m
.58569 .09741 L
s
.764 1 0 r
.58445 .10041 m
.58164 .09673 L
s
.42 1 0 r
.58043 .09972 m
.58569 .09741 L
s
1 .8 0 r
.58043 .09972 m
.58164 .09673 L
s
.757 1 0 r
.58043 .09972 m
.57757 .09604 L
s
.936 1 0 r
.58043 .09972 m
.5764 .09906 L
s
.481 1 0 r
.58043 .09972 m
.57533 .10194 L
s
.721 1 0 r
.59963 .03636 m
.59496 .03537 L
s
1 .588 0 r
.59963 .03636 m
.60071 .03406 L
s
.669 1 0 r
.59963 .03636 m
.596 .03301 L
s
.36 1 0 r
.59963 .03636 m
.60543 .03508 L
s
.712 1 0 r
.59963 .03636 m
.60434 .03734 L
s
.689 1 0 r
.59963 .03636 m
.6031 .0398 L
s
.749 1 0 r
.59496 .03537 m
.59045 .03409 L
s
.372 1 0 r
.59496 .03537 m
.60071 .03406 L
s
1 .598 0 r
.59496 .03537 m
.596 .03301 L
s
.639 1 0 r
.59496 .03537 m
.59122 .03199 L
s
.45 1 0 r
.59045 .03409 m
.596 .03301 L
s
1 .492 0 r
.59045 .03409 m
.59122 .03199 L
s
.64 1 0 r
.59045 .03409 m
.58642 .03106 L
s
.672 1 0 r
.59045 .03409 m
.5856 .03315 L
s
.245 1 0 r
.59045 .03409 m
.5843 .03552 L
s
.921 1 0 r
.58976 .09812 m
.58569 .09741 L
s
1 .825 0 r
.58976 .09812 m
.59101 .09506 L
s
.727 1 0 r
.58976 .09812 m
.58692 .0943 L
s
.759 1 0 r
.58976 .09812 m
.59257 .10184 L
s
.906 1 0 r
.58976 .09812 m
.59387 .09888 L
s
.39 1 0 r
.58976 .09812 m
.59513 .09581 L
s
.927 1 0 r
.58569 .09741 m
.58164 .09673 L
s
.398 1 0 r
.58569 .09741 m
.59101 .09506 L
s
1 .835 0 r
.58569 .09741 m
.58692 .0943 L
s
.724 1 0 r
.58569 .09741 m
.58283 .0936 L
s
.399 1 0 r
.58164 .09673 m
.58692 .0943 L
s
1 .837 0 r
.58164 .09673 m
.58283 .0936 L
s
.724 1 0 r
.58164 .09673 m
.57876 .09293 L
s
.923 1 0 r
.58164 .09673 m
.57757 .09604 L
s
.425 1 0 r
.58164 .09673 m
.5764 .09906 L
s
.704 1 0 r
.60071 .03406 m
.596 .03301 L
s
1 .47 0 r
.60071 .03406 m
.60156 .03206 L
s
.662 1 0 r
.60071 .03406 m
.59676 .03105 L
s
.438 1 0 r
.60071 .03406 m
.60632 .03308 L
s
.706 1 0 r
.60071 .03406 m
.60543 .03508 L
s
.687 1 0 r
.60071 .03406 m
.60434 .03734 L
s
.596 .03301 m
.59122 .03199 L
s
.454 1 0 r
.596 .03301 m
.60156 .03206 L
s
1 .45 0 r
.596 .03301 m
.59676 .03105 L
s
.65 1 0 r
.596 .03301 m
.59194 .03007 L
s
.459 1 0 r
.59122 .03199 m
.59676 .03105 L
s
1 .433 0 r
.59122 .03199 m
.59194 .03007 L
s
.657 1 0 r
.59122 .03199 m
.58709 .02919 L
s
.688 1 0 r
.59122 .03199 m
.58642 .03106 L
s
.425 1 0 r
.59122 .03199 m
.5856 .03315 L
s
.913 1 0 r
.59101 .09506 m
.58692 .0943 L
s
1 .849 0 r
.59101 .09506 m
.59218 .09187 L
s
.68 1 0 r
.59101 .09506 m
.58806 .09113 L
s
.723 1 0 r
.59101 .09506 m
.59387 .09888 L
s
.904 1 0 r
.59101 .09506 m
.59513 .09581 L
s
.396 1 0 r
.59101 .09506 m
.59633 .09266 L
s
.915 1 0 r
.58692 .0943 m
.58283 .0936 L
s
.407 1 0 r
.58692 .0943 m
.59218 .09187 L
s
1 .843 0 r
.58692 .0943 m
.58806 .09113 L
s
.678 1 0 r
.58692 .0943 m
.58393 .0904 L
s
.41 1 0 r
.58283 .0936 m
.58806 .09113 L
s
1 .845 0 r
.58283 .0936 m
.58393 .0904 L
s
.687 1 0 r
.58283 .0936 m
.57981 .08975 L
s
.921 1 0 r
.58283 .0936 m
.57876 .09293 L
s
.403 1 0 r
.58283 .0936 m
.57757 .09604 L
s
.683 1 0 r
.60156 .03206 m
.59676 .03105 L
s
1 .349 0 r
.60156 .03206 m
.60232 .03046 L
s
.709 1 0 r
.60156 .03206 m
.59749 .02948 L
s
.47 1 0 r
.60156 .03206 m
.60711 .03147 L
s
.692 1 0 r
.60156 .03206 m
.60632 .03308 L
s
.68 1 0 r
.60156 .03206 m
.60543 .03508 L
s
.677 1 0 r
.59676 .03105 m
.59194 .03007 L
s
.47 1 0 r
.59676 .03105 m
.60232 .03046 L
s
1 .335 0 r
.59676 .03105 m
.59749 .02948 L
s
.707 1 0 r
.59676 .03105 m
.59264 .02855 L
s
.472 1 0 r
.59194 .03007 m
.59749 .02948 L
s
1 .319 0 r
.59194 .03007 m
.59264 .02855 L
s
.714 1 0 r
.59194 .03007 m
.58778 .02768 L
s
.674 1 0 r
.59194 .03007 m
.58709 .02919 L
s
.464 1 0 r
.59194 .03007 m
.58642 .03106 L
s
.904 1 0 r
.59218 .09187 m
.58806 .09113 L
s
1 .855 0 r
.59218 .09187 m
.59328 .08864 L
s
.644 1 0 r
.59218 .09187 m
.58911 .08789 L
s
.677 1 0 r
.59218 .09187 m
.59513 .09581 L
s
.895 1 0 r
.59218 .09187 m
.59633 .09266 L
s
.407 1 0 r
.59218 .09187 m
.59744 .08943 L
s
.902 1 0 r
.58806 .09113 m
.58393 .0904 L
s
.411 1 0 r
.58806 .09113 m
.59328 .08864 L
s
1 .853 0 r
.58806 .09113 m
.58911 .08789 L
s
.645 1 0 r
.58806 .09113 m
.58494 .08719 L
s
.418 1 0 r
.58393 .0904 m
.58911 .08789 L
s
1 .841 0 r
.58393 .0904 m
.58494 .08719 L
s
.652 1 0 r
.58393 .0904 m
.58079 .08651 L
s
.909 1 0 r
.58393 .0904 m
.57981 .08975 L
s
.417 1 0 r
.58393 .0904 m
.57876 .09293 L
s
.675 1 0 r
.60232 .03046 m
.59749 .02948 L
s
1 .206 0 r
.60232 .03046 m
.60321 .0295 L
s
.849 1 0 r
.60232 .03046 m
.59838 .02857 L
s
.428 1 0 r
.60232 .03046 m
.60804 .03047 L
s
.683 1 0 r
.60232 .03046 m
.60711 .03147 L
s
.719 1 0 r
.60232 .03046 m
.60632 .03308 L
s
.671 1 0 r
.59749 .02948 m
.59264 .02855 L
s
.428 1 0 r
.59749 .02948 m
.60321 .0295 L
s
1 .194 0 r
.59749 .02948 m
.59838 .02857 L
s
.858 1 0 r
.59749 .02948 m
.59354 .02769 L
s
.422 1 0 r
.59264 .02855 m
.59838 .02857 L
s
1 .183 0 r
.59264 .02855 m
.59354 .02769 L
s
.873 1 0 r
.59264 .02855 m
.58868 .02689 L
s
.671 1 0 r
.59264 .02855 m
.58778 .02768 L
s
.47 1 0 r
.59264 .02855 m
.58709 .02919 L
s
.89 1 0 r
.59328 .08864 m
.58911 .08789 L
s
1 .864 0 r
.59328 .08864 m
.59432 .08537 L
s
.617 1 0 r
.59328 .08864 m
.5901 .08464 L
s
.64 1 0 r
.59328 .08864 m
.59633 .09266 L
s
.89 1 0 r
.59328 .08864 m
.59744 .08943 L
s
.403 1 0 r
.59328 .08864 m
.59852 .08616 L
s
.892 1 0 r
.58911 .08789 m
.58494 .08719 L
s
.408 1 0 r
.58911 .08789 m
.59432 .08537 L
s
1 .852 0 r
.58911 .08789 m
.5901 .08464 L
s
.622 1 0 r
.58911 .08789 m
.5859 .08394 L
s
.419 1 0 r
.58494 .08719 m
.5901 .08464 L
s
1 .85 0 r
.58494 .08719 m
.5859 .08394 L
s
.629 1 0 r
.58494 .08719 m
.58169 .0833 L
s
.898 1 0 r
.58494 .08719 m
.58079 .08651 L
s
.425 1 0 r
.58494 .08719 m
.57981 .08975 L
s
.677 1 0 r
.60321 .0295 m
.59838 .02857 L
s
1 .142 0 r
.60321 .0295 m
.60391 .03036 L
s
.91 1 0 r
.60321 .0295 m
.59904 .02948 L
s
.401 1 0 r
.60321 .0295 m
.60874 .0313 L
s
.676 1 0 r
.60321 .0295 m
.60804 .03047 L
s
.848 1 0 r
.60321 .0295 m
.60711 .03147 L
s
.676 1 0 r
.59838 .02857 m
.59354 .02769 L
s
.401 1 0 r
.59838 .02857 m
.60391 .03036 L
s
1 .15 0 r
.59838 .02857 m
.59904 .02948 L
s
.895 1 0 r
.59838 .02857 m
.59417 .02868 L
s
.407 1 0 r
.59354 .02769 m
.59904 .02948 L
s
1 .162 0 r
.59354 .02769 m
.59417 .02868 L
s
.877 1 0 r
.59354 .02769 m
.58927 .02796 L
s
.677 1 0 r
.59354 .02769 m
.58868 .02689 L
s
.416 1 0 r
.59354 .02769 m
.58778 .02768 L
s
.874 1 0 r
.59432 .08537 m
.5901 .08464 L
s
1 .86 0 r
.59432 .08537 m
.59533 .08209 L
s
.605 1 0 r
.59432 .08537 m
.59108 .08136 L
s
.614 1 0 r
.59432 .08537 m
.59744 .08943 L
s
.877 1 0 r
.59432 .08537 m
.59852 .08616 L
s
.402 1 0 r
.59432 .08537 m
.59956 .08287 L
s
.883 1 0 r
.5901 .08464 m
.5859 .08394 L
s
.399 1 0 r
.5901 .08464 m
.59533 .08209 L
s
1 .859 0 r
.5901 .08464 m
.59108 .08136 L
s
.607 1 0 r
.5901 .08464 m
.58681 .08068 L
s
.409 1 0 r
.5859 .08394 m
.59108 .08136 L
s
1 .846 0 r
.5859 .08394 m
.58681 .08068 L
s
.606 1 0 r
.5859 .08394 m
.58255 .08003 L
s
.883 1 0 r
.5859 .08394 m
.58169 .0833 L
s
.43 1 0 r
.5859 .08394 m
.58079 .08651 L
s
.67 1 0 r
.60391 .03036 m
.59904 .02948 L
s
1 .279 0 r
.60391 .03036 m
.60407 .0319 L
s
.729 1 0 r
.60391 .03036 m
.59921 .03107 L
s
.479 1 0 r
.60391 .03036 m
.60888 .03285 L
s
.677 1 0 r
.60391 .03036 m
.60874 .0313 L
s
.921 1 0 r
.60391 .03036 m
.60804 .03047 L
s
.67 1 0 r
.59904 .02948 m
.59417 .02868 L
s
.472 1 0 r
.59904 .02948 m
.60407 .0319 L
s
1 .291 0 r
.59904 .02948 m
.59921 .03107 L
s
.717 1 0 r
.59904 .02948 m
.59433 .03032 L
s
.473 1 0 r
.59417 .02868 m
.59921 .03107 L
s
1 .308 0 r
.59417 .02868 m
.59433 .03032 L
s
.705 1 0 r
.59417 .02868 m
.58943 .02965 L
s
.669 1 0 r
.59417 .02868 m
.58927 .02796 L
s
.414 1 0 r
.59417 .02868 m
.58868 .02689 L
s
.866 1 0 r
.59533 .08209 m
.59108 .08136 L
s
1 .865 0 r
.59533 .08209 m
.59631 .07879 L
s
.593 1 0 r
.59533 .08209 m
.59201 .0781 L
s
.599 1 0 r
.59533 .08209 m
.59852 .08616 L
s
.867 1 0 r
.59533 .08209 m
.59956 .08287 L
s
.389 1 0 r
.59533 .08209 m
.60061 .07957 L
s
.862 1 0 r
.59108 .08136 m
.58681 .08068 L
s
.397 1 0 r
.59108 .08136 m
.59631 .07879 L
s
1 .849 0 r
.59108 .08136 m
.59201 .0781 L
s
.594 1 0 r
.59108 .08136 m
.58769 .07743 L
s
.403 1 0 r
.58681 .08068 m
.59201 .0781 L
s
1 .843 0 r
.58681 .08068 m
.58769 .07743 L
s
.594 1 0 r
.58681 .08068 m
.58337 .0768 L
s
.867 1 0 r
.58681 .08068 m
.58255 .08003 L
s
.422 1 0 r
.58681 .08068 m
.58169 .0833 L
s
.672 1 0 r
.60407 .0319 m
.59921 .03107 L
s
1 .389 0 r
.60407 .0319 m
.60409 .03381 L
s
.665 1 0 r
.60407 .0319 m
.59923 .03298 L
s
.481 1 0 r
.60407 .0319 m
.60883 .03477 L
s
.685 1 0 r
.60407 .0319 m
.60888 .03285 L
s
.744 1 0 r
.60407 .0319 m
.60874 .0313 L
s
.671 1 0 r
.59921 .03107 m
.59433 .03032 L
s
.466 1 0 r
.59921 .03107 m
.60409 .03381 L
s
1 .393 0 r
.59921 .03107 m
.59923 .03298 L
s
.652 1 0 r
.59921 .03107 m
.59436 .03229 L
s
.471 1 0 r
.59433 .03032 m
.59923 .03298 L
s
1 .41 0 r
.59433 .03032 m
.59436 .03229 L
s
.64 1 0 r
.59433 .03032 m
.58948 .03169 L
s
.671 1 0 r
.59433 .03032 m
.58943 .02965 L
s
.474 1 0 r
.59433 .03032 m
.58927 .02796 L
s
.852 1 0 r
.59631 .07879 m
.59201 .0781 L
s
1 .848 0 r
.59631 .07879 m
.59727 .07555 L
s
.59 1 0 r
.59631 .07879 m
.59291 .07486 L
s
.586 1 0 r
.59631 .07879 m
.59956 .08287 L
s
.848 1 0 r
.59631 .07879 m
.60061 .07957 L
s
.38 1 0 r
.59631 .07879 m
.60162 .07628 L
s
.849 1 0 r
.59201 .0781 m
.58769 .07743 L
s
.388 1 0 r
.59201 .0781 m
.59727 .07555 L
s
1 .84 0 r
.59201 .0781 m
.59291 .07486 L
s
.602 1 0 r
.59201 .0781 m
.58853 .07429 L
s
.4 1 0 r
.58769 .07743 m
.59291 .07486 L
s
1 .806 0 r
.58769 .07743 m
.58853 .07429 L
s
.582 1 0 r
.58769 .07743 m
.58418 .07355 L
s
.848 1 0 r
.58769 .07743 m
.58337 .0768 L
s
.416 1 0 r
.58769 .07743 m
.58255 .08003 L
s
.675 1 0 r
.60409 .03381 m
.59923 .03298 L
s
1 .492 0 r
.60409 .03381 m
.60404 .03604 L
s
.664 1 0 r
.60409 .03381 m
.59932 .03518 L
s
.45 1 0 r
.60409 .03381 m
.60875 .03701 L
s
.704 1 0 r
.60409 .03381 m
.60883 .03477 L
s
.69 1 0 r
.60409 .03381 m
.60888 .03285 L
s
.677 1 0 r
.59923 .03298 m
.59436 .03229 L
s
.437 1 0 r
.59923 .03298 m
.60404 .03604 L
s
1 .478 0 r
.59923 .03298 m
.59932 .03518 L
s
.674 1 0 r
.59923 .03298 m
.59452 .03444 L
s
.424 1 0 r
.59436 .03229 m
.59932 .03518 L
s
1 .466 0 r
.59436 .03229 m
.59452 .03444 L
s
.628 1 0 r
.59436 .03229 m
.58964 .03418 L
s
.676 1 0 r
.59436 .03229 m
.58948 .03169 L
s
.468 1 0 r
.59436 .03229 m
.58943 .02965 L
s
.832 1 0 r
.59727 .07555 m
.59291 .07486 L
s
1 .848 0 r
.59727 .07555 m
.5982 .07229 L
s
.607 1 0 r
.59727 .07555 m
.59379 .07176 L
s
.583 1 0 r
.59727 .07555 m
.60061 .07957 L
s
.836 1 0 r
.59727 .07555 m
.60162 .07628 L
s
.376 1 0 r
.59727 .07555 m
.6026 .07302 L
s
.833 1 0 r
.59291 .07486 m
.58853 .07429 L
s
.379 1 0 r
.59291 .07486 m
.5982 .07229 L
s
1 .798 0 r
.59291 .07486 m
.59379 .07176 L
s
.574 1 0 r
.59291 .07486 m
.58938 .07097 L
s
.391 1 0 r
.58853 .07429 m
.59379 .07176 L
s
1 .86 0 r
.58853 .07429 m
.58938 .07097 L
s
.553 1 0 r
.58853 .07429 m
.58497 .07033 L
s
.837 1 0 r
.58853 .07429 m
.58418 .07355 L
s
.425 1 0 r
.58853 .07429 m
.58337 .0768 L
s
.717 1 0 r
.60404 .03604 m
.59932 .03518 L
s
1 .607 0 r
.60404 .03604 m
.60397 .03865 L
s
.627 1 0 r
.60404 .03604 m
.59927 .0378 L
s
.392 1 0 r
.60404 .03604 m
.60867 .0396 L
s
.71 1 0 r
.60404 .03604 m
.60875 .03701 L
s
.665 1 0 r
.60404 .03604 m
.60883 .03477 L
s
.698 1 0 r
.59932 .03518 m
.59452 .03444 L
s
.403 1 0 r
.59932 .03518 m
.60397 .03865 L
s
1 .612 0 r
.59932 .03518 m
.59927 .0378 L
s
.614 1 0 r
.59932 .03518 m
.59457 .03709 L
s
.401 1 0 r
.59452 .03444 m
.59927 .0378 L
s
1 .621 0 r
.59452 .03444 m
.59457 .03709 L
s
.607 1 0 r
.59452 .03444 m
.58983 .03654 L
s
.687 1 0 r
.59452 .03444 m
.58964 .03418 L
s
.42 1 0 r
.59452 .03444 m
.58948 .03169 L
s
.826 1 0 r
.5982 .07229 m
.59379 .07176 L
s
1 .831 0 r
.5982 .07229 m
.59908 .06908 L
s
.565 1 0 r
.5982 .07229 m
.59464 .06839 L
s
.573 1 0 r
.5982 .07229 m
.60162 .07628 L
s
.821 1 0 r
.5982 .07229 m
.6026 .07302 L
s
.374 1 0 r
.5982 .07229 m
.60354 .06978 L
s
.812 1 0 r
.59379 .07176 m
.58938 .07097 L
s
.364 1 0 r
.59379 .07176 m
.59908 .06908 L
s
1 .875 0 r
.59379 .07176 m
.59464 .06839 L
s
.528 1 0 r
.59379 .07176 m
.59018 .06774 L
s
.387 1 0 r
.58938 .07097 m
.59464 .06839 L
s
1 .829 0 r
.58938 .07097 m
.59018 .06774 L
s
.548 1 0 r
.58938 .07097 m
.58572 .06709 L
s
.82 1 0 r
.58938 .07097 m
.58497 .07033 L
s
.403 1 0 r
.58938 .07097 m
.58418 .07355 L
s
.721 1 0 r
.60397 .03865 m
.59927 .0378 L
s
1 .639 0 r
.60397 .03865 m
.60377 .04136 L
s
.575 1 0 r
.60397 .03865 m
.59907 .04053 L
s
.414 1 0 r
.60397 .03865 m
.60849 .04224 L
s
.716 1 0 r
.60397 .03865 m
.60867 .0396 L
s
.635 1 0 r
.60397 .03865 m
.60875 .03701 L
s
.73 1 0 r
.59927 .0378 m
.59457 .03709 L
s
.423 1 0 r
.59927 .0378 m
.60377 .04136 L
s
1 .647 0 r
.59927 .0378 m
.59907 .04053 L
s
.558 1 0 r
.59927 .0378 m
.59436 .03982 L
s
.447 1 0 r
.59457 .03709 m
.59907 .04053 L
s
1 .646 0 r
.59457 .03709 m
.59436 .03982 L
s
.522 1 0 r
.59457 .03709 m
.58958 .03921 L
s
.722 1 0 r
.59457 .03709 m
.58983 .03654 L
s
.427 1 0 r
.59457 .03709 m
.58964 .03418 L
s
.809 1 0 r
.59908 .06908 m
.59464 .06839 L
s
1 .834 0 r
.59908 .06908 m
.59995 .06585 L
s
.544 1 0 r
.59908 .06908 m
.59544 .06516 L
s
.565 1 0 r
.59908 .06908 m
.6026 .07302 L
s
.805 1 0 r
.59908 .06908 m
.60354 .06978 L
s
.37 1 0 r
.59908 .06908 m
.60444 .06657 L
s
.806 1 0 r
.59464 .06839 m
.59018 .06774 L
s
.378 1 0 r
.59464 .06839 m
.59995 .06585 L
s
1 .831 0 r
.59464 .06839 m
.59544 .06516 L
s
.534 1 0 r
.59464 .06839 m
.59092 .0645 L
s
.385 1 0 r
.59018 .06774 m
.59544 .06516 L
s
1 .828 0 r
.59018 .06774 m
.59092 .0645 L
s
.523 1 0 r
.59018 .06774 m
.58643 .06383 L
s
.804 1 0 r
.59018 .06774 m
.58572 .06709 L
s
.398 1 0 r
.59018 .06774 m
.58497 .07033 L
s
.722 1 0 r
.60377 .04136 m
.59907 .04053 L
s
1 .662 0 r
.60377 .04136 m
.60343 .04412 L
s
.527 1 0 r
.60377 .04136 m
.59874 .04332 L
s
.449 1 0 r
.60377 .04136 m
.60812 .04498 L
s
.716 1 0 r
.60377 .04136 m
.60849 .04224 L
s
.589 1 0 r
.60377 .04136 m
.60867 .0396 L
s
.727 1 0 r
.59907 .04053 m
.59436 .03982 L
s
.453 1 0 r
.59907 .04053 m
.60343 .04412 L
s
1 .667 0 r
.59907 .04053 m
.59874 .04332 L
s
.517 1 0 r
.59907 .04053 m
.59403 .04258 L
s
.467 1 0 r
.59436 .03982 m
.59874 .04332 L
s
1 .658 0 r
.59436 .03982 m
.59403 .04258 L
s
.493 1 0 r
.59436 .03982 m
.58927 .04194 L
s
.708 1 0 r
.59436 .03982 m
.58958 .03921 L
s
.466 1 0 r
.59436 .03982 m
.58983 .03654 L
s
.789 1 0 r
.59995 .06585 m
.59544 .06516 L
s
1 .809 0 r
.59995 .06585 m
.60074 .06268 L
s
.522 1 0 r
.59995 .06585 m
.59615 .06198 L
s
.554 1 0 r
.59995 .06585 m
.60354 .06978 L
s
.793 1 0 r
.59995 .06585 m
.60444 .06657 L
s
.383 1 0 r
.59995 .06585 m
.60528 .06339 L
s
.785 1 0 r
.59544 .06516 m
.59092 .0645 L
s
.39 1 0 r
.59544 .06516 m
.60074 .06268 L
s
1 .806 0 r
.59544 .06516 m
.59615 .06198 L
s
.509 1 0 r
.59544 .06516 m
.5916 .06128 L
s
.402 1 0 r
.59092 .0645 m
.59615 .06198 L
s
1 .82 0 r
.59092 .0645 m
.5916 .06128 L
s
.5 1 0 r
.59092 .0645 m
.58706 .0606 L
s
.796 1 0 r
.59092 .0645 m
.58643 .06383 L
s
.402 1 0 r
.59092 .0645 m
.58572 .06709 L
s
.728 1 0 r
.60343 .04412 m
.59874 .04332 L
s
1 .702 0 r
.60343 .04412 m
.60301 .04701 L
s
.499 1 0 r
.60343 .04412 m
.59834 .04621 L
s
.453 1 0 r
.60343 .04412 m
.60768 .04783 L
s
.723 1 0 r
.60343 .04412 m
.60812 .04498 L
s
.529 1 0 r
.60343 .04412 m
.60849 .04224 L
s
.726 1 0 r
.59874 .04332 m
.59403 .04258 L
s
.452 1 0 r
.59874 .04332 m
.60301 .04701 L
s
1 .705 0 r
.59874 .04332 m
.59834 .04621 L
s
.496 1 0 r
.59874 .04332 m
.59366 .04545 L
s
.454 1 0 r
.59403 .04258 m
.59834 .04621 L
s
1 .697 0 r
.59403 .04258 m
.59366 .04545 L
s
.489 1 0 r
.59403 .04258 m
.58897 .0448 L
s
.714 1 0 r
.59403 .04258 m
.58927 .04194 L
s
.473 1 0 r
.59403 .04258 m
.58958 .03921 L
s
.763 1 0 r
.60074 .06268 m
.59615 .06198 L
s
1 .778 0 r
.60074 .06268 m
.60137 .05959 L
s
.478 1 0 r
.60074 .06268 m
.59674 .05881 L
s
.539 1 0 r
.60074 .06268 m
.60444 .06657 L
s
.778 1 0 r
.60074 .06268 m
.60528 .06339 L
s
.396 1 0 r
.60074 .06268 m
.60603 .06024 L
s
.773 1 0 r
.59615 .06198 m
.5916 .06128 L
s
.423 1 0 r
.59615 .06198 m
.60137 .05959 L
s
1 .797 0 r
.59615 .06198 m
.59674 .05881 L
s
.467 1 0 r
.59615 .06198 m
.59216 .05806 L
s
.433 1 0 r
.5916 .06128 m
.59674 .05881 L
s
1 .811 0 r
.5916 .06128 m
.59216 .05806 L
s
.466 1 0 r
.5916 .06128 m
.5876 .05735 L
s
.78 1 0 r
.5916 .06128 m
.58706 .0606 L
s
.416 1 0 r
.5916 .06128 m
.58643 .06383 L
s
.734 1 0 r
.60301 .04701 m
.59834 .04621 L
s
1 .742 0 r
.60301 .04701 m
.60259 .05002 L
s
.486 1 0 r
.60301 .04701 m
.59793 .04922 L
s
.431 1 0 r
.60301 .04701 m
.60724 .05085 L
s
.732 1 0 r
.60301 .04701 m
.60768 .04783 L
s
.498 1 0 r
.60301 .04701 m
.60812 .04498 L
s
.733 1 0 r
.59834 .04621 m
.59366 .04545 L
s
.433 1 0 r
.59834 .04621 m
.60259 .05002 L
s
1 .739 0 r
.59834 .04621 m
.59793 .04922 L
s
.494 1 0 r
.59834 .04621 m
.59331 .04845 L
s
.437 1 0 r
.59366 .04545 m
.59793 .04922 L
s
1 .735 0 r
.59366 .04545 m
.59331 .04845 L
s
.498 1 0 r
.59366 .04545 m
.58867 .04775 L
s
.733 1 0 r
.59366 .04545 m
.58897 .0448 L
s
.46 1 0 r
.59366 .04545 m
.58927 .04194 L
s
.748 1 0 r
.60137 .05959 m
.59674 .05881 L
s
1 .785 0 r
.60137 .05959 m
.60181 .05643 L
s
.416 1 0 r
.60137 .05959 m
.59719 .05562 L
s
.512 1 0 r
.60137 .05959 m
.60528 .06339 L
s
.742 1 0 r
.60137 .05959 m
.60603 .06024 L
s
.451 1 0 r
.60137 .05959 m
.60651 .05723 L
s
.762 1 0 r
.59674 .05881 m
.59216 .05806 L
s
.466 1 0 r
.59674 .05881 m
.60181 .05643 L
s
1 .798 0 r
.59674 .05881 m
.59719 .05562 L
s
.427 1 0 r
.59674 .05881 m
.59262 .05483 L
s
.469 1 0 r
.59216 .05806 m
.59719 .05562 L
s
1 .808 0 r
.59216 .05806 m
.59262 .05483 L
s
.429 1 0 r
.59216 .05806 m
.58804 .05408 L
s
.773 1 0 r
.59216 .05806 m
.5876 .05735 L
s
.437 1 0 r
.59216 .05806 m
.58706 .0606 L
s
1 .791 0 r
.60259 .05002 m
.60219 .0532 L
s
.738 1 0 r
.60259 .05002 m
.59793 .04922 L
s
.484 1 0 r
.60259 .05002 m
.59757 .05238 L
s
.739 1 0 r
.60259 .05002 m
.60724 .05085 L
s
.484 1 0 r
.60259 .05002 m
.60768 .04783 L
s
.401 1 0 r
.60259 .05002 m
.60683 .054 L
s
1 .807 0 r
.60181 .05643 m
.60219 .0532 L
s
.747 1 0 r
.60181 .05643 m
.59719 .05562 L
s
.383 1 0 r
.60181 .05643 m
.59757 .05238 L
s
.44 1 0 r
.60181 .05643 m
.60603 .06024 L
s
.726 1 0 r
.60181 .05643 m
.60651 .05723 L
s
.475 1 0 r
.60181 .05643 m
.60683 .054 L
s
.396 1 0 r
.60219 .0532 m
.59793 .04922 L
s
.481 1 0 r
.60219 .0532 m
.59719 .05562 L
s
.748 1 0 r
.60219 .0532 m
.59757 .05238 L
s
.476 1 0 r
.60219 .0532 m
.60724 .05085 L
s
.372 1 0 r
.60219 .0532 m
.60651 .05723 L
s
.744 1 0 r
.60219 .0532 m
.60683 .054 L
s
.748 1 0 r
.59793 .04922 m
.59331 .04845 L
s
1 .782 0 r
.59793 .04922 m
.59757 .05238 L
s
.499 1 0 r
.59793 .04922 m
.59298 .05159 L
s
.406 1 0 r
.59331 .04845 m
.59757 .05238 L
s
1 .777 0 r
.59331 .04845 m
.59298 .05159 L
s
.749 1 0 r
.59331 .04845 m
.58867 .04775 L
s
.445 1 0 r
.59331 .04845 m
.58897 .0448 L
s
.504 1 0 r
.59331 .04845 m
.58838 .05085 L
s
.766 1 0 r
.59719 .05562 m
.59262 .05483 L
s
1 .81 0 r
.59719 .05562 m
.59757 .05238 L
s
.397 1 0 r
.59719 .05562 m
.59298 .05159 L
s
.489 1 0 r
.59262 .05483 m
.59757 .05238 L
s
1 .809 0 r
.59262 .05483 m
.59298 .05159 L
s
.4 1 0 r
.59262 .05483 m
.58838 .05085 L
s
.765 1 0 r
.59262 .05483 m
.58804 .05408 L
s
.462 1 0 r
.59262 .05483 m
.5876 .05735 L
s
.758 1 0 r
.59757 .05238 m
.59298 .05159 L
s
.414 1 0 r
.59298 .05159 m
.58867 .04775 L
s
.759 1 0 r
.59298 .05159 m
.58838 .05085 L
s
.489 1 0 r
.59298 .05159 m
.58804 .05408 L
s
.959 1 0 r
.52525 .07914 m
.52124 .07913 L
s
1 .829 0 r
.52525 .07914 m
.52537 .07581 L
s
.562 1 0 r
.52525 .07914 m
.52123 .0757 L
s
1 .859 0 r
.52525 .07914 m
.52544 .08256 L
s
.615 1 0 r
.52525 .07914 m
.52147 .08259 L
s
.58 1 0 r
.52525 .07914 m
.52952 .07612 L
s
.909 1 0 r
.52525 .07914 m
.52942 .07933 L
s
.64 1 0 r
.52525 .07914 m
.52949 .08187 L
s
.952 1 0 r
.52124 .07913 m
.51721 .07916 L
s
.562 1 0 r
.52124 .07913 m
.52537 .07581 L
s
1 .861 0 r
.52124 .07913 m
.52123 .0757 L
s
.545 1 0 r
.52124 .07913 m
.51717 .07567 L
s
.524 1 0 r
.52124 .07913 m
.52544 .08256 L
s
1 .871 0 r
.52124 .07913 m
.52147 .08259 L
s
.599 1 0 r
.52124 .07913 m
.51743 .08262 L
s
.956 1 0 r
.51721 .07916 m
.51319 .07922 L
s
.56 1 0 r
.51721 .07916 m
.52123 .0757 L
s
1 .88 0 r
.51721 .07916 m
.51717 .07567 L
s
.547 1 0 r
.51721 .07916 m
.51311 .07574 L
s
.509 1 0 r
.51721 .07916 m
.52147 .08259 L
s
1 .875 0 r
.51721 .07916 m
.51743 .08262 L
s
.592 1 0 r
.51721 .07916 m
.51338 .08266 L
s
.548 1 0 r
.51319 .07922 m
.51717 .07567 L
s
1 .877 0 r
.51319 .07922 m
.51311 .07574 L
s
.518 1 0 r
.51319 .07922 m
.51743 .08262 L
s
1 .867 0 r
.51319 .07922 m
.51338 .08266 L
s
.539 1 0 r
.51319 .07922 m
.50903 .07584 L
s
.945 1 0 r
.51319 .07922 m
.50914 .0793 L
s
.577 1 0 r
.51319 .07922 m
.50929 .08272 L
s
.919 1 0 r
.52537 .07581 m
.52123 .0757 L
s
1 .827 0 r
.52537 .07581 m
.52552 .0725 L
s
.553 1 0 r
.52537 .07581 m
.52139 .07228 L
s
.521 1 0 r
.52537 .07581 m
.52978 .07267 L
s
.909 1 0 r
.52537 .07581 m
.52952 .07612 L
s
.538 1 0 r
.52537 .07581 m
.52942 .07933 L
s
.945 1 0 r
.52123 .0757 m
.51717 .07567 L
s
.542 1 0 r
.52123 .0757 m
.52552 .0725 L
s
1 .86 0 r
.52123 .0757 m
.52139 .07228 L
s
.566 1 0 r
.52123 .0757 m
.51727 .07221 L
s
.942 1 0 r
.51717 .07567 m
.51311 .07574 L
s
.527 1 0 r
.51717 .07567 m
.52139 .07228 L
s
1 .87 0 r
.51717 .07567 m
.51727 .07221 L
s
.559 1 0 r
.51717 .07567 m
.51311 .07226 L
s
.51 1 0 r
.51311 .07574 m
.51727 .07221 L
s
1 .877 0 r
.51311 .07574 m
.51311 .07226 L
s
.556 1 0 r
.51311 .07574 m
.50903 .07234 L
s
.936 1 0 r
.51311 .07574 m
.50903 .07584 L
s
.548 1 0 r
.51311 .07574 m
.50914 .0793 L
s
.971 1 0 r
.52544 .08256 m
.52147 .08259 L
s
1 .881 0 r
.52544 .08256 m
.52571 .08604 L
s
.608 1 0 r
.52544 .08256 m
.52167 .08606 L
s
.615 1 0 r
.52544 .08256 m
.52942 .07933 L
s
.491 1 0 r
.52544 .08256 m
.52957 .08622 L
s
.928 1 0 r
.52544 .08256 m
.52949 .08187 L
s
.95 1 0 r
.52147 .08259 m
.51743 .08262 L
s
.506 1 0 r
.52147 .08259 m
.52571 .08604 L
s
1 .876 0 r
.52147 .08259 m
.52167 .08606 L
s
.596 1 0 r
.52147 .08259 m
.51761 .08605 L
s
.947 1 0 r
.51743 .08262 m
.51338 .08266 L
s
.51 1 0 r
.51743 .08262 m
.52167 .08606 L
s
1 .861 0 r
.51743 .08262 m
.51761 .08605 L
s
.595 1 0 r
.51743 .08262 m
.51353 .08604 L
s
.521 1 0 r
.51338 .08266 m
.51761 .08605 L
s
1 .848 0 r
.51338 .08266 m
.51353 .08604 L
s
.526 1 0 r
.51338 .08266 m
.50914 .0793 L
s
.582 1 0 r
.51338 .08266 m
.50943 .08609 L
s
.935 1 0 r
.51338 .08266 m
.50929 .08272 L
s
.919 1 0 r
.52552 .0725 m
.52139 .07228 L
s
1 .836 0 r
.52552 .0725 m
.52581 .06916 L
s
.553 1 0 r
.52552 .0725 m
.52166 .06884 L
s
.487 1 0 r
.52552 .0725 m
.53012 .06942 L
s
.88 1 0 r
.52552 .0725 m
.52978 .07267 L
s
.53 1 0 r
.52552 .0725 m
.52952 .07612 L
s
.927 1 0 r
.52139 .07228 m
.51727 .07221 L
s
.526 1 0 r
.52139 .07228 m
.52581 .06916 L
s
1 .868 0 r
.52139 .07228 m
.52166 .06884 L
s
.567 1 0 r
.52139 .07228 m
.51746 .06876 L
s
.912 1 0 r
.51727 .07221 m
.51311 .07226 L
s
.489 1 0 r
.51727 .07221 m
.52166 .06884 L
s
1 .868 0 r
.51727 .07221 m
.51746 .06876 L
s
.58 1 0 r
.51727 .07221 m
.51334 .06875 L
s
.474 1 0 r
.51311 .07226 m
.51746 .06876 L
s
1 .887 0 r
.51311 .07226 m
.51334 .06875 L
s
.581 1 0 r
.51311 .07226 m
.50915 .06884 L
s
.936 1 0 r
.51311 .07226 m
.50903 .07234 L
s
.518 1 0 r
.51311 .07226 m
.50903 .07584 L
s
.95 1 0 r
.52571 .08604 m
.52167 .08606 L
s
1 .932 0 r
.52571 .08604 m
.52577 .0897 L
s
.564 1 0 r
.52571 .08604 m
.52175 .08953 L
s
.442 1 0 r
.52571 .08604 m
.52973 .09005 L
s
1 .994 0 r
.52571 .08604 m
.52957 .08622 L
s
.457 1 0 r
.52571 .08604 m
.52949 .08187 L
s
.944 1 0 r
.52167 .08606 m
.51761 .08605 L
s
.503 1 0 r
.52167 .08606 m
.52577 .0897 L
s
1 .876 0 r
.52167 .08606 m
.52175 .08953 L
s
.582 1 0 r
.52167 .08606 m
.51769 .08944 L
s
.937 1 0 r
.51761 .08605 m
.51353 .08604 L
s
.526 1 0 r
.51761 .08605 m
.52175 .08953 L
s
1 .85 0 r
.51761 .08605 m
.51769 .08944 L
s
.578 1 0 r
.51761 .08605 m
.5136 .08942 L
s
.538 1 0 r
.51353 .08604 m
.51769 .08944 L
s
1 .846 0 r
.51353 .08604 m
.5136 .08942 L
s
.588 1 0 r
.51353 .08604 m
.50954 .08939 L
s
.932 1 0 r
.51353 .08604 m
.50943 .08609 L
s
.532 1 0 r
.51353 .08604 m
.50929 .08272 L
s
.912 1 0 r
.52581 .06916 m
.52166 .06884 L
s
1 .893 0 r
.52581 .06916 m
.52629 .06566 L
s
.545 1 0 r
.52581 .06916 m
.52204 .06537 L
s
.6 1 0 r
.52581 .06916 m
.53047 .06692 L
s
.864 1 0 r
.52581 .06916 m
.53012 .06942 L
s
.559 1 0 r
.52581 .06916 m
.52978 .07267 L
s
.9 1 0 r
.52166 .06884 m
.51746 .06876 L
s
.461 1 0 r
.52166 .06884 m
.52629 .06566 L
s
1 .882 0 r
.52166 .06884 m
.52204 .06537 L
s
.579 1 0 r
.52166 .06884 m
.51785 .06525 L
s
.926 1 0 r
.51746 .06876 m
.51334 .06875 L
s
.435 1 0 r
.51746 .06876 m
.52204 .06537 L
s
1 .893 0 r
.51746 .06876 m
.51785 .06525 L
s
.588 1 0 r
.51746 .06876 m
.51361 .06525 L
s
.434 1 0 r
.51334 .06875 m
.51785 .06525 L
s
1 .888 0 r
.51334 .06875 m
.51361 .06525 L
s
.587 1 0 r
.51334 .06875 m
.50941 .06533 L
s
.903 1 0 r
.51334 .06875 m
.50915 .06884 L
s
.463 1 0 r
.51334 .06875 m
.50903 .07234 L
s
.954 1 0 r
.52577 .0897 m
.52175 .08953 L
s
1 .881 0 r
.52577 .0897 m
.52575 .09319 L
s
.605 1 0 r
.52577 .0897 m
.52176 .09293 L
s
.502 1 0 r
.52577 .0897 m
.52972 .09351 L
s
.97 1 0 r
.52577 .0897 m
.52973 .09005 L
s
.607 1 0 r
.52577 .0897 m
.52957 .08622 L
s
.943 1 0 r
.52175 .08953 m
.51769 .08944 L
s
.521 1 0 r
.52175 .08953 m
.52575 .09319 L
s
1 .851 0 r
.52175 .08953 m
.52176 .09293 L
s
.592 1 0 r
.52175 .08953 m
.51771 .0928 L
s
.937 1 0 r
.51769 .08944 m
.5136 .08942 L
s
.541 1 0 r
.51769 .08944 m
.52176 .09293 L
s
1 .84 0 r
.51769 .08944 m
.51771 .0928 L
s
.606 1 0 r
.51769 .08944 m
.51368 .09268 L
s
.553 1 0 r
.5136 .08942 m
.51771 .0928 L
s
1 .808 0 r
.5136 .08942 m
.51368 .09268 L
s
.623 1 0 r
.5136 .08942 m
.50964 .09262 L
s
.942 1 0 r
.5136 .08942 m
.50954 .08939 L
s
.548 1 0 r
.5136 .08942 m
.50943 .08609 L
s
.882 1 0 r
.52629 .06566 m
.52204 .06537 L
s
1 .894 0 r
.52629 .06566 m
.52686 .06217 L
s
.554 1 0 r
.52629 .06566 m
.52258 .06186 L
s
.402 1 0 r
.52629 .06566 m
.53109 .06239 L
s
.849 1 0 r
.52629 .06566 m
.53047 .06692 L
s
.54 1 0 r
.52629 .06566 m
.53012 .06942 L
s
.902 1 0 r
.52204 .06537 m
.51785 .06525 L
s
.409 1 0 r
.52204 .06537 m
.52686 .06217 L
s
1 .9 0 r
.52204 .06537 m
.52258 .06186 L
s
.589 1 0 r
.52204 .06537 m
.5183 .06175 L
s
.89 1 0 r
.51785 .06525 m
.51361 .06525 L
s
.397 1 0 r
.51785 .06525 m
.52258 .06186 L
s
1 .893 0 r
.51785 .06525 m
.5183 .06175 L
s
.59 1 0 r
.51785 .06525 m
.51401 .06175 L
s
.389 1 0 r
.51361 .06525 m
.5183 .06175 L
s
1 .891 0 r
.51361 .06525 m
.51401 .06175 L
s
.597 1 0 r
.51361 .06525 m
.50973 .06183 L
s
.899 1 0 r
.51361 .06525 m
.50941 .06533 L
s
.426 1 0 r
.51361 .06525 m
.50915 .06884 L
s
.961 1 0 r
.52575 .09319 m
.52176 .09293 L
s
1 .811 0 r
.52575 .09319 m
.52576 .09646 L
s
.654 1 0 r
.52575 .09319 m
.52177 .0962 L
s
.557 1 0 r
.52575 .09319 m
.52976 .09667 L
s
.969 1 0 r
.52575 .09319 m
.52972 .09351 L
s
.632 1 0 r
.52575 .09319 m
.52973 .09005 L
s
.948 1 0 r
.52176 .09293 m
.51771 .0928 L
s
.549 1 0 r
.52176 .09293 m
.52576 .09646 L
s
1 .812 0 r
.52176 .09293 m
.52177 .0962 L
s
.641 1 0 r
.52176 .09293 m
.51777 .09601 L
s
.952 1 0 r
.51771 .0928 m
.51368 .09268 L
s
.562 1 0 r
.51771 .0928 m
.52177 .0962 L
s
1 .791 0 r
.51771 .0928 m
.51777 .09601 L
s
.652 1 0 r
.51771 .0928 m
.51376 .09586 L
s
.569 1 0 r
.51368 .09268 m
.51777 .09601 L
s
1 .785 0 r
.51368 .09268 m
.51376 .09586 L
s
.673 1 0 r
.51368 .09268 m
.50979 .09571 L
s
.948 1 0 r
.51368 .09268 m
.50964 .09262 L
s
.562 1 0 r
.51368 .09268 m
.50954 .08939 L
s
.87 1 0 r
.52686 .06217 m
.52258 .06186 L
s
1 .956 0 r
.52686 .06217 m
.52747 .05849 L
s
.553 1 0 r
.52686 .06217 m
.52318 .05833 L
s
.326 1 0 r
.52686 .06217 m
.5318 .05867 L
s
.891 1 0 r
.52686 .06217 m
.53109 .06239 L
s
.354 1 0 r
.52686 .06217 m
.53047 .06692 L
s
.876 1 0 r
.52258 .06186 m
.5183 .06175 L
s
.361 1 0 r
.52258 .06186 m
.52747 .05849 L
s
1 .905 0 r
.52258 .06186 m
.52318 .05833 L
s
.589 1 0 r
.52258 .06186 m
.51882 .05825 L
s
.871 1 0 r
.5183 .06175 m
.51401 .06175 L
s
.357 1 0 r
.5183 .06175 m
.52318 .05833 L
s
1 .895 0 r
.5183 .06175 m
.51882 .05825 L
s
.589 1 0 r
.5183 .06175 m
.51445 .05825 L
s
.357 1 0 r
.51401 .06175 m
.51882 .05825 L
s
1 .89 0 r
.51401 .06175 m
.51445 .05825 L
s
.583 1 0 r
.51401 .06175 m
.51004 .05834 L
s
.876 1 0 r
.51401 .06175 m
.50973 .06183 L
s
.396 1 0 r
.51401 .06175 m
.50941 .06533 L
s
.963 1 0 r
.52576 .09646 m
.52177 .0962 L
s
1 .734 0 r
.52576 .09646 m
.52593 .09948 L
s
.707 1 0 r
.52576 .09646 m
.52189 .09934 L
s
.575 1 0 r
.52576 .09646 m
.52993 .09965 L
s
.959 1 0 r
.52576 .09646 m
.52976 .09667 L
s
.671 1 0 r
.52576 .09646 m
.52972 .09351 L
s
.961 1 0 r
.52177 .0962 m
.51777 .09601 L
s
.56 1 0 r
.52177 .0962 m
.52593 .09948 L
s
1 .773 0 r
.52177 .0962 m
.52189 .09934 L
s
.697 1 0 r
.52177 .0962 m
.51788 .09911 L
s
.958 1 0 r
.51777 .09601 m
.51376 .09586 L
s
.558 1 0 r
.51777 .09601 m
.52189 .09934 L
s
1 .76 0 r
.51777 .09601 m
.51788 .09911 L
s
.722 1 0 r
.51777 .09601 m
.51393 .09884 L
s
.577 1 0 r
.51376 .09586 m
.51788 .09911 L
s
1 .723 0 r
.51376 .09586 m
.51393 .09884 L
s
.753 1 0 r
.51376 .09586 m
.50998 .09863 L
s
.971 1 0 r
.51376 .09586 m
.50979 .09571 L
s
.577 1 0 r
.51376 .09586 m
.50964 .09262 L
s
.87 1 0 r
.52747 .05849 m
.52318 .05833 L
s
1 .908 0 r
.52747 .05849 m
.52812 .05497 L
s
.578 1 0 r
.52747 .05849 m
.5237 .05485 L
s
.325 1 0 r
.52747 .05849 m
.53251 .05513 L
s
.859 1 0 r
.52747 .05849 m
.5318 .05867 L
s
.554 1 0 r
.52747 .05849 m
.53109 .06239 L
s
.853 1 0 r
.52318 .05833 m
.51882 .05825 L
s
.348 1 0 r
.52318 .05833 m
.52812 .05497 L
s
1 .889 0 r
.52318 .05833 m
.5237 .05485 L
s
.573 1 0 r
.52318 .05833 m
.51928 .05481 L
s
.845 1 0 r
.51882 .05825 m
.51445 .05825 L
s
.361 1 0 r
.51882 .05825 m
.5237 .05485 L
s
1 .875 0 r
.51882 .05825 m
.51928 .05481 L
s
.565 1 0 r
.51882 .05825 m
.5148 .05484 L
s
.363 1 0 r
.51445 .05825 m
.51928 .05481 L
s
1 .863 0 r
.51445 .05825 m
.5148 .05484 L
s
.559 1 0 r
.51445 .05825 m
.51033 .05491 L
s
.836 1 0 r
.51445 .05825 m
.51004 .05834 L
s
.367 1 0 r
.51445 .05825 m
.50973 .06183 L
s
.948 1 0 r
.52593 .09948 m
.52189 .09934 L
s
1 .674 0 r
.52593 .09948 m
.52636 .10227 L
s
.815 1 0 r
.52593 .09948 m
.52234 .10214 L
s
.562 1 0 r
.52593 .09948 m
.53034 .10241 L
s
.963 1 0 r
.52593 .09948 m
.52993 .09965 L
s
.732 1 0 r
.52593 .09948 m
.52976 .09667 L
s
.956 1 0 r
.52189 .09934 m
.51788 .09911 L
s
.546 1 0 r
.52189 .09934 m
.52636 .10227 L
s
1 .675 0 r
.52189 .09934 m
.52234 .10214 L
s
.816 1 0 r
.52189 .09934 m
.51829 .102 L
s
.976 1 0 r
.51788 .09911 m
.51393 .09884 L
s
.53 1 0 r
.51788 .09911 m
.52234 .10214 L
s
1 .705 0 r
.51788 .09911 m
.51829 .102 L
s
.769 1 0 r
.51788 .09911 m
.51409 .10176 L
s
.532 1 0 r
.51393 .09884 m
.51829 .102 L
s
1 .704 0 r
.51393 .09884 m
.51409 .10176 L
s
.914 1 0 r
.51393 .09884 m
.51054 .10125 L
s
.978 1 0 r
.51393 .09884 m
.50998 .09863 L
s
.592 1 0 r
.51393 .09884 m
.50979 .09571 L
s
.83 1 0 r
.52812 .05497 m
.5237 .05485 L
s
1 .871 0 r
.52812 .05497 m
.52865 .05155 L
s
.561 1 0 r
.52812 .05497 m
.52416 .05146 L
s
.353 1 0 r
.52812 .05497 m
.53311 .0517 L
s
.842 1 0 r
.52812 .05497 m
.53251 .05513 L
s
.583 1 0 r
.52812 .05497 m
.5318 .05867 L
s
.832 1 0 r
.5237 .05485 m
.51928 .05481 L
s
.357 1 0 r
.5237 .05485 m
.52865 .05155 L
s
1 .86 0 r
.5237 .05485 m
.52416 .05146 L
s
.555 1 0 r
.5237 .05485 m
.51964 .05142 L
s
.813 1 0 r
.51928 .05481 m
.5148 .05484 L
s
.368 1 0 r
.51928 .05481 m
.52416 .05146 L
s
1 .854 0 r
.51928 .05481 m
.51964 .05142 L
s
.545 1 0 r
.51928 .05481 m
.51513 .05144 L
s
.364 1 0 r
.5148 .05484 m
.51964 .05142 L
s
1 .856 0 r
.5148 .05484 m
.51513 .05144 L
s
.545 1 0 r
.5148 .05484 m
.51059 .05153 L
s
.817 1 0 r
.5148 .05484 m
.51033 .05491 L
s
.371 1 0 r
.5148 .05484 m
.51004 .05834 L
s
.953 1 0 r
.52636 .10227 m
.52234 .10214 L
s
1 .523 0 r
.52636 .10227 m
.52679 .10456 L
s
.929 1 0 r
.52636 .10227 m
.52285 .10439 L
s
.645 1 0 r
.52636 .10227 m
.53074 .10473 L
s
.97 1 0 r
.52636 .10227 m
.53034 .10241 L
s
.831 1 0 r
.52636 .10227 m
.52993 .09965 L
s
.947 1 0 r
.52234 .10214 m
.51829 .102 L
s
.63 1 0 r
.52234 .10214 m
.52679 .10456 L
s
1 .515 0 r
.52234 .10214 m
.52285 .10439 L
s
.942 1 0 r
.52234 .10214 m
.51888 .10427 L
s
.897 1 0 r
.51829 .102 m
.51409 .10176 L
s
.607 1 0 r
.51829 .102 m
.52285 .10439 L
s
1 .524 0 r
.51829 .102 m
.51888 .10427 L
s
1 .987 0 r
.51829 .102 m
.51502 .10401 L
s
.527 1 0 r
.51409 .10176 m
.51888 .10427 L
s
1 .553 0 r
.51409 .10176 m
.51502 .10401 L
s
1 .919 0 r
.51409 .10176 m
.51113 .10384 L
s
1 .91 0 r
.51409 .10176 m
.51054 .10125 L
s
.602 1 0 r
.51409 .10176 m
.50998 .09863 L
s
.81 1 0 r
.52865 .05155 m
.52416 .05146 L
s
1 .837 0 r
.52865 .05155 m
.52911 .04823 L
s
.553 1 0 r
.52865 .05155 m
.52456 .04814 L
s
.364 1 0 r
.52865 .05155 m
.53365 .04837 L
s
.817 1 0 r
.52865 .05155 m
.53311 .0517 L
s
.571 1 0 r
.52865 .05155 m
.53251 .05513 L
s
.803 1 0 r
.52416 .05146 m
.51964 .05142 L
s
.369 1 0 r
.52416 .05146 m
.52911 .04823 L
s
1 .833 0 r
.52416 .05146 m
.52456 .04814 L
s
.548 1 0 r
.52416 .05146 m
.52 .04812 L
s
.802 1 0 r
.51964 .05142 m
.51513 .05144 L
s
.372 1 0 r
.51964 .05142 m
.52456 .04814 L
s
1 .828 0 r
.51964 .05142 m
.52 .04812 L
s
.538 1 0 r
.51964 .05142 m
.5154 .04813 L
s
.375 1 0 r
.51513 .05144 m
.52 .04812 L
s
1 .828 0 r
.51513 .05144 m
.5154 .04813 L
s
.54 1 0 r
.51513 .05144 m
.51084 .04821 L
s
.796 1 0 r
.51513 .05144 m
.51059 .05153 L
s
.366 1 0 r
.51513 .05144 m
.51033 .05491 L
s
.979 1 0 r
.52679 .10456 m
.52285 .10439 L
s
1 .356 0 r
.52679 .10456 m
.52723 .10631 L
s
1 .983 0 r
.52679 .10456 m
.52332 .10615 L
s
.726 1 0 r
.52679 .10456 m
.53112 .10655 L
s
.977 1 0 r
.52679 .10456 m
.53074 .10473 L
s
.916 1 0 r
.52679 .10456 m
.53034 .10241 L
s
.97 1 0 r
.52285 .10439 m
.51888 .10427 L
s
.721 1 0 r
.52285 .10439 m
.52723 .10631 L
s
1 .362 0 r
.52285 .10439 m
.52332 .10615 L
s
1 .985 0 r
.52285 .10439 m
.5194 .10606 L
s
1 .995 0 r
.51888 .10427 m
.51502 .10401 L
s
.708 1 0 r
.51888 .10427 m
.52332 .10615 L
s
1 .377 0 r
.51888 .10427 m
.5194 .10606 L
s
1 .97 0 r
.51888 .10427 m
.5155 .10597 L
s
.703 1 0 r
.51502 .10401 m
.5194 .10606 L
s
1 .424 0 r
.51502 .10401 m
.5155 .10597 L
s
1 .987 0 r
.51502 .10401 m
.51165 .10583 L
s
.994 1 0 r
.51502 .10401 m
.51113 .10384 L
s
.57 1 0 r
.51502 .10401 m
.51054 .10125 L
s
.789 1 0 r
.52911 .04823 m
.52456 .04814 L
s
1 .809 0 r
.52911 .04823 m
.52954 .045 L
s
.55 1 0 r
.52911 .04823 m
.52494 .04492 L
s
.378 1 0 r
.52911 .04823 m
.53413 .04515 L
s
.794 1 0 r
.52911 .04823 m
.53365 .04837 L
s
.561 1 0 r
.52911 .04823 m
.53311 .0517 L
s
.789 1 0 r
.52456 .04814 m
.52 .04812 L
s
.376 1 0 r
.52456 .04814 m
.52954 .045 L
s
1 .805 0 r
.52456 .04814 m
.52494 .04492 L
s
.544 1 0 r
.52456 .04814 m
.52032 .04487 L
s
.778 1 0 r
.52 .04812 m
.5154 .04813 L
s
.378 1 0 r
.52 .04812 m
.52494 .04492 L
s
1 .808 0 r
.52 .04812 m
.52032 .04487 L
s
.542 1 0 r
.52 .04812 m
.51572 .0449 L
s
.374 1 0 r
.5154 .04813 m
.52032 .04487 L
s
1 .804 0 r
.5154 .04813 m
.51572 .0449 L
s
.547 1 0 r
.5154 .04813 m
.5111 .04497 L
s
.788 1 0 r
.5154 .04813 m
.51084 .04821 L
s
.375 1 0 r
.5154 .04813 m
.51059 .05153 L
s
.989 1 0 r
.52723 .10631 m
.52332 .10615 L
s
1 .167 0 r
.52723 .10631 m
.52806 .10716 L
s
1 .781 0 r
.52723 .10631 m
.52414 .10704 L
s
.692 1 0 r
.52723 .10631 m
.53201 .10724 L
s
.992 1 0 r
.52723 .10631 m
.53112 .10655 L
s
1 .994 0 r
.52723 .10631 m
.53074 .10473 L
s
.989 1 0 r
.52332 .10615 m
.5194 .10606 L
s
.699 1 0 r
.52332 .10615 m
.52806 .10716 L
s
1 .174 0 r
.52332 .10615 m
.52414 .10704 L
s
1 .789 0 r
.52332 .10615 m
.52023 .107 L
s
.992 1 0 r
.5194 .10606 m
.5155 .10597 L
s
.703 1 0 r
.5194 .10606 m
.52414 .10704 L
s
1 .187 0 r
.5194 .10606 m
.52023 .107 L
s
1 .786 0 r
.5194 .10606 m
.51634 .10695 L
s
.7 1 0 r
.5155 .10597 m
.52023 .107 L
s
1 .199 0 r
.5155 .10597 m
.51634 .10695 L
s
1 .793 0 r
.5155 .10597 m
.51244 .10693 L
s
1 .993 0 r
.5155 .10597 m
.51165 .10583 L
s
.696 1 0 r
.5155 .10597 m
.51113 .10384 L
s
.776 1 0 r
.52954 .045 m
.52494 .04492 L
s
1 .777 0 r
.52954 .045 m
.52996 .04187 L
s
.558 1 0 r
.52954 .045 m
.52532 .04178 L
s
.382 1 0 r
.52954 .045 m
.5346 .04202 L
s
.779 1 0 r
.52954 .045 m
.53413 .04515 L
s
.554 1 0 r
.52954 .045 m
.53365 .04837 L
s
.772 1 0 r
.52494 .04492 m
.52032 .04487 L
s
.381 1 0 r
.52494 .04492 m
.52996 .04187 L
s
1 .778 0 r
.52494 .04492 m
.52532 .04178 L
s
.558 1 0 r
.52494 .04492 m
.52069 .04174 L
s
.775 1 0 r
.52032 .04487 m
.51572 .0449 L
s
.38 1 0 r
.52032 .04487 m
.52532 .04178 L
s
1 .775 0 r
.52032 .04487 m
.52069 .04174 L
s
.558 1 0 r
.52032 .04487 m
.51604 .04175 L
s
.378 1 0 r
.51572 .0449 m
.52069 .04174 L
s
1 .778 0 r
.51572 .0449 m
.51604 .04175 L
s
.558 1 0 r
.51572 .0449 m
.5114 .04182 L
s
.769 1 0 r
.51572 .0449 m
.5111 .04497 L
s
.375 1 0 r
.51572 .0449 m
.51084 .04821 L
s
.986 1 0 r
.52806 .10716 m
.52414 .10704 L
s
1 .299 0 r
.52806 .10716 m
.52885 .10575 L
s
1 .877 0 r
.52806 .10716 m
.52493 .10564 L
s
.685 1 0 r
.52806 .10716 m
.53278 .10586 L
s
.978 1 0 r
.52806 .10716 m
.53201 .10724 L
s
1 .766 0 r
.52806 .10716 m
.53112 .10655 L
s
.992 1 0 r
.52414 .10704 m
.52023 .107 L
s
.688 1 0 r
.52414 .10704 m
.52885 .10575 L
s
1 .294 0 r
.52414 .10704 m
.52493 .10564 L
s
1 .854 0 r
.52414 .10704 m
.52102 .10567 L
s
.996 1 0 r
.52023 .107 m
.51634 .10695 L
s
.689 1 0 r
.52023 .107 m
.52493 .10564 L
s
1 .275 0 r
.52023 .107 m
.52102 .10567 L
s
1 .845 0 r
.52023 .107 m
.51711 .10572 L
s
.7 1 0 r
.51634 .10695 m
.52102 .10567 L
s
1 .246 0 r
.51634 .10695 m
.51711 .10572 L
s
1 .826 0 r
.51634 .10695 m
.51322 .10582 L
s
.991 1 0 r
.51634 .10695 m
.51244 .10693 L
s
.706 1 0 r
.51634 .10695 m
.51165 .10583 L
s
.764 1 0 r
.52996 .04187 m
.52532 .04178 L
s
1 .748 0 r
.52996 .04187 m
.53044 .03884 L
s
.585 1 0 r
.52996 .04187 m
.52578 .03875 L
s
.382 1 0 r
.52996 .04187 m
.5351 .03903 L
s
.762 1 0 r
.52996 .04187 m
.5346 .04202 L
s
.559 1 0 r
.52996 .04187 m
.53413 .04515 L
s
.765 1 0 r
.52532 .04178 m
.52069 .04174 L
s
.373 1 0 r
.52532 .04178 m
.53044 .03884 L
s
1 .749 0 r
.52532 .04178 m
.52578 .03875 L
s
.587 1 0 r
.52532 .04178 m
.52112 .0387 L
s
.76 1 0 r
.52069 .04174 m
.51604 .04175 L
s
.371 1 0 r
.52069 .04174 m
.52578 .03875 L
s
1 .75 0 r
.52069 .04174 m
.52112 .0387 L
s
.586 1 0 r
.52069 .04174 m
.51644 .03871 L
s
.366 1 0 r
.51604 .04175 m
.52112 .0387 L
s
1 .748 0 r
.51604 .04175 m
.51644 .03871 L
s
.59 1 0 r
.51604 .04175 m
.51177 .03877 L
s
.764 1 0 r
.51604 .04175 m
.5114 .04182 L
s
.376 1 0 r
.51604 .04175 m
.5111 .04497 L
s
.985 1 0 r
.52885 .10575 m
.52493 .10564 L
s
1 .478 0 r
.52885 .10575 m
.52954 .10367 L
s
.985 1 0 r
.52885 .10575 m
.52558 .10358 L
s
.64 1 0 r
.52885 .10575 m
.5335 .10382 L
s
.984 1 0 r
.52885 .10575 m
.53278 .10586 L
s
1 .88 0 r
.52885 .10575 m
.53201 .10724 L
s
.991 1 0 r
.52493 .10564 m
.52102 .10567 L
s
.647 1 0 r
.52493 .10564 m
.52954 .10367 L
s
1 .471 0 r
.52493 .10564 m
.52558 .10358 L
s
1 .998 0 r
.52493 .10564 m
.52161 .10364 L
s
.99 1 0 r
.52102 .10567 m
.51711 .10572 L
s
.646 1 0 r
.52102 .10567 m
.52558 .10358 L
s
1 .453 0 r
.52102 .10567 m
.52161 .10364 L
s
1 .987 0 r
.52102 .10567 m
.5177 .10374 L
s
.665 1 0 r
.51711 .10572 m
.52161 .10364 L
s
1 .439 0 r
.51711 .10572 m
.5177 .10374 L
s
1 .984 0 r
.51711 .10572 m
.51376 .10387 L
s
.998 1 0 r
.51711 .10572 m
.51322 .10582 L
s
.707 1 0 r
.51711 .10572 m
.51244 .10693 L
s
.756 1 0 r
.53044 .03884 m
.52578 .03875 L
s
1 .724 0 r
.53044 .03884 m
.53103 .03592 L
s
.625 1 0 r
.53044 .03884 m
.52636 .03581 L
s
.361 1 0 r
.53044 .03884 m
.53571 .03609 L
s
.757 1 0 r
.53044 .03884 m
.5351 .03903 L
s
.579 1 0 r
.53044 .03884 m
.5346 .04202 L
s
.757 1 0 r
.52578 .03875 m
.52112 .0387 L
s
.351 1 0 r
.52578 .03875 m
.53103 .03592 L
s
1 .727 0 r
.52578 .03875 m
.52636 .03581 L
s
.624 1 0 r
.52578 .03875 m
.52166 .03576 L
s
.754 1 0 r
.52112 .0387 m
.51644 .03871 L
s
.346 1 0 r
.52112 .0387 m
.52636 .03581 L
s
1 .726 0 r
.52112 .0387 m
.52166 .03576 L
s
.623 1 0 r
.52112 .0387 m
.51697 .03574 L
s
.345 1 0 r
.51644 .03871 m
.52166 .03576 L
s
1 .734 0 r
.51644 .03871 m
.51697 .03574 L
s
.62 1 0 r
.51644 .03871 m
.51226 .03579 L
s
.754 1 0 r
.51644 .03871 m
.51177 .03877 L
s
.365 1 0 r
.51644 .03871 m
.5114 .04182 L
s
.975 1 0 r
.52954 .10367 m
.52558 .10358 L
s
1 .61 0 r
.52954 .10367 m
.53038 .10119 L
s
.946 1 0 r
.52954 .10367 m
.52639 .10112 L
s
.531 1 0 r
.52954 .10367 m
.5344 .10134 L
s
.972 1 0 r
.52954 .10367 m
.5335 .10382 L
s
.989 1 0 r
.52954 .10367 m
.53278 .10586 L
s
.971 1 0 r
.52558 .10358 m
.52161 .10364 L
s
.541 1 0 r
.52558 .10358 m
.53038 .10119 L
s
1 .601 0 r
.52558 .10358 m
.52639 .10112 L
s
.956 1 0 r
.52558 .10358 m
.52242 .10109 L
s
.99 1 0 r
.52161 .10364 m
.5177 .10374 L
s
.527 1 0 r
.52161 .10364 m
.52639 .10112 L
s
1 .627 0 r
.52161 .10364 m
.52242 .10109 L
s
.966 1 0 r
.52161 .10364 m
.51851 .10113 L
s
.526 1 0 r
.5177 .10374 m
.52242 .10109 L
s
1 .644 0 r
.5177 .10374 m
.51851 .10113 L
s
1 .956 0 r
.5177 .10374 m
.51472 .10149 L
s
.979 1 0 r
.5177 .10374 m
.51376 .10387 L
s
.672 1 0 r
.5177 .10374 m
.51322 .10582 L
s
.752 1 0 r
.53103 .03592 m
.52636 .03581 L
s
1 .695 0 r
.53103 .03592 m
.53175 .03311 L
s
.665 1 0 r
.53103 .03592 m
.52703 .03298 L
s
.333 1 0 r
.53103 .03592 m
.53647 .03331 L
s
.752 1 0 r
.53103 .03592 m
.53571 .03609 L
s
.615 1 0 r
.53103 .03592 m
.5351 .03903 L
s
.745 1 0 r
.52636 .03581 m
.52166 .03576 L
s
.333 1 0 r
.52636 .03581 m
.53175 .03311 L
s
1 .699 0 r
.52636 .03581 m
.52703 .03298 L
s
.658 1 0 r
.52636 .03581 m
.5223 .03291 L
s
.749 1 0 r
.52166 .03576 m
.51697 .03574 L
s
.326 1 0 r
.52166 .03576 m
.52703 .03298 L
s
1 .702 0 r
.52166 .03576 m
.5223 .03291 L
s
.657 1 0 r
.52166 .03576 m
.51757 .03291 L
s
.331 1 0 r
.51697 .03574 m
.5223 .03291 L
s
1 .696 0 r
.51697 .03574 m
.51757 .03291 L
s
.65 1 0 r
.51697 .03574 m
.51281 .03294 L
s
.741 1 0 r
.51697 .03574 m
.51226 .03579 L
s
.338 1 0 r
.51697 .03574 m
.51177 .03877 L
s
.965 1 0 r
.53038 .10119 m
.52639 .10112 L
s
1 .623 0 r
.53038 .10119 m
.53111 .09863 L
s
.906 1 0 r
.53038 .10119 m
.5271 .09859 L
s
.536 1 0 r
.53038 .10119 m
.53514 .0987 L
s
.954 1 0 r
.53038 .10119 m
.5344 .10134 L
s
.936 1 0 r
.53038 .10119 m
.5335 .10382 L
s
.971 1 0 r
.52639 .10112 m
.52242 .10109 L
s
.549 1 0 r
.52639 .10112 m
.53111 .09863 L
s
1 .612 0 r
.52639 .10112 m
.5271 .09859 L
s
.923 1 0 r
.52639 .10112 m
.52309 .09863 L
s
.991 1 0 r
.52242 .10109 m
.51851 .10113 L
s
.555 1 0 r
.52242 .10109 m
.5271 .09859 L
s
1 .59 0 r
.52242 .10109 m
.52309 .09863 L
s
.951 1 0 r
.52242 .10109 m
.51911 .09879 L
s
.583 1 0 r
.51851 .10113 m
.52309 .09863 L
s
1 .549 0 r
.51851 .10113 m
.51911 .09879 L
s
.953 1 0 r
.51851 .10113 m
.51502 .09911 L
s
1 .978 0 r
.51851 .10113 m
.51472 .10149 L
s
.503 1 0 r
.51851 .10113 m
.51376 .10387 L
s
.739 1 0 r
.53175 .03311 m
.52703 .03298 L
s
1 .639 0 r
.53175 .03311 m
.5324 .03048 L
s
.661 1 0 r
.53175 .03311 m
.52763 .03033 L
s
.36 1 0 r
.53175 .03311 m
.53717 .03068 L
s
.737 1 0 r
.53175 .03311 m
.53647 .03331 L
s
.667 1 0 r
.53175 .03311 m
.53571 .03609 L
s
.735 1 0 r
.52703 .03298 m
.5223 .03291 L
s
.367 1 0 r
.52703 .03298 m
.5324 .03048 L
s
1 .64 0 r
.52703 .03298 m
.52763 .03033 L
s
.653 1 0 r
.52703 .03298 m
.52284 .03026 L
s
.734 1 0 r
.5223 .03291 m
.51757 .03291 L
s
.367 1 0 r
.5223 .03291 m
.52763 .03033 L
s
1 .638 0 r
.5223 .03291 m
.52284 .03026 L
s
.65 1 0 r
.5223 .03291 m
.51806 .03026 L
s
.372 1 0 r
.51757 .03291 m
.52284 .03026 L
s
1 .634 0 r
.51757 .03291 m
.51806 .03026 L
s
.642 1 0 r
.51757 .03291 m
.51327 .03029 L
s
.729 1 0 r
.51757 .03291 m
.51281 .03294 L
s
.329 1 0 r
.51757 .03291 m
.51226 .03579 L
s
.961 1 0 r
.53111 .09863 m
.5271 .09859 L
s
1 .698 0 r
.53111 .09863 m
.53171 .09579 L
s
.814 1 0 r
.53111 .09863 m
.52763 .0958 L
s
.516 1 0 r
.53111 .09863 m
.53578 .09586 L
s
.951 1 0 r
.53111 .09863 m
.53514 .0987 L
s
.879 1 0 r
.53111 .09863 m
.5344 .10134 L
s
.959 1 0 r
.5271 .09859 m
.52309 .09863 L
s
.531 1 0 r
.5271 .09859 m
.53171 .09579 L
s
1 .678 0 r
.5271 .09859 m
.52763 .0958 L
s
.823 1 0 r
.5271 .09859 m
.52355 .09591 L
s
.965 1 0 r
.52309 .09863 m
.51911 .09879 L
s
.544 1 0 r
.52309 .09863 m
.52763 .0958 L
s
1 .653 0 r
.52309 .09863 m
.52355 .09591 L
s
.826 1 0 r
.52309 .09863 m
.51944 .0961 L
s
.562 1 0 r
.51911 .09879 m
.52355 .09591 L
s
1 .637 0 r
.51911 .09879 m
.51944 .0961 L
s
.808 1 0 r
.51911 .09879 m
.51535 .09631 L
s
.933 1 0 r
.51911 .09879 m
.51502 .09911 L
s
.606 1 0 r
.51911 .09879 m
.51472 .10149 L
s
.722 1 0 r
.5324 .03048 m
.52763 .03033 L
s
1 .57 0 r
.5324 .03048 m
.53289 .02804 L
s
.639 1 0 r
.5324 .03048 m
.52807 .0279 L
s
.42 1 0 r
.5324 .03048 m
.5377 .02824 L
s
.721 1 0 r
.5324 .03048 m
.53717 .03068 L
s
.664 1 0 r
.5324 .03048 m
.53647 .03331 L
s
.718 1 0 r
.52763 .03033 m
.52284 .03026 L
s
.424 1 0 r
.52763 .03033 m
.53289 .02804 L
s
1 .566 0 r
.52763 .03033 m
.52807 .0279 L
s
.636 1 0 r
.52763 .03033 m
.52325 .02781 L
s
.718 1 0 r
.52284 .03026 m
.51806 .03026 L
s
.424 1 0 r
.52284 .03026 m
.52807 .0279 L
s
1 .568 0 r
.52284 .03026 m
.52325 .02781 L
s
.633 1 0 r
.52284 .03026 m
.51842 .02779 L
s
.423 1 0 r
.51806 .03026 m
.52325 .02781 L
s
1 .57 0 r
.51806 .03026 m
.51842 .02779 L
s
.629 1 0 r
.51806 .03026 m
.5136 .02783 L
s
.718 1 0 r
.51806 .03026 m
.51327 .03029 L
s
.376 1 0 r
.51806 .03026 m
.51281 .03294 L
s
.939 1 0 r
.53171 .09579 m
.52763 .0958 L
s
1 .745 0 r
.53171 .09579 m
.53228 .09279 L
s
.764 1 0 r
.53171 .09579 m
.52811 .09286 L
s
.475 1 0 r
.53171 .09579 m
.53644 .09285 L
s
.939 1 0 r
.53171 .09579 m
.53578 .09586 L
s
.807 1 0 r
.53171 .09579 m
.53514 .0987 L
s
.935 1 0 r
.52763 .0958 m
.52355 .09591 L
s
.486 1 0 r
.52763 .0958 m
.53228 .09279 L
s
1 .72 0 r
.52763 .0958 m
.52811 .09286 L
s
.771 1 0 r
.52763 .0958 m
.52392 .09305 L
s
.927 1 0 r
.52355 .09591 m
.51944 .0961 L
s
.501 1 0 r
.52355 .09591 m
.52811 .09286 L
s
1 .692 0 r
.52355 .09591 m
.52392 .09305 L
s
.76 1 0 r
.52355 .09591 m
.51977 .09319 L
s
.521 1 0 r
.51944 .0961 m
.52392 .09305 L
s
1 .707 0 r
.51944 .0961 m
.51977 .09319 L
s
.748 1 0 r
.51944 .0961 m
.51562 .09338 L
s
.932 1 0 r
.51944 .0961 m
.51535 .09631 L
s
.546 1 0 r
.51944 .0961 m
.51502 .09911 L
s
.708 1 0 r
.53289 .02804 m
.52807 .0279 L
s
1 .487 0 r
.53289 .02804 m
.53327 .02585 L
s
.64 1 0 r
.53289 .02804 m
.52843 .02569 L
s
.473 1 0 r
.53289 .02804 m
.5381 .02604 L
s
.71 1 0 r
.53289 .02804 m
.5377 .02824 L
s
.642 1 0 r
.53289 .02804 m
.53717 .03068 L
s
.708 1 0 r
.52807 .0279 m
.52325 .02781 L
s
.469 1 0 r
.52807 .0279 m
.53327 .02585 L
s
1 .49 0 r
.52807 .0279 m
.52843 .02569 L
s
.637 1 0 r
.52807 .0279 m
.52357 .02561 L
s
.705 1 0 r
.52325 .02781 m
.51842 .02779 L
s
.469 1 0 r
.52325 .02781 m
.52843 .02569 L
s
1 .489 0 r
.52325 .02781 m
.52357 .02561 L
s
.64 1 0 r
.52325 .02781 m
.51873 .02559 L
s
.468 1 0 r
.51842 .02779 m
.52357 .02561 L
s
1 .487 0 r
.51842 .02779 m
.51873 .02559 L
s
.634 1 0 r
.51842 .02779 m
.51386 .02561 L
s
.707 1 0 r
.51842 .02779 m
.5136 .02783 L
s
.428 1 0 r
.51842 .02779 m
.51327 .03029 L
s
.909 1 0 r
.53228 .09279 m
.52811 .09286 L
s
1 .785 0 r
.53228 .09279 m
.53291 .08967 L
s
.749 1 0 r
.53228 .09279 m
.5286 .08989 L
s
.408 1 0 r
.53228 .09279 m
.53719 .08973 L
s
.912 1 0 r
.53228 .09279 m
.53644 .09285 L
s
.759 1 0 r
.53228 .09279 m
.53578 .09586 L
s
.902 1 0 r
.52811 .09286 m
.52392 .09305 L
s
.417 1 0 r
.52811 .09286 m
.53291 .08967 L
s
1 .732 0 r
.52811 .09286 m
.5286 .08989 L
s
.743 1 0 r
.52811 .09286 m
.52433 .09006 L
s
.915 1 0 r
.52392 .09305 m
.51977 .09319 L
s
.453 1 0 r
.52392 .09305 m
.5286 .08989 L
s
1 .735 0 r
.52392 .09305 m
.52433 .09006 L
s
.722 1 0 r
.52392 .09305 m
.52011 .09018 L
s
.487 1 0 r
.51977 .09319 m
.52433 .09006 L
s
1 .737 0 r
.51977 .09319 m
.52011 .09018 L
s
.705 1 0 r
.51977 .09319 m
.51591 .0903 L
s
.914 1 0 r
.51977 .09319 m
.51562 .09338 L
s
.524 1 0 r
.51977 .09319 m
.51535 .09631 L
s
.699 1 0 r
.53327 .02585 m
.52843 .02569 L
s
1 .397 0 r
.53327 .02585 m
.53365 .02395 L
s
.67 1 0 r
.53327 .02585 m
.52877 .0238 L
s
.501 1 0 r
.53327 .02585 m
.53849 .02416 L
s
.705 1 0 r
.53327 .02585 m
.5381 .02604 L
s
.643 1 0 r
.53327 .02585 m
.5377 .02824 L
s
.697 1 0 r
.52843 .02569 m
.52357 .02561 L
s
.497 1 0 r
.52843 .02569 m
.53365 .02395 L
s
1 .395 0 r
.52843 .02569 m
.52877 .0238 L
s
.666 1 0 r
.52843 .02569 m
.52389 .0237 L
s
.7 1 0 r
.52357 .02561 m
.51873 .02559 L
s
.495 1 0 r
.52357 .02561 m
.52877 .0238 L
s
1 .397 0 r
.52357 .02561 m
.52389 .0237 L
s
.668 1 0 r
.52357 .02561 m
.51901 .02369 L
s
.498 1 0 r
.51873 .02559 m
.52389 .0237 L
s
1 .394 0 r
.51873 .02559 m
.51901 .02369 L
s
.659 1 0 r
.51873 .02559 m
.51412 .02371 L
s
.693 1 0 r
.51873 .02559 m
.51386 .02561 L
s
.468 1 0 r
.51873 .02559 m
.5136 .02783 L
s
.865 1 0 r
.53291 .08967 m
.5286 .08989 L
s
1 .784 0 r
.53291 .08967 m
.53385 .08664 L
s
.792 1 0 r
.53291 .08967 m
.52922 .08701 L
s
.35 1 0 r
.53291 .08967 m
.53799 .08653 L
s
.873 1 0 r
.53291 .08967 m
.53719 .08973 L
s
.728 1 0 r
.53291 .08967 m
.53644 .09285 L
s
.879 1 0 r
.5286 .08989 m
.52433 .09006 L
s
.286 1 0 r
.5286 .08989 m
.53385 .08664 L
s
1 .712 0 r
.5286 .08989 m
.52922 .08701 L
s
.73 1 0 r
.5286 .08989 m
.52483 .08701 L
s
.892 1 0 r
.52433 .09006 m
.52011 .09018 L
s
.418 1 0 r
.52433 .09006 m
.52922 .08701 L
s
1 .757 0 r
.52433 .09006 m
.52483 .08701 L
s
.696 1 0 r
.52433 .09006 m
.5205 .08707 L
s
.44 1 0 r
.52011 .09018 m
.52483 .08701 L
s
1 .771 0 r
.52011 .09018 m
.5205 .08707 L
s
.672 1 0 r
.52011 .09018 m
.51621 .08715 L
s
.899 1 0 r
.52011 .09018 m
.51591 .0903 L
s
.494 1 0 r
.52011 .09018 m
.51562 .09338 L
s
.691 1 0 r
.53365 .02395 m
.52877 .0238 L
s
1 .279 0 r
.53365 .02395 m
.53413 .02248 L
s
.745 1 0 r
.53365 .02395 m
.52924 .02231 L
s
.5 1 0 r
.53365 .02395 m
.53899 .0227 L
s
.698 1 0 r
.53365 .02395 m
.53849 .02416 L
s
.677 1 0 r
.53365 .02395 m
.5381 .02604 L
s
.688 1 0 r
.52877 .0238 m
.52389 .0237 L
s
.492 1 0 r
.52877 .0238 m
.53413 .02248 L
s
1 .282 0 r
.52877 .0238 m
.52924 .02231 L
s
.739 1 0 r
.52877 .0238 m
.52433 .02222 L
s
.689 1 0 r
.52389 .0237 m
.51901 .02369 L
s
.488 1 0 r
.52389 .0237 m
.52924 .02231 L
s
1 .278 0 r
.52389 .0237 m
.52433 .02222 L
s
.742 1 0 r
.52389 .0237 m
.51943 .02219 L
s
.491 1 0 r
.51901 .02369 m
.52433 .02222 L
s
1 .283 0 r
.51901 .02369 m
.51943 .02219 L
s
.738 1 0 r
.51901 .02369 m
.51452 .02221 L
s
.687 1 0 r
.51901 .02369 m
.51412 .02371 L
s
.498 1 0 r
.51901 .02369 m
.51386 .02561 L
s
.76 1 0 r
.53385 .08664 m
.52922 .08701 L
s
1 .762 0 r
.53385 .08664 m
.53436 .08357 L
s
.664 1 0 r
.53385 .08664 m
.52986 .08369 L
s
.402 1 0 r
.53385 .08664 m
.53867 .08339 L
s
.918 1 0 r
.53385 .08664 m
.53799 .08653 L
s
.792 1 0 r
.53385 .08664 m
.53719 .08973 L
s
.842 1 0 r
.52922 .08701 m
.52483 .08701 L
s
.284 1 0 r
.52922 .08701 m
.53436 .08357 L
s
1 .846 0 r
.52922 .08701 m
.52986 .08369 L
s
.668 1 0 r
.52922 .08701 m
.52541 .08385 L
s
.862 1 0 r
.52483 .08701 m
.5205 .08707 L
s
.335 1 0 r
.52483 .08701 m
.52986 .08369 L
s
1 .793 0 r
.52483 .08701 m
.52541 .08385 L
s
.666 1 0 r
.52483 .08701 m
.52096 .08391 L
s
.385 1 0 r
.5205 .08707 m
.52541 .08385 L
s
1 .788 0 r
.5205 .08707 m
.52096 .08391 L
s
.643 1 0 r
.5205 .08707 m
.51658 .08393 L
s
.871 1 0 r
.5205 .08707 m
.51621 .08715 L
s
.459 1 0 r
.5205 .08707 m
.51591 .0903 L
s
.685 1 0 r
.53413 .02248 m
.52924 .02231 L
s
1 .121 0 r
.53413 .02248 m
.53499 .0219 L
s
.924 1 0 r
.53413 .02248 m
.53008 .02172 L
s
.417 1 0 r
.53413 .02248 m
.53988 .02213 L
s
.694 1 0 r
.53413 .02248 m
.53899 .0227 L
s
.753 1 0 r
.53413 .02248 m
.53849 .02416 L
s
.679 1 0 r
.52924 .02231 m
.52433 .02222 L
s
.414 1 0 r
.52924 .02231 m
.53499 .0219 L
s
1 .116 0 r
.52924 .02231 m
.53008 .02172 L
s
.921 1 0 r
.52924 .02231 m
.52517 .0216 L
s
.684 1 0 r
.52433 .02222 m
.51943 .02219 L
s
.413 1 0 r
.52433 .02222 m
.53008 .02172 L
s
1 .122 0 r
.52433 .02222 m
.52517 .0216 L
s
.921 1 0 r
.52433 .02222 m
.52025 .02155 L
s
.413 1 0 r
.51943 .02219 m
.52517 .0216 L
s
1 .122 0 r
.51943 .02219 m
.52025 .02155 L
s
.92 1 0 r
.51943 .02219 m
.51534 .02155 L
s
.681 1 0 r
.51943 .02219 m
.51452 .02221 L
s
.491 1 0 r
.51943 .02219 m
.51412 .02371 L
s
.807 1 0 r
.53436 .08357 m
.52986 .08369 L
s
1 .825 0 r
.53436 .08357 m
.53483 .08029 L
s
.633 1 0 r
.53436 .08357 m
.5304 .08041 L
s
.372 1 0 r
.53436 .08357 m
.53919 .08017 L
s
.864 1 0 r
.53436 .08357 m
.53867 .08339 L
s
.747 1 0 r
.53436 .08357 m
.53799 .08653 L
s
.822 1 0 r
.52986 .08369 m
.52541 .08385 L
s
.334 1 0 r
.52986 .08369 m
.53483 .08029 L
s
1 .831 0 r
.52986 .08369 m
.5304 .08041 L
s
.624 1 0 r
.52986 .08369 m
.52589 .0805 L
s
.823 1 0 r
.52541 .08385 m
.52096 .08391 L
s
.322 1 0 r
.52541 .08385 m
.5304 .08041 L
s
1 .847 0 r
.52541 .08385 m
.52589 .0805 L
s
.601 1 0 r
.52541 .08385 m
.52142 .08057 L
s
.345 1 0 r
.52096 .08391 m
.52589 .0805 L
s
1 .843 0 r
.52096 .08391 m
.52142 .08057 L
s
.598 1 0 r
.52096 .08391 m
.51696 .08062 L
s
.843 1 0 r
.52096 .08391 m
.51658 .08393 L
s
.421 1 0 r
.52096 .08391 m
.51621 .08715 L
s
.677 1 0 r
.53499 .0219 m
.53008 .02172 L
s
1 .225 0 r
.53499 .0219 m
.53551 .02318 L
s
.815 1 0 r
.53499 .0219 m
.53064 .02295 L
s
.469 1 0 r
.53499 .0219 m
.54038 .02341 L
s
.686 1 0 r
.53499 .0219 m
.53988 .02213 L
s
.938 1 0 r
.53499 .0219 m
.53899 .0227 L
s
.68 1 0 r
.53008 .02172 m
.52517 .0216 L
s
.459 1 0 r
.53008 .02172 m
.53551 .02318 L
s
1 .218 0 r
.53008 .02172 m
.53064 .02295 L
s
.811 1 0 r
.53008 .02172 m
.52573 .02282 L
s
.677 1 0 r
.52517 .0216 m
.52025 .02155 L
s
.454 1 0 r
.52517 .0216 m
.53064 .02295 L
s
1 .215 0 r
.52517 .0216 m
.52573 .02282 L
s
.807 1 0 r
.52517 .0216 m
.52082 .02276 L
s
.459 1 0 r
.52025 .02155 m
.52573 .02282 L
s
1 .216 0 r
.52025 .02155 m
.52082 .02276 L
s
.809 1 0 r
.52025 .02155 m
.51592 .02276 L
s
.68 1 0 r
.52025 .02155 m
.51534 .02155 L
s
.415 1 0 r
.52025 .02155 m
.51452 .02221 L
s
.828 1 0 r
.53483 .08029 m
.5304 .08041 L
s
1 .849 0 r
.53483 .08029 m
.53526 .07693 L
s
.599 1 0 r
.53483 .08029 m
.5308 .07706 L
s
.37 1 0 r
.53483 .08029 m
.53964 .07686 L
s
.853 1 0 r
.53483 .08029 m
.53919 .08017 L
s
.674 1 0 r
.53483 .08029 m
.53867 .08339 L
s
.802 1 0 r
.5304 .08041 m
.52589 .0805 L
s
.351 1 0 r
.5304 .08041 m
.53526 .07693 L
s
1 .843 0 r
.5304 .08041 m
.5308 .07706 L
s
.574 1 0 r
.5304 .08041 m
.52632 .0771 L
s
.817 1 0 r
.52589 .0805 m
.52142 .08057 L
s
.344 1 0 r
.52589 .0805 m
.5308 .07706 L
s
1 .861 0 r
.52589 .0805 m
.52632 .0771 L
s
.567 1 0 r
.52589 .0805 m
.52181 .07716 L
s
.341 1 0 r
.52142 .08057 m
.52632 .0771 L
s
1 .862 0 r
.52142 .08057 m
.52181 .07716 L
s
.562 1 0 r
.52142 .08057 m
.51732 .07722 L
s
.821 1 0 r
.52142 .08057 m
.51696 .08062 L
s
.375 1 0 r
.52142 .08057 m
.51658 .08393 L
s
.692 1 0 r
.53551 .02318 m
.53064 .02295 L
s
1 .36 0 r
.53551 .02318 m
.53572 .02497 L
s
.679 1 0 r
.53551 .02318 m
.53086 .02475 L
s
.506 1 0 r
.53551 .02318 m
.54058 .02523 L
s
.692 1 0 r
.53551 .02318 m
.54038 .02341 L
s
.811 1 0 r
.53551 .02318 m
.53988 .02213 L
s
.677 1 0 r
.53064 .02295 m
.52573 .02282 L
s
.507 1 0 r
.53064 .02295 m
.53572 .02497 L
s
1 .36 0 r
.53064 .02295 m
.53086 .02475 L
s
.669 1 0 r
.53064 .02295 m
.52597 .02458 L
s
.682 1 0 r
.52573 .02282 m
.52082 .02276 L
s
.503 1 0 r
.52573 .02282 m
.53086 .02475 L
s
1 .349 0 r
.52573 .02282 m
.52597 .02458 L
s
.671 1 0 r
.52573 .02282 m
.52108 .02451 L
s
.509 1 0 r
.52082 .02276 m
.52597 .02458 L
s
1 .344 0 r
.52082 .02276 m
.52108 .02451 L
s
.667 1 0 r
.52082 .02276 m
.51619 .02452 L
s
.684 1 0 r
.52082 .02276 m
.51592 .02276 L
s
.462 1 0 r
.52082 .02276 m
.51534 .02155 L
s
.817 1 0 r
.53526 .07693 m
.5308 .07706 L
s
1 .851 0 r
.53526 .07693 m
.53564 .07355 L
s
.557 1 0 r
.53526 .07693 m
.53118 .07354 L
s
.38 1 0 r
.53526 .07693 m
.54006 .07353 L
s
.843 1 0 r
.53526 .07693 m
.53964 .07686 L
s
.625 1 0 r
.53526 .07693 m
.53919 .08017 L
s
.815 1 0 r
.5308 .07706 m
.52632 .0771 L
s
.349 1 0 r
.5308 .07706 m
.53564 .07355 L
s
1 .897 0 r
.5308 .07706 m
.53118 .07354 L
s
.54 1 0 r
.5308 .07706 m
.52663 .07368 L
s
.804 1 0 r
.52632 .0771 m
.52181 .07716 L
s
.335 1 0 r
.52632 .0771 m
.53118 .07354 L
s
1 .863 0 r
.52632 .0771 m
.52663 .07368 L
s
.535 1 0 r
.52632 .0771 m
.52212 .07374 L
s
.359 1 0 r
.52181 .07716 m
.52663 .07368 L
s
1 .862 0 r
.52181 .07716 m
.52212 .07374 L
s
.536 1 0 r
.52181 .07716 m
.51762 .07379 L
s
.809 1 0 r
.52181 .07716 m
.51732 .07722 L
s
.356 1 0 r
.52181 .07716 m
.51696 .08062 L
s
.692 1 0 r
.53572 .02497 m
.53086 .02475 L
s
1 .488 0 r
.53572 .02497 m
.53587 .02719 L
s
.623 1 0 r
.53572 .02497 m
.53099 .02686 L
s
.48 1 0 r
.53572 .02497 m
.54071 .02743 L
s
.694 1 0 r
.53572 .02497 m
.54058 .02523 L
s
.68 1 0 r
.53572 .02497 m
.54038 .02341 L
s
.688 1 0 r
.53086 .02475 m
.52597 .02458 L
s
.474 1 0 r
.53086 .02475 m
.53587 .02719 L
s
1 .454 0 r
.53086 .02475 m
.53099 .02686 L
s
.615 1 0 r
.53086 .02475 m
.52611 .02668 L
s
.686 1 0 r
.52597 .02458 m
.52108 .02451 L
s
.494 1 0 r
.52597 .02458 m
.53099 .02686 L
s
1 .45 0 r
.52597 .02458 m
.52611 .02668 L
s
.609 1 0 r
.52597 .02458 m
.52125 .0266 L
s
.504 1 0 r
.52108 .02451 m
.52611 .02668 L
s
1 .45 0 r
.52108 .02451 m
.52125 .0266 L
s
.607 1 0 r
.52108 .02451 m
.51638 .0266 L
s
.686 1 0 r
.52108 .02451 m
.51619 .02452 L
s
.514 1 0 r
.52108 .02451 m
.51592 .02276 L
s
.819 1 0 r
.53564 .07355 m
.53118 .07354 L
s
1 .841 0 r
.53564 .07355 m
.53596 .0702 L
s
.544 1 0 r
.53564 .07355 m
.53145 .07022 L
s
.402 1 0 r
.53564 .07355 m
.54041 .07024 L
s
.833 1 0 r
.53564 .07355 m
.54006 .07353 L
s
.593 1 0 r
.53564 .07355 m
.53964 .07686 L
s
.793 1 0 r
.53118 .07354 m
.52663 .07368 L
s
.395 1 0 r
.53118 .07354 m
.53596 .0702 L
s
1 .829 0 r
.53118 .07354 m
.53145 .07022 L
s
.534 1 0 r
.53118 .07354 m
.5269 .07027 L
s
.803 1 0 r
.52663 .07368 m
.52212 .07374 L
s
.365 1 0 r
.52663 .07368 m
.53145 .07022 L
s
1 .858 0 r
.52663 .07368 m
.5269 .07027 L
s
.513 1 0 r
.52663 .07368 m
.52235 .07031 L
s
.372 1 0 r
.52212 .07374 m
.5269 .07027 L
s
1 .862 0 r
.52212 .07374 m
.52235 .07031 L
s
.509 1 0 r
.52212 .07374 m
.51783 .07036 L
s
.806 1 0 r
.52212 .07374 m
.51762 .07379 L
s
.363 1 0 r
.52212 .07374 m
.51732 .07722 L
s
.686 1 0 r
.53587 .02719 m
.53099 .02686 L
s
1 .514 0 r
.53587 .02719 m
.53599 .0295 L
s
.6 1 0 r
.53587 .02719 m
.53111 .02921 L
s
.356 1 0 r
.53587 .02719 m
.54087 .03043 L
s
.702 1 0 r
.53587 .02719 m
.54071 .02743 L
s
.62 1 0 r
.53587 .02719 m
.54058 .02523 L
s
.688 1 0 r
.53099 .02686 m
.52611 .02668 L
s
.452 1 0 r
.53099 .02686 m
.53599 .0295 L
s
1 .527 0 r
.53099 .02686 m
.53111 .02921 L
s
.599 1 0 r
.53099 .02686 m
.52629 .02901 L
s
.694 1 0 r
.52611 .02668 m
.52125 .0266 L
s
.465 1 0 r
.52611 .02668 m
.53111 .02921 L
s
1 .522 0 r
.52611 .02668 m
.52629 .02901 L
s
.586 1 0 r
.52611 .02668 m
.52142 .02895 L
s
.472 1 0 r
.52125 .0266 m
.52629 .02901 L
s
1 .528 0 r
.52125 .0266 m
.52142 .02895 L
s
.582 1 0 r
.52125 .0266 m
.51658 .02895 L
s
.694 1 0 r
.52125 .0266 m
.51638 .0266 L
s
.507 1 0 r
.52125 .0266 m
.51619 .02452 L
s
.803 1 0 r
.53596 .0702 m
.53145 .07022 L
s
1 .826 0 r
.53596 .0702 m
.53621 .0669 L
s
.515 1 0 r
.53596 .0702 m
.5317 .06682 L
s
.418 1 0 r
.53596 .0702 m
.54071 .06695 L
s
.824 1 0 r
.53596 .0702 m
.54041 .07024 L
s
.567 1 0 r
.53596 .0702 m
.54006 .07353 L
s
.791 1 0 r
.53145 .07022 m
.5269 .07027 L
s
.404 1 0 r
.53145 .07022 m
.53621 .0669 L
s
1 .854 0 r
.53145 .07022 m
.5317 .06682 L
s
.497 1 0 r
.53145 .07022 m
.52708 .06689 L
s
.791 1 0 r
.5269 .07027 m
.52235 .07031 L
s
.372 1 0 r
.5269 .07027 m
.5317 .06682 L
s
1 .848 0 r
.5269 .07027 m
.52708 .06689 L
s
.48 1 0 r
.5269 .07027 m
.52249 .06689 L
s
.393 1 0 r
.52235 .07031 m
.52708 .06689 L
s
1 .861 0 r
.52235 .07031 m
.52249 .06689 L
s
.47 1 0 r
.52235 .07031 m
.51793 .0669 L
s
.799 1 0 r
.52235 .07031 m
.51783 .07036 L
s
.382 1 0 r
.52235 .07031 m
.51762 .07379 L
s
.688 1 0 r
.53599 .0295 m
.53111 .02921 L
s
1 .576 0 r
.53599 .0295 m
.53617 .032 L
s
.605 1 0 r
.53599 .0295 m
.53134 .03173 L
s
.415 1 0 r
.53599 .0295 m
.54104 .03228 L
s
.661 1 0 r
.53599 .0295 m
.54087 .03043 L
s
.605 1 0 r
.53599 .0295 m
.54071 .02743 L
s
.705 1 0 r
.53111 .02921 m
.52629 .02901 L
s
.412 1 0 r
.53111 .02921 m
.53617 .032 L
s
1 .582 0 r
.53111 .02921 m
.53134 .03173 L
s
.601 1 0 r
.53111 .02921 m
.52652 .03157 L
s
.693 1 0 r
.52629 .02901 m
.52142 .02895 L
s
.423 1 0 r
.52629 .02901 m
.53134 .03173 L
s
1 .596 0 r
.52629 .02901 m
.52652 .03157 L
s
.579 1 0 r
.52629 .02901 m
.52168 .03151 L
s
.426 1 0 r
.52142 .02895 m
.52652 .03157 L
s
1 .596 0 r
.52142 .02895 m
.52168 .03151 L
s
.573 1 0 r
.52142 .02895 m
.51683 .03151 L
s
.701 1 0 r
.52142 .02895 m
.51658 .02895 L
s
.48 1 0 r
.52142 .02895 m
.51638 .0266 L
s
.804 1 0 r
.53621 .0669 m
.5317 .06682 L
s
1 .826 0 r
.53621 .0669 m
.53637 .06358 L
s
.476 1 0 r
.53621 .0669 m
.53176 .06354 L
s
.429 1 0 r
.53621 .0669 m
.54093 .06368 L
s
.805 1 0 r
.53621 .0669 m
.54071 .06695 L
s
.538 1 0 r
.53621 .0669 m
.54041 .07024 L
s
.769 1 0 r
.5317 .06682 m
.52708 .06689 L
s
.439 1 0 r
.5317 .06682 m
.53637 .06358 L
s
1 .817 0 r
.5317 .06682 m
.53176 .06354 L
s
.459 1 0 r
.5317 .06682 m
.52717 .06348 L
s
.781 1 0 r
.52708 .06689 m
.52249 .06689 L
s
.416 1 0 r
.52708 .06689 m
.53176 .06354 L
s
1 .854 0 r
.52708 .06689 m
.52717 .06348 L
s
.436 1 0 r
.52708 .06689 m
.52254 .06343 L
s
.408 1 0 r
.52249 .06689 m
.52717 .06348 L
s
1 .868 0 r
.52249 .06689 m
.52254 .06343 L
s
.436 1 0 r
.52249 .06689 m
.51797 .06342 L
s
.787 1 0 r
.52249 .06689 m
.51793 .0669 L
s
.399 1 0 r
.52249 .06689 m
.51783 .07036 L
s
.703 1 0 r
.53617 .032 m
.53134 .03173 L
s
1 .639 0 r
.53617 .032 m
.53642 .0347 L
s
.586 1 0 r
.53617 .032 m
.53159 .0345 L
s
.393 1 0 r
.53617 .032 m
.54122 .03493 L
s
.69 1 0 r
.53617 .032 m
.54104 .03228 L
s
.666 1 0 r
.53617 .032 m
.54087 .03043 L
s
.706 1 0 r
.53134 .03173 m
.52652 .03157 L
s
.377 1 0 r
.53134 .03173 m
.53642 .0347 L
s
1 .66 0 r
.53134 .03173 m
.53159 .0345 L
s
.575 1 0 r
.53134 .03173 m
.5268 .03436 L
s
.704 1 0 r
.52652 .03157 m
.52168 .03151 L
s
.387 1 0 r
.52652 .03157 m
.53159 .0345 L
s
1 .668 0 r
.52652 .03157 m
.5268 .03436 L
s
.565 1 0 r
.52652 .03157 m
.52199 .0343 L
s
.387 1 0 r
.52168 .03151 m
.5268 .03436 L
s
1 .668 0 r
.52168 .03151 m
.52199 .0343 L
s
.56 1 0 r
.52168 .03151 m
.51717 .03429 L
s
.698 1 0 r
.52168 .03151 m
.51683 .03151 L
s
.431 1 0 r
.52168 .03151 m
.51658 .02895 L
s
.773 1 0 r
.53637 .06358 m
.53176 .06354 L
s
1 .834 0 r
.53637 .06358 m
.53641 .06024 L
s
.424 1 0 r
.53637 .06358 m
.53179 .06013 L
s
.447 1 0 r
.53637 .06358 m
.54105 .06039 L
s
.788 1 0 r
.53637 .06358 m
.54093 .06368 L
s
.5 1 0 r
.53637 .06358 m
.54071 .06695 L
s
.779 1 0 r
.53176 .06354 m
.52717 .06348 L
s
.437 1 0 r
.53176 .06354 m
.53641 .06024 L
s
1 .855 0 r
.53176 .06354 m
.53179 .06013 L
s
.406 1 0 r
.53176 .06354 m
.52715 .06003 L
s
.766 1 0 r
.52717 .06348 m
.52254 .06343 L
s
.432 1 0 r
.52717 .06348 m
.53179 .06013 L
s
1 .869 0 r
.52717 .06348 m
.52715 .06003 L
s
.392 1 0 r
.52717 .06348 m
.52254 .05994 L
s
.425 1 0 r
.52254 .06343 m
.52715 .06003 L
s
1 .882 0 r
.52254 .06343 m
.52254 .05994 L
s
.4 1 0 r
.52254 .06343 m
.51791 .05992 L
s
.784 1 0 r
.52254 .06343 m
.51797 .06342 L
s
.414 1 0 r
.52254 .06343 m
.51793 .0669 L
s
.702 1 0 r
.53642 .0347 m
.53159 .0345 L
s
1 .666 0 r
.53642 .0347 m
.53656 .0375 L
s
.548 1 0 r
.53642 .0347 m
.53178 .03733 L
s
.396 1 0 r
.53642 .0347 m
.54138 .03778 L
s
.714 1 0 r
.53642 .0347 m
.54122 .03493 L
s
.588 1 0 r
.53642 .0347 m
.54104 .03228 L
s
.716 1 0 r
.53159 .0345 m
.5268 .03436 L
s
.401 1 0 r
.53159 .0345 m
.53656 .0375 L
s
1 .679 0 r
.53159 .0345 m
.53178 .03733 L
s
.546 1 0 r
.53159 .0345 m
.52701 .03725 L
s
.713 1 0 r
.5268 .03436 m
.52199 .0343 L
s
.404 1 0 r
.5268 .03436 m
.53178 .03733 L
s
1 .698 0 r
.5268 .03436 m
.52701 .03725 L
s
.538 1 0 r
.5268 .03436 m
.52225 .03721 L
s
.397 1 0 r
.52199 .0343 m
.52701 .03725 L
s
1 .705 0 r
.52199 .0343 m
.52225 .03721 L
s
.541 1 0 r
.52199 .0343 m
.51749 .0372 L
s
.707 1 0 r
.52199 .0343 m
.51717 .03429 L
s
.384 1 0 r
.52199 .0343 m
.51683 .03151 L
s
.771 1 0 r
.53641 .06024 m
.53179 .06013 L
s
1 .861 0 r
.53641 .06024 m
.53644 .05681 L
s
.385 1 0 r
.53641 .06024 m
.53177 .05665 L
s
.445 1 0 r
.53641 .06024 m
.54106 .057 L
s
.764 1 0 r
.53641 .06024 m
.54105 .06039 L
s
.442 1 0 r
.53641 .06024 m
.54093 .06368 L
s
.763 1 0 r
.53179 .06013 m
.52715 .06003 L
s
.433 1 0 r
.53179 .06013 m
.53644 .05681 L
s
1 .875 0 r
.53179 .06013 m
.53177 .05665 L
s
.377 1 0 r
.53179 .06013 m
.52713 .05654 L
s
.77 1 0 r
.52715 .06003 m
.52254 .05994 L
s
.429 1 0 r
.52715 .06003 m
.53177 .05665 L
s
1 .881 0 r
.52715 .06003 m
.52713 .05654 L
s
.379 1 0 r
.52715 .06003 m
.52247 .05646 L
s
.431 1 0 r
.52254 .05994 m
.52713 .05654 L
s
1 .875 0 r
.52254 .05994 m
.52247 .05646 L
s
.394 1 0 r
.52254 .05994 m
.51786 .05646 L
s
.769 1 0 r
.52254 .05994 m
.51791 .05992 L
s
.422 1 0 r
.52254 .05994 m
.51797 .06342 L
s
.718 1 0 r
.53656 .0375 m
.53178 .03733 L
s
1 .665 0 r
.53656 .0375 m
.53659 .04029 L
s
.513 1 0 r
.53656 .0375 m
.53186 .04025 L
s
.438 1 0 r
.53656 .0375 m
.54141 .04049 L
s
.708 1 0 r
.53656 .0375 m
.54138 .03778 L
s
.555 1 0 r
.53656 .0375 m
.54122 .03493 L
s
.724 1 0 r
.53178 .03733 m
.52701 .03725 L
s
.451 1 0 r
.53178 .03733 m
.53659 .04029 L
s
1 .704 0 r
.53178 .03733 m
.53186 .04025 L
s
.506 1 0 r
.53178 .03733 m
.52712 .04021 L
s
.725 1 0 r
.52701 .03725 m
.52225 .03721 L
s
.435 1 0 r
.52701 .03725 m
.53186 .04025 L
s
1 .714 0 r
.52701 .03725 m
.52712 .04021 L
s
.502 1 0 r
.52701 .03725 m
.52238 .04019 L
s
.427 1 0 r
.52225 .03721 m
.52712 .04021 L
s
1 .724 0 r
.52225 .03721 m
.52238 .04019 L
s
.512 1 0 r
.52225 .03721 m
.51767 .04018 L
s
.728 1 0 r
.52225 .03721 m
.51749 .0372 L
s
.387 1 0 r
.52225 .03721 m
.51717 .03429 L
s
.755 1 0 r
.53644 .05681 m
.53177 .05665 L
s
1 .874 0 r
.53644 .05681 m
.53642 .05334 L
s
.375 1 0 r
.53644 .05681 m
.53178 .0532 L
s
.444 1 0 r
.53644 .05681 m
.54107 .05354 L
s
.77 1 0 r
.53644 .05681 m
.54106 .057 L
s
.396 1 0 r
.53644 .05681 m
.54105 .06039 L
s
.761 1 0 r
.53177 .05665 m
.52713 .05654 L
s
.435 1 0 r
.53177 .05665 m
.53642 .05334 L
s
1 .867 0 r
.53177 .05665 m
.53178 .0532 L
s
.387 1 0 r
.53177 .05665 m
.52712 .0531 L
s
.76 1 0 r
.52713 .05654 m
.52247 .05646 L
s
.428 1 0 r
.52713 .05654 m
.53178 .0532 L
s
1 .864 0 r
.52713 .05654 m
.52712 .0531 L
s
.397 1 0 r
.52713 .05654 m
.52246 .05305 L
s
.424 1 0 r
.52247 .05646 m
.52712 .0531 L
s
1 .856 0 r
.52247 .05646 m
.52246 .05305 L
s
.413 1 0 r
.52247 .05646 m
.51781 .05306 L
s
.77 1 0 r
.52247 .05646 m
.51786 .05646 L
s
.429 1 0 r
.52247 .05646 m
.51791 .05992 L
s
.736 1 0 r
.53659 .04029 m
.53186 .04025 L
s
1 .726 0 r
.53659 .04029 m
.53661 .04328 L
s
.473 1 0 r
.53659 .04029 m
.53188 .04328 L
s
.532 1 0 r
.53659 .04029 m
.5414 .04273 L
s
.708 1 0 r
.53659 .04029 m
.54141 .04049 L
s
.527 1 0 r
.53659 .04029 m
.54138 .03778 L
s
.734 1 0 r
.53186 .04025 m
.52712 .04021 L
s
.457 1 0 r
.53186 .04025 m
.53661 .04328 L
s
1 .738 0 r
.53186 .04025 m
.53188 .04328 L
s
.474 1 0 r
.53186 .04025 m
.52716 .04325 L
s
.732 1 0 r
.52712 .04021 m
.52238 .04019 L
s
.446 1 0 r
.52712 .04021 m
.53188 .04328 L
s
1 .742 0 r
.52712 .04021 m
.52716 .04325 L
s
.474 1 0 r
.52712 .04021 m
.52245 .04324 L
s
.443 1 0 r
.52238 .04019 m
.52716 .04325 L
s
1 .744 0 r
.52238 .04019 m
.52245 .04324 L
s
.483 1 0 r
.52238 .04019 m
.51776 .04326 L
s
.743 1 0 r
.52238 .04019 m
.51767 .04018 L
s
.426 1 0 r
.52238 .04019 m
.51749 .0372 L
s
.764 1 0 r
.53642 .05334 m
.53178 .0532 L
s
1 .867 0 r
.53642 .05334 m
.53646 .0499 L
s
.397 1 0 r
.53642 .05334 m
.53181 .04978 L
s
.429 1 0 r
.53642 .05334 m
.54111 .05008 L
s
.758 1 0 r
.53642 .05334 m
.54107 .05354 L
s
.371 1 0 r
.53642 .05334 m
.54106 .057 L
s
.757 1 0 r
.53178 .0532 m
.52712 .0531 L
s
.425 1 0 r
.53178 .0532 m
.53646 .0499 L
s
1 .86 0 r
.53178 .0532 m
.53181 .04978 L
s
.405 1 0 r
.53178 .0532 m
.52715 .04972 L
s
.758 1 0 r
.52712 .0531 m
.52246 .05305 L
s
.421 1 0 r
.52712 .0531 m
.53181 .04978 L
s
1 .847 0 r
.52712 .0531 m
.52715 .04972 L
s
.413 1 0 r
.52712 .0531 m
.52246 .0497 L
s
.419 1 0 r
.52246 .05305 m
.52715 .04972 L
s
1 .838 0 r
.52246 .05305 m
.52246 .0497 L
s
.425 1 0 r
.52246 .05305 m
.5178 .04971 L
s
.762 1 0 r
.52246 .05305 m
.51781 .05306 L
s
.427 1 0 r
.52246 .05305 m
.51786 .05646 L
s
1 .78 0 r
.53661 .04328 m
.53657 .04645 L
s
.738 1 0 r
.53661 .04328 m
.53188 .04328 L
s
.431 1 0 r
.53661 .04328 m
.53186 .04646 L
s
.707 1 0 r
.53661 .04328 m
.5414 .04273 L
s
.48 1 0 r
.53661 .04328 m
.54141 .04049 L
s
.437 1 0 r
.53661 .04328 m
.54121 .04663 L
s
1 .866 0 r
.53646 .0499 m
.53657 .04645 L
s
.76 1 0 r
.53646 .0499 m
.53181 .04978 L
s
.421 1 0 r
.53646 .0499 m
.53186 .04646 L
s
.417 1 0 r
.53646 .0499 m
.54121 .04663 L
s
.759 1 0 r
.53646 .0499 m
.54111 .05008 L
s
.382 1 0 r
.53646 .0499 m
.54107 .05354 L
s
.448 1 0 r
.53657 .04645 m
.53188 .04328 L
s
.403 1 0 r
.53657 .04645 m
.53181 .04978 L
s
.741 1 0 r
.53657 .04645 m
.53186 .04646 L
s
.313 1 0 r
.53657 .04645 m
.5414 .04273 L
s
.763 1 0 r
.53657 .04645 m
.54121 .04663 L
s
.401 1 0 r
.53657 .04645 m
.54111 .05008 L
s
1 .783 0 r
.53188 .04328 m
.53186 .04646 L
s
.739 1 0 r
.53188 .04328 m
.52716 .04325 L
s
.441 1 0 r
.53188 .04328 m
.52716 .04644 L
s
1 .827 0 r
.53181 .04978 m
.53186 .04646 L
s
.757 1 0 r
.53181 .04978 m
.52715 .04972 L
s
.426 1 0 r
.53181 .04978 m
.52716 .04644 L
s
.44 1 0 r
.53186 .04646 m
.52716 .04325 L
s
.428 1 0 r
.53186 .04646 m
.52715 .04972 L
s
.745 1 0 r
.53186 .04646 m
.52716 .04644 L
s
.741 1 0 r
.52716 .04325 m
.52245 .04324 L
s
1 .785 0 r
.52716 .04325 m
.52716 .04644 L
s
.444 1 0 r
.52716 .04325 m
.52247 .04643 L
s
.439 1 0 r
.52245 .04324 m
.52716 .04644 L
s
1 .786 0 r
.52245 .04324 m
.52247 .04643 L
s
.748 1 0 r
.52245 .04324 m
.51776 .04326 L
s
.444 1 0 r
.52245 .04324 m
.51767 .04018 L
s
.452 1 0 r
.52245 .04324 m
.51779 .04643 L
s
.748 1 0 r
.52715 .04972 m
.52246 .0497 L
s
1 .815 0 r
.52715 .04972 m
.52716 .04644 L
s
.43 1 0 r
.52715 .04972 m
.52247 .04643 L
s
.52246 .0497 m
.52716 .04644 L
s
1 .81 0 r
.52246 .0497 m
.52247 .04643 L
s
.437 1 0 r
.52246 .0497 m
.51779 .04643 L
s
.759 1 0 r
.52246 .0497 m
.5178 .04971 L
s
.425 1 0 r
.52246 .0497 m
.51781 .05306 L
s
.749 1 0 r
.52716 .04644 m
.52247 .04643 L
s
.443 1 0 r
.52247 .04643 m
.51776 .04326 L
s
.753 1 0 r
.52247 .04643 m
.51779 .04643 L
s
.435 1 0 r
.52247 .04643 m
.5178 .04971 L
s
.898 1 0 r
.54603 .08154 m
.54186 .08104 L
s
1 .912 0 r
.54603 .08154 m
.54642 .07796 L
s
.47 1 0 r
.54603 .08154 m
.54221 .07746 L
s
1 .894 0 r
.54603 .08154 m
.54574 .08506 L
s
.544 1 0 r
.54603 .08154 m
.54161 .08455 L
s
.488 1 0 r
.54603 .08154 m
.55064 .07847 L
s
.904 1 0 r
.54603 .08154 m
.55019 .08207 L
s
.479 1 0 r
.54603 .08154 m
.54982 .08561 L
s
.898 1 0 r
.54186 .08104 m
.53769 .08048 L
s
.496 1 0 r
.54186 .08104 m
.54642 .07796 L
s
1 .912 0 r
.54186 .08104 m
.54221 .07746 L
s
.462 1 0 r
.54186 .08104 m
.538 .07695 L
s
.469 1 0 r
.54186 .08104 m
.54574 .08506 L
s
1 .889 0 r
.54186 .08104 m
.54161 .08455 L
s
.553 1 0 r
.54186 .08104 m
.53744 .08401 L
s
.911 1 0 r
.53769 .08048 m
.53357 .07983 L
s
.518 1 0 r
.53769 .08048 m
.54221 .07746 L
s
1 .894 0 r
.53769 .08048 m
.538 .07695 L
s
.472 1 0 r
.53769 .08048 m
.53379 .07648 L
s
.448 1 0 r
.53769 .08048 m
.54161 .08455 L
s
1 .896 0 r
.53769 .08048 m
.53744 .08401 L
s
.592 1 0 r
.53769 .08048 m
.53334 .08332 L
s
.566 1 0 r
.53357 .07983 m
.538 .07695 L
s
1 .838 0 r
.53357 .07983 m
.53379 .07648 L
s
.436 1 0 r
.53357 .07983 m
.53744 .08401 L
s
1 .883 0 r
.53357 .07983 m
.53334 .08332 L
s
.5 1 0 r
.53357 .07983 m
.52952 .07612 L
s
.905 1 0 r
.53357 .07983 m
.52942 .07933 L
s
.787 1 0 r
.53357 .07983 m
.52949 .08187 L
s
.887 1 0 r
.54642 .07796 m
.54221 .07746 L
s
1 .922 0 r
.54642 .07796 m
.54687 .07437 L
s
.473 1 0 r
.54642 .07796 m
.54261 .07389 L
s
.463 1 0 r
.54642 .07796 m
.55111 .07488 L
s
.885 1 0 r
.54642 .07796 m
.55064 .07847 L
s
.476 1 0 r
.54642 .07796 m
.55019 .08207 L
s
.889 1 0 r
.54221 .07746 m
.538 .07695 L
s
.469 1 0 r
.54221 .07746 m
.54687 .07437 L
s
1 .912 0 r
.54221 .07746 m
.54261 .07389 L
s
.474 1 0 r
.54221 .07746 m
.53834 .07345 L
s
.888 1 0 r
.538 .07695 m
.53379 .07648 L
s
.488 1 0 r
.538 .07695 m
.54261 .07389 L
s
1 .889 0 r
.538 .07695 m
.53834 .07345 L
s
.49 1 0 r
.538 .07695 m
.53408 .07306 L
s
.508 1 0 r
.53379 .07648 m
.53834 .07345 L
s
1 .862 0 r
.53379 .07648 m
.53408 .07306 L
s
.488 1 0 r
.53379 .07648 m
.52978 .07267 L
s
.875 1 0 r
.53379 .07648 m
.52952 .07612 L
s
.584 1 0 r
.53379 .07648 m
.52942 .07933 L
s
.914 1 0 r
.54574 .08506 m
.54161 .08455 L
s
1 .885 0 r
.54574 .08506 m
.54558 .08856 L
s
.596 1 0 r
.54574 .08506 m
.54151 .08806 L
s
.54 1 0 r
.54574 .08506 m
.55019 .08207 L
s
.472 1 0 r
.54574 .08506 m
.54961 .08909 L
s
.926 1 0 r
.54574 .08506 m
.54982 .08561 L
s
.898 1 0 r
.54161 .08455 m
.53744 .08401 L
s
.454 1 0 r
.54161 .08455 m
.54558 .08856 L
s
1 .887 0 r
.54161 .08455 m
.54151 .08806 L
s
.597 1 0 r
.54161 .08455 m
.5374 .08756 L
s
.912 1 0 r
.53744 .08401 m
.53334 .08332 L
s
.422 1 0 r
.53744 .08401 m
.54151 .08806 L
s
1 .899 0 r
.53744 .08401 m
.5374 .08756 L
s
.601 1 0 r
.53744 .08401 m
.53319 .08694 L
s
.382 1 0 r
.53334 .08332 m
.5374 .08756 L
s
1 .922 0 r
.53334 .08332 m
.53319 .08694 L
s
.47 1 0 r
.53334 .08332 m
.52942 .07933 L
s
.726 1 0 r
.53334 .08332 m
.52957 .08622 L
s
.927 1 0 r
.53334 .08332 m
.52949 .08187 L
s
.874 1 0 r
.54687 .07437 m
.54261 .07389 L
s
1 .926 0 r
.54687 .07437 m
.54735 .07076 L
s
.476 1 0 r
.54687 .07437 m
.54304 .07032 L
s
.443 1 0 r
.54687 .07437 m
.55163 .07128 L
s
.876 1 0 r
.54687 .07437 m
.55111 .07488 L
s
.473 1 0 r
.54687 .07437 m
.55064 .07847 L
s
.871 1 0 r
.54261 .07389 m
.53834 .07345 L
s
.441 1 0 r
.54261 .07389 m
.54735 .07076 L
s
1 .915 0 r
.54261 .07389 m
.54304 .07032 L
s
.485 1 0 r
.54261 .07389 m
.53874 .06993 L
s
.877 1 0 r
.53834 .07345 m
.53408 .07306 L
s
.45 1 0 r
.53834 .07345 m
.54304 .07032 L
s
1 .895 0 r
.53834 .07345 m
.53874 .06993 L
s
.533 1 0 r
.53834 .07345 m
.53447 .06971 L
s
.465 1 0 r
.53408 .07306 m
.53874 .06993 L
s
1 .843 0 r
.53408 .07306 m
.53447 .06971 L
s
.532 1 0 r
.53408 .07306 m
.53012 .06942 L
s
.863 1 0 r
.53408 .07306 m
.52978 .07267 L
s
.501 1 0 r
.53408 .07306 m
.52952 .07612 L
s
.932 1 0 r
.54558 .08856 m
.54151 .08806 L
s
1 .874 0 r
.54558 .08856 m
.54554 .09203 L
s
.657 1 0 r
.54558 .08856 m
.54155 .0915 L
s
.456 1 0 r
.54558 .08856 m
.54958 .09254 L
s
.943 1 0 r
.54558 .08856 m
.54961 .08909 L
s
.601 1 0 r
.54558 .08856 m
.54982 .08561 L
s
.917 1 0 r
.54151 .08806 m
.5374 .08756 L
s
.45 1 0 r
.54151 .08806 m
.54554 .09203 L
s
1 .863 0 r
.54151 .08806 m
.54155 .0915 L
s
.65 1 0 r
.54151 .08806 m
.5375 .09105 L
s
.883 1 0 r
.5374 .08756 m
.53319 .08694 L
s
.429 1 0 r
.5374 .08756 m
.54155 .0915 L
s
1 .882 0 r
.5374 .08756 m
.5375 .09105 L
s
.702 1 0 r
.5374 .08756 m
.5336 .09056 L
s
.355 1 0 r
.53319 .08694 m
.5375 .09105 L
s
1 .926 0 r
.53319 .08694 m
.5336 .09056 L
s
.76 1 0 r
.53319 .08694 m
.52973 .09005 L
s
1 .943 0 r
.53319 .08694 m
.52957 .08622 L
s
.256 1 0 r
.53319 .08694 m
.52949 .08187 L
s
.86 1 0 r
.54735 .07076 m
.54304 .07032 L
s
1 .929 0 r
.54735 .07076 m
.54786 .06715 L
s
.472 1 0 r
.54735 .07076 m
.54353 .06669 L
s
.423 1 0 r
.54735 .07076 m
.55217 .06765 L
s
.866 1 0 r
.54735 .07076 m
.55163 .07128 L
s
.473 1 0 r
.54735 .07076 m
.55111 .07488 L
s
.861 1 0 r
.54304 .07032 m
.53874 .06993 L
s
.416 1 0 r
.54304 .07032 m
.54786 .06715 L
s
1 .931 0 r
.54304 .07032 m
.54353 .06669 L
s
.494 1 0 r
.54304 .07032 m
.5392 .06636 L
s
.877 1 0 r
.53874 .06993 m
.53447 .06971 L
s
.408 1 0 r
.53874 .06993 m
.54353 .06669 L
s
1 .915 0 r
.53874 .06993 m
.5392 .06636 L
s
.526 1 0 r
.53874 .06993 m
.53485 .06617 L
s
.404 1 0 r
.53447 .06971 m
.5392 .06636 L
s
1 .903 0 r
.53447 .06971 m
.53485 .06617 L
s
.691 1 0 r
.53447 .06971 m
.53047 .06692 L
s
.851 1 0 r
.53447 .06971 m
.53012 .06942 L
s
.486 1 0 r
.53447 .06971 m
.52978 .07267 L
s
.955 1 0 r
.54554 .09203 m
.54155 .0915 L
s
1 .81 0 r
.54554 .09203 m
.54555 .0953 L
s
.711 1 0 r
.54554 .09203 m
.54158 .09477 L
s
.488 1 0 r
.54554 .09203 m
.54948 .0959 L
s
.94 1 0 r
.54554 .09203 m
.54958 .09254 L
s
.644 1 0 r
.54554 .09203 m
.54961 .08909 L
s
.94 1 0 r
.54155 .0915 m
.5375 .09105 L
s
.492 1 0 r
.54155 .0915 m
.54555 .0953 L
s
1 .813 0 r
.54155 .0915 m
.54158 .09477 L
s
.682 1 0 r
.54155 .0915 m
.53756 .09435 L
s
.982 1 0 r
.5375 .09105 m
.5336 .09056 L
s
.491 1 0 r
.5375 .09105 m
.54158 .09477 L
s
1 .819 0 r
.5375 .09105 m
.53756 .09435 L
s
.726 1 0 r
.5375 .09105 m
.53366 .09388 L
s
.503 1 0 r
.5336 .09056 m
.53756 .09435 L
s
1 .828 0 r
.5336 .09056 m
.53366 .09388 L
s
.691 1 0 r
.5336 .09056 m
.52972 .09351 L
s
.992 1 0 r
.5336 .09056 m
.52973 .09005 L
s
.367 1 0 r
.5336 .09056 m
.52957 .08622 L
s
.853 1 0 r
.54786 .06715 m
.54353 .06669 L
s
1 .945 0 r
.54786 .06715 m
.54843 .06349 L
s
.476 1 0 r
.54786 .06715 m
.54408 .06306 L
s
.394 1 0 r
.54786 .06715 m
.55277 .064 L
s
.855 1 0 r
.54786 .06715 m
.55217 .06765 L
s
.469 1 0 r
.54786 .06715 m
.55163 .07128 L
s
.857 1 0 r
.54353 .06669 m
.5392 .06636 L
s
.388 1 0 r
.54353 .06669 m
.54843 .06349 L
s
1 .938 0 r
.54353 .06669 m
.54408 .06306 L
s
.503 1 0 r
.54353 .06669 m
.53974 .06273 L
s
.852 1 0 r
.5392 .06636 m
.53485 .06617 L
s
.376 1 0 r
.5392 .06636 m
.54408 .06306 L
s
1 .935 0 r
.5392 .06636 m
.53974 .06273 L
s
.556 1 0 r
.5392 .06636 m
.53538 .06267 L
s
.351 1 0 r
.53485 .06617 m
.53974 .06273 L
s
1 .894 0 r
.53485 .06617 m
.53538 .06267 L
s
.548 1 0 r
.53485 .06617 m
.53109 .06239 L
s
.822 1 0 r
.53485 .06617 m
.53047 .06692 L
s
.421 1 0 r
.53485 .06617 m
.53012 .06942 L
s
.961 1 0 r
.54555 .0953 m
.54158 .09477 L
s
1 .77 0 r
.54555 .0953 m
.5455 .09843 L
s
.739 1 0 r
.54555 .0953 m
.54159 .09786 L
s
.529 1 0 r
.54555 .0953 m
.54941 .09907 L
s
.968 1 0 r
.54555 .0953 m
.54948 .0959 L
s
.689 1 0 r
.54555 .0953 m
.54958 .09254 L
s
.948 1 0 r
.54158 .09477 m
.53756 .09435 L
s
.54 1 0 r
.54158 .09477 m
.5455 .09843 L
s
1 .757 0 r
.54158 .09477 m
.54159 .09786 L
s
.74 1 0 r
.54158 .09477 m
.53766 .09739 L
s
.986 1 0 r
.53756 .09435 m
.53366 .09388 L
s
.544 1 0 r
.53756 .09435 m
.54159 .09786 L
s
1 .742 0 r
.53756 .09435 m
.53766 .09739 L
s
.747 1 0 r
.53756 .09435 m
.5337 .09703 L
s
.553 1 0 r
.53366 .09388 m
.53766 .09739 L
s
1 .774 0 r
.53366 .09388 m
.5337 .09703 L
s
.713 1 0 r
.53366 .09388 m
.52976 .09667 L
s
.973 1 0 r
.53366 .09388 m
.52972 .09351 L
s
.501 1 0 r
.53366 .09388 m
.52973 .09005 L
s
.847 1 0 r
.54843 .06349 m
.54408 .06306 L
s
1 .95 0 r
.54843 .06349 m
.5491 .05984 L
s
.503 1 0 r
.54843 .06349 m
.54475 .05943 L
s
.369 1 0 r
.54843 .06349 m
.55343 .06033 L
s
.848 1 0 r
.54843 .06349 m
.55277 .064 L
s
.468 1 0 r
.54843 .06349 m
.55217 .06765 L
s
.852 1 0 r
.54408 .06306 m
.53974 .06273 L
s
.355 1 0 r
.54408 .06306 m
.5491 .05984 L
s
1 .942 0 r
.54408 .06306 m
.54475 .05943 L
s
.533 1 0 r
.54408 .06306 m
.5404 .05912 L
s
.852 1 0 r
.53974 .06273 m
.53538 .06267 L
s
.341 1 0 r
.53974 .06273 m
.54475 .05943 L
s
1 .935 0 r
.53974 .06273 m
.5404 .05912 L
s
.551 1 0 r
.53974 .06273 m
.53606 .05887 L
s
.298 1 0 r
.53538 .06267 m
.5404 .05912 L
s
1 .994 0 r
.53538 .06267 m
.53606 .05887 L
s
.538 1 0 r
.53538 .06267 m
.5318 .05867 L
s
.867 1 0 r
.53538 .06267 m
.53109 .06239 L
s
.187 1 0 r
.53538 .06267 m
.53047 .06692 L
s
.976 1 0 r
.5455 .09843 m
.54159 .09786 L
s
1 .703 0 r
.5455 .09843 m
.54552 .10135 L
s
.819 1 0 r
.5455 .09843 m
.54167 .10072 L
s
.557 1 0 r
.5455 .09843 m
.54938 .10205 L
s
.975 1 0 r
.5455 .09843 m
.54941 .09907 L
s
.74 1 0 r
.5455 .09843 m
.54948 .0959 L
s
.975 1 0 r
.54159 .09786 m
.53766 .09739 L
s
.574 1 0 r
.54159 .09786 m
.54552 .10135 L
s
1 .683 0 r
.54159 .09786 m
.54167 .10072 L
s
.803 1 0 r
.54159 .09786 m
.53777 .10028 L
s
.97 1 0 r
.53766 .09739 m
.5337 .09703 L
s
.587 1 0 r
.53766 .09739 m
.54167 .10072 L
s
1 .693 0 r
.53766 .09739 m
.53777 .10028 L
s
.795 1 0 r
.53766 .09739 m
.53389 .09992 L
s
.587 1 0 r
.5337 .09703 m
.53777 .10028 L
s
1 .697 0 r
.5337 .09703 m
.53389 .09992 L
s
.778 1 0 r
.5337 .09703 m
.52993 .09965 L
s
.975 1 0 r
.5337 .09703 m
.52976 .09667 L
s
.555 1 0 r
.5337 .09703 m
.52972 .09351 L
s
.849 1 0 r
.5491 .05984 m
.54475 .05943 L
s
1 .944 0 r
.5491 .05984 m
.5499 .05623 L
s
.55 1 0 r
.5491 .05984 m
.54555 .05586 L
s
.34 1 0 r
.5491 .05984 m
.55422 .0567 L
s
.852 1 0 r
.5491 .05984 m
.55343 .06033 L
s
.482 1 0 r
.5491 .05984 m
.55277 .064 L
s
.85 1 0 r
.54475 .05943 m
.5404 .05912 L
s
.323 1 0 r
.54475 .05943 m
.5499 .05623 L
s
1 .933 0 r
.54475 .05943 m
.54555 .05586 L
s
.573 1 0 r
.54475 .05943 m
.5412 .05555 L
s
.855 1 0 r
.5404 .05912 m
.53606 .05887 L
s
.311 1 0 r
.5404 .05912 m
.54555 .05586 L
s
1 .932 0 r
.5404 .05912 m
.5412 .05555 L
s
.589 1 0 r
.5404 .05912 m
.53685 .05532 L
s
.306 1 0 r
.53606 .05887 m
.5412 .05555 L
s
1 .927 0 r
.53606 .05887 m
.53685 .05532 L
s
.601 1 0 r
.53606 .05887 m
.53251 .05513 L
s
.879 1 0 r
.53606 .05887 m
.5318 .05867 L
s
.313 1 0 r
.53606 .05887 m
.53109 .06239 L
s
.992 1 0 r
.54552 .10135 m
.54167 .10072 L
s
1 .641 0 r
.54552 .10135 m
.54573 .10406 L
s
.946 1 0 r
.54552 .10135 m
.54203 .10341 L
s
.48 1 0 r
.54552 .10135 m
.5497 .10501 L
s
.985 1 0 r
.54552 .10135 m
.54938 .10205 L
s
.805 1 0 r
.54552 .10135 m
.54941 .09907 L
s
.987 1 0 r
.54167 .10072 m
.53777 .10028 L
s
.572 1 0 r
.54167 .10072 m
.54573 .10406 L
s
1 .641 0 r
.54167 .10072 m
.54203 .10341 L
s
.908 1 0 r
.54167 .10072 m
.53815 .10296 L
s
.992 1 0 r
.53777 .10028 m
.53389 .09992 L
s
.563 1 0 r
.53777 .10028 m
.54203 .10341 L
s
1 .639 0 r
.53777 .10028 m
.53815 .10296 L
s
.875 1 0 r
.53777 .10028 m
.53425 .1027 L
s
.578 1 0 r
.53389 .09992 m
.53815 .10296 L
s
1 .668 0 r
.53389 .09992 m
.53425 .1027 L
s
.858 1 0 r
.53389 .09992 m
.53034 .10241 L
s
.972 1 0 r
.53389 .09992 m
.52993 .09965 L
s
.575 1 0 r
.53389 .09992 m
.52976 .09667 L
s
.849 1 0 r
.5499 .05623 m
.54555 .05586 L
s
1 .904 0 r
.5499 .05623 m
.55081 .05278 L
s
.597 1 0 r
.5499 .05623 m
.54641 .05241 L
s
.316 1 0 r
.5499 .05623 m
.55518 .05319 L
s
.857 1 0 r
.5499 .05623 m
.55422 .0567 L
s
.527 1 0 r
.5499 .05623 m
.55343 .06033 L
s
.85 1 0 r
.54555 .05586 m
.5412 .05555 L
s
.314 1 0 r
.54555 .05586 m
.55081 .05278 L
s
1 .899 0 r
.54555 .05586 m
.54641 .05241 L
s
.601 1 0 r
.54555 .05586 m
.54199 .05212 L
s
.851 1 0 r
.5412 .05555 m
.53685 .05532 L
s
.317 1 0 r
.5412 .05555 m
.54641 .05241 L
s
1 .89 0 r
.5412 .05555 m
.54199 .05212 L
s
.599 1 0 r
.5412 .05555 m
.53755 .05189 L
s
.327 1 0 r
.53685 .05532 m
.54199 .05212 L
s
1 .883 0 r
.53685 .05532 m
.53755 .05189 L
s
.59 1 0 r
.53685 .05532 m
.53311 .0517 L
s
.854 1 0 r
.53685 .05532 m
.53251 .05513 L
s
.322 1 0 r
.53685 .05532 m
.5318 .05867 L
s
1 .961 0 r
.54573 .10406 m
.54203 .10341 L
s
1 .578 0 r
.54573 .10406 m
.54617 .10654 L
s
1 .982 0 r
.54573 .10406 m
.54235 .10585 L
s
.573 1 0 r
.54573 .10406 m
.55006 .10703 L
s
.937 1 0 r
.54573 .10406 m
.5497 .10501 L
s
.909 1 0 r
.54573 .10406 m
.54938 .10205 L
s
.99 1 0 r
.54203 .10341 m
.53815 .10296 L
s
.595 1 0 r
.54203 .10341 m
.54617 .10654 L
s
1 .559 0 r
.54203 .10341 m
.54235 .10585 L
s
.958 1 0 r
.54203 .10341 m
.53851 .10535 L
s
.989 1 0 r
.53815 .10296 m
.53425 .1027 L
s
.623 1 0 r
.53815 .10296 m
.54235 .10585 L
s
1 .546 0 r
.53815 .10296 m
.53851 .10535 L
s
.937 1 0 r
.53815 .10296 m
.53463 .10502 L
s
.646 1 0 r
.53425 .1027 m
.53851 .10535 L
s
1 .528 0 r
.53425 .1027 m
.53463 .10502 L
s
.947 1 0 r
.53425 .1027 m
.53074 .10473 L
s
.987 1 0 r
.53425 .1027 m
.53034 .10241 L
s
.563 1 0 r
.53425 .1027 m
.52993 .09965 L
s
.833 1 0 r
.55081 .05278 m
.54641 .05241 L
s
1 .865 0 r
.55081 .05278 m
.55165 .04944 L
s
.597 1 0 r
.55081 .05278 m
.54717 .0491 L
s
.33 1 0 r
.55081 .05278 m
.55611 .04989 L
s
.843 1 0 r
.55081 .05278 m
.55518 .05319 L
s
.593 1 0 r
.55081 .05278 m
.55422 .0567 L
s
.829 1 0 r
.54641 .05241 m
.54199 .05212 L
s
.337 1 0 r
.54641 .05241 m
.55165 .04944 L
s
1 .851 0 r
.54641 .05241 m
.54717 .0491 L
s
.594 1 0 r
.54641 .05241 m
.54268 .0488 L
s
.826 1 0 r
.54199 .05212 m
.53755 .05189 L
s
.344 1 0 r
.54199 .05212 m
.54717 .0491 L
s
1 .848 0 r
.54199 .05212 m
.54268 .0488 L
s
.582 1 0 r
.54199 .05212 m
.53816 .04855 L
s
.347 1 0 r
.53755 .05189 m
.54268 .0488 L
s
1 .848 0 r
.53755 .05189 m
.53816 .04855 L
s
.573 1 0 r
.53755 .05189 m
.53365 .04837 L
s
.825 1 0 r
.53755 .05189 m
.53311 .0517 L
s
.344 1 0 r
.53755 .05189 m
.53251 .05513 L
s
.998 1 0 r
.54617 .10654 m
.54235 .10585 L
s
1 .341 0 r
.54617 .10654 m
.54663 .10823 L
s
1 .9 0 r
.54617 .10654 m
.54277 .10757 L
s
.7 1 0 r
.54617 .10654 m
.55057 .10858 L
s
.987 1 0 r
.54617 .10654 m
.55006 .10703 L
s
1 .989 0 r
.54617 .10654 m
.5497 .10501 L
s
1 .998 0 r
.54235 .10585 m
.53851 .10535 L
s
.685 1 0 r
.54235 .10585 m
.54663 .10823 L
s
1 .348 0 r
.54235 .10585 m
.54277 .10757 L
s
1 .938 0 r
.54235 .10585 m
.53889 .10709 L
s
.993 1 0 r
.53851 .10535 m
.53463 .10502 L
s
.713 1 0 r
.53851 .10535 m
.54277 .10757 L
s
1 .352 0 r
.53851 .10535 m
.53889 .10709 L
s
1 .966 0 r
.53851 .10535 m
.53503 .10678 L
s
.733 1 0 r
.53463 .10502 m
.53889 .10709 L
s
1 .356 0 r
.53463 .10502 m
.53503 .10678 L
s
1 .983 0 r
.53463 .10502 m
.53112 .10655 L
s
.995 1 0 r
.53463 .10502 m
.53074 .10473 L
s
.645 1 0 r
.53463 .10502 m
.53034 .10241 L
s
.81 1 0 r
.55165 .04944 m
.54717 .0491 L
s
1 .809 0 r
.55165 .04944 m
.5524 .04627 L
s
.593 1 0 r
.55165 .04944 m
.54785 .0459 L
s
.355 1 0 r
.55165 .04944 m
.55694 .04671 L
s
.811 1 0 r
.55165 .04944 m
.55611 .04989 L
s
.605 1 0 r
.55165 .04944 m
.55518 .05319 L
s
.808 1 0 r
.54717 .0491 m
.54268 .0488 L
s
.358 1 0 r
.54717 .0491 m
.5524 .04627 L
s
1 .812 0 r
.54717 .0491 m
.54785 .0459 L
s
.582 1 0 r
.54717 .0491 m
.54329 .0456 L
s
.8 1 0 r
.54268 .0488 m
.53816 .04855 L
s
.365 1 0 r
.54268 .0488 m
.54785 .0459 L
s
1 .809 0 r
.54268 .0488 m
.54329 .0456 L
s
.569 1 0 r
.54268 .0488 m
.53871 .04534 L
s
.368 1 0 r
.53816 .04855 m
.54329 .0456 L
s
1 .81 0 r
.53816 .04855 m
.53871 .04534 L
s
.564 1 0 r
.53816 .04855 m
.53413 .04515 L
s
.803 1 0 r
.53816 .04855 m
.53365 .04837 L
s
.358 1 0 r
.53816 .04855 m
.53311 .0517 L
s
.99 1 0 r
.54663 .10823 m
.54277 .10757 L
s
1 .141 0 r
.54663 .10823 m
.54772 .10806 L
s
1 .685 0 r
.54663 .10823 m
.54378 .10793 L
s
.652 1 0 r
.54663 .10823 m
.55163 .1084 L
s
.975 1 0 r
.54663 .10823 m
.55057 .10858 L
s
1 .926 0 r
.54663 .10823 m
.55006 .10703 L
s
.99 1 0 r
.54277 .10757 m
.53889 .10709 L
s
.661 1 0 r
.54277 .10757 m
.54772 .10806 L
s
1 .132 0 r
.54277 .10757 m
.54378 .10793 L
s
1 .713 0 r
.54277 .10757 m
.53982 .10773 L
s
1 .999 0 r
.53889 .10709 m
.53503 .10678 L
s
.663 1 0 r
.53889 .10709 m
.54378 .10793 L
s
1 .15 0 r
.53889 .10709 m
.53982 .10773 L
s
1 .741 0 r
.53889 .10709 m
.53589 .10755 L
s
.687 1 0 r
.53503 .10678 m
.53982 .10773 L
s
1 .156 0 r
.53503 .10678 m
.53589 .10755 L
s
1 .746 0 r
.53503 .10678 m
.53201 .10724 L
s
.988 1 0 r
.53503 .10678 m
.53112 .10655 L
s
.73 1 0 r
.53503 .10678 m
.53074 .10473 L
s
.786 1 0 r
.5524 .04627 m
.54785 .0459 L
s
1 .781 0 r
.5524 .04627 m
.5531 .04318 L
s
.583 1 0 r
.5524 .04627 m
.5485 .0428 L
s
.375 1 0 r
.5524 .04627 m
.55767 .04362 L
s
.79 1 0 r
.5524 .04627 m
.55694 .04671 L
s
.597 1 0 r
.5524 .04627 m
.55611 .04989 L
s
.784 1 0 r
.54785 .0459 m
.54329 .0456 L
s
.371 1 0 r
.54785 .0459 m
.5531 .04318 L
s
1 .78 0 r
.54785 .0459 m
.5485 .0428 L
s
.58 1 0 r
.54785 .0459 m
.54388 .0425 L
s
.782 1 0 r
.54329 .0456 m
.53871 .04534 L
s
.368 1 0 r
.54329 .0456 m
.5485 .0428 L
s
1 .776 0 r
.54329 .0456 m
.54388 .0425 L
s
.57 1 0 r
.54329 .0456 m
.53923 .04225 L
s
.376 1 0 r
.53871 .04534 m
.54388 .0425 L
s
1 .769 0 r
.53871 .04534 m
.53923 .04225 L
s
.566 1 0 r
.53871 .04534 m
.5346 .04202 L
s
.779 1 0 r
.53871 .04534 m
.53413 .04515 L
s
.375 1 0 r
.53871 .04534 m
.53365 .04837 L
s
.981 1 0 r
.54772 .10806 m
.54378 .10793 L
s
1 .346 0 r
.54772 .10806 m
.54854 .10649 L
s
1 .904 0 r
.54772 .10806 m
.54457 .10637 L
s
.674 1 0 r
.54772 .10806 m
.55245 .10668 L
s
.986 1 0 r
.54772 .10806 m
.55163 .1084 L
s
1 .696 0 r
.54772 .10806 m
.55057 .10858 L
s
.973 1 0 r
.54378 .10793 m
.53982 .10773 L
s
.663 1 0 r
.54378 .10793 m
.54854 .10649 L
s
1 .34 0 r
.54378 .10793 m
.54457 .10637 L
s
1 .9 0 r
.54378 .10793 m
.54062 .10631 L
s
.979 1 0 r
.53982 .10773 m
.53589 .10755 L
s
.671 1 0 r
.53982 .10773 m
.54457 .10637 L
s
1 .303 0 r
.53982 .10773 m
.54062 .10631 L
s
1 .88 0 r
.53982 .10773 m
.53669 .1062 L
s
.685 1 0 r
.53589 .10755 m
.54062 .10631 L
s
1 .285 0 r
.53589 .10755 m
.53669 .1062 L
s
1 .894 0 r
.53589 .10755 m
.53278 .10586 L
s
.996 1 0 r
.53589 .10755 m
.53201 .10724 L
s
.693 1 0 r
.53589 .10755 m
.53112 .10655 L
s
.773 1 0 r
.5531 .04318 m
.5485 .0428 L
s
1 .742 0 r
.5531 .04318 m
.55375 .0402 L
s
.602 1 0 r
.5531 .04318 m
.54915 .03985 L
s
.384 1 0 r
.5531 .04318 m
.55838 .04063 L
s
.777 1 0 r
.5531 .04318 m
.55767 .04362 L
s
.585 1 0 r
.5531 .04318 m
.55694 .04671 L
s
.765 1 0 r
.5485 .0428 m
.54388 .0425 L
s
.388 1 0 r
.5485 .0428 m
.55375 .0402 L
s
1 .733 0 r
.5485 .0428 m
.54915 .03985 L
s
.591 1 0 r
.5485 .0428 m
.54447 .03953 L
s
.758 1 0 r
.54388 .0425 m
.53923 .04225 L
s
.375 1 0 r
.54388 .0425 m
.54915 .03985 L
s
1 .738 0 r
.54388 .0425 m
.54447 .03953 L
s
.581 1 0 r
.54388 .0425 m
.53978 .03925 L
s
.372 1 0 r
.53923 .04225 m
.54447 .03953 L
s
1 .742 0 r
.53923 .04225 m
.53978 .03925 L
s
.58 1 0 r
.53923 .04225 m
.5351 .03903 L
s
.768 1 0 r
.53923 .04225 m
.5346 .04202 L
s
.384 1 0 r
.53923 .04225 m
.53413 .04515 L
s
.974 1 0 r
.54854 .10649 m
.54457 .10637 L
s
1 .568 0 r
.54854 .10649 m
.5494 .10417 L
s
1 .945 0 r
.54854 .10649 m
.54533 .10464 L
s
.561 1 0 r
.54854 .10649 m
.55342 .10445 L
s
.987 1 0 r
.54854 .10649 m
.55245 .10668 L
s
1 .924 0 r
.54854 .10649 m
.55163 .1084 L
s
.976 1 0 r
.54457 .10637 m
.54062 .10631 L
s
.557 1 0 r
.54457 .10637 m
.5494 .10417 L
s
1 .383 0 r
.54457 .10637 m
.54533 .10464 L
s
1 .973 0 r
.54457 .10637 m
.5414 .1043 L
s
.983 1 0 r
.54062 .10631 m
.53669 .1062 L
s
.653 1 0 r
.54062 .10631 m
.54533 .10464 L
s
1 .468 0 r
.54062 .10631 m
.5414 .1043 L
s
.991 1 0 r
.54062 .10631 m
.53745 .10403 L
s
.627 1 0 r
.53669 .1062 m
.5414 .1043 L
s
1 .513 0 r
.53669 .1062 m
.53745 .10403 L
s
.968 1 0 r
.53669 .1062 m
.5335 .10382 L
s
.985 1 0 r
.53669 .1062 m
.53278 .10586 L
s
.716 1 0 r
.53669 .1062 m
.53201 .10724 L
s
.771 1 0 r
.55375 .0402 m
.54915 .03985 L
s
1 .716 0 r
.55375 .0402 m
.55444 .03733 L
s
.618 1 0 r
.55375 .0402 m
.54979 .03697 L
s
.378 1 0 r
.55375 .0402 m
.5591 .03775 L
s
.76 1 0 r
.55375 .0402 m
.55838 .04063 L
s
.589 1 0 r
.55375 .0402 m
.55767 .04362 L
s
.748 1 0 r
.54915 .03985 m
.54447 .03953 L
s
.382 1 0 r
.54915 .03985 m
.55444 .03733 L
s
1 .716 0 r
.54915 .03985 m
.54979 .03697 L
s
.611 1 0 r
.54915 .03985 m
.54513 .03665 L
s
.746 1 0 r
.54447 .03953 m
.53978 .03925 L
s
.371 1 0 r
.54447 .03953 m
.54979 .03697 L
s
1 .713 0 r
.54447 .03953 m
.54513 .03665 L
s
.597 1 0 r
.54447 .03953 m
.54037 .03636 L
s
.356 1 0 r
.53978 .03925 m
.54513 .03665 L
s
1 .713 0 r
.53978 .03925 m
.54037 .03636 L
s
.606 1 0 r
.53978 .03925 m
.53571 .03609 L
s
.751 1 0 r
.53978 .03925 m
.5351 .03903 L
s
.384 1 0 r
.53978 .03925 m
.5346 .04202 L
s
.932 1 0 r
.5494 .10417 m
.54533 .10464 L
s
1 .547 0 r
.5494 .10417 m
.55049 .10201 L
s
1 .938 0 r
.5494 .10417 m
.54645 .10197 L
s
.506 1 0 r
.5494 .10417 m
.55446 .10209 L
s
.952 1 0 r
.5494 .10417 m
.55342 .10445 L
s
.977 1 0 r
.5494 .10417 m
.55245 .10668 L
s
.979 1 0 r
.54533 .10464 m
.5414 .1043 L
s
.407 1 0 r
.54533 .10464 m
.55049 .10201 L
s
1 .696 0 r
.54533 .10464 m
.54645 .10197 L
s
.942 1 0 r
.54533 .10464 m
.54241 .10182 L
s
.974 1 0 r
.5414 .1043 m
.53745 .10403 L
s
.48 1 0 r
.5414 .1043 m
.54645 .10197 L
s
1 .628 0 r
.5414 .1043 m
.54241 .10182 L
s
.938 1 0 r
.5414 .1043 m
.53838 .10156 L
s
.521 1 0 r
.53745 .10403 m
.54241 .10182 L
s
1 .614 0 r
.53745 .10403 m
.53838 .10156 L
s
.943 1 0 r
.53745 .10403 m
.5344 .10134 L
s
.977 1 0 r
.53745 .10403 m
.5335 .10382 L
s
.646 1 0 r
.53745 .10403 m
.53278 .10586 L
s
.756 1 0 r
.55444 .03733 m
.54979 .03697 L
s
1 .69 0 r
.55444 .03733 m
.55524 .03456 L
s
.66 1 0 r
.55444 .03733 m
.55057 .0342 L
s
.351 1 0 r
.55444 .03733 m
.55992 .03494 L
s
.754 1 0 r
.55444 .03733 m
.5591 .03775 L
s
.609 1 0 r
.55444 .03733 m
.55838 .04063 L
s
.755 1 0 r
.54979 .03697 m
.54513 .03665 L
s
.357 1 0 r
.54979 .03697 m
.55524 .03456 L
s
1 .688 0 r
.54979 .03697 m
.55057 .0342 L
s
.665 1 0 r
.54979 .03697 m
.54591 .03388 L
s
.721 1 0 r
.54513 .03665 m
.54037 .03636 L
s
.353 1 0 r
.54513 .03665 m
.55057 .0342 L
s
1 .691 0 r
.54513 .03665 m
.54591 .03388 L
s
.651 1 0 r
.54513 .03665 m
.5412 .03356 L
s
.319 1 0 r
.54037 .03636 m
.54591 .03388 L
s
1 .703 0 r
.54037 .03636 m
.5412 .03356 L
s
.67 1 0 r
.54037 .03636 m
.53647 .03331 L
s
.756 1 0 r
.54037 .03636 m
.53571 .03609 L
s
.373 1 0 r
.54037 .03636 m
.5351 .03903 L
s
.949 1 0 r
.55049 .10201 m
.54645 .10197 L
s
1 .645 0 r
.55049 .10201 m
.55127 .09939 L
s
.884 1 0 r
.55049 .10201 m
.54722 .0993 L
s
.513 1 0 r
.55049 .10201 m
.55533 .09951 L
s
.97 1 0 r
.55049 .10201 m
.55446 .10209 L
s
1 .981 0 r
.55049 .10201 m
.55342 .10445 L
s
.948 1 0 r
.54645 .10197 m
.54241 .10182 L
s
.507 1 0 r
.54645 .10197 m
.55127 .09939 L
s
1 .662 0 r
.54645 .10197 m
.54722 .0993 L
s
.862 1 0 r
.54645 .10197 m
.54319 .09914 L
s
.95 1 0 r
.54241 .10182 m
.53838 .10156 L
s
.519 1 0 r
.54241 .10182 m
.54722 .0993 L
s
1 .665 0 r
.54241 .10182 m
.54319 .09914 L
s
.85 1 0 r
.54241 .10182 m
.53916 .09891 L
s
.532 1 0 r
.53838 .10156 m
.54319 .09914 L
s
1 .656 0 r
.53838 .10156 m
.53916 .09891 L
s
.864 1 0 r
.53838 .10156 m
.53514 .0987 L
s
.968 1 0 r
.53838 .10156 m
.5344 .10134 L
s
.538 1 0 r
.53838 .10156 m
.5335 .10382 L
s
.752 1 0 r
.55524 .03456 m
.55057 .0342 L
s
1 .664 0 r
.55524 .03456 m
.55613 .03191 L
s
.696 1 0 r
.55524 .03456 m
.55141 .03157 L
s
.33 1 0 r
.55524 .03456 m
.56084 .03229 L
s
.746 1 0 r
.55524 .03456 m
.55992 .03494 L
s
.65 1 0 r
.55524 .03456 m
.5591 .03775 L
s
.754 1 0 r
.55057 .0342 m
.54591 .03388 L
s
.34 1 0 r
.55057 .0342 m
.55613 .03191 L
s
1 .654 0 r
.55057 .0342 m
.55141 .03157 L
s
.688 1 0 r
.55057 .0342 m
.5467 .03123 L
s
.738 1 0 r
.54591 .03388 m
.5412 .03356 L
s
.355 1 0 r
.54591 .03388 m
.55141 .03157 L
s
1 .656 0 r
.54591 .03388 m
.5467 .03123 L
s
.684 1 0 r
.54591 .03388 m
.54199 .03095 L
s
.349 1 0 r
.5412 .03356 m
.5467 .03123 L
s
1 .646 0 r
.5412 .03356 m
.54199 .03095 L
s
.667 1 0 r
.5412 .03356 m
.53717 .03068 L
s
.736 1 0 r
.5412 .03356 m
.53647 .03331 L
s
.329 1 0 r
.5412 .03356 m
.53571 .03609 L
s
.945 1 0 r
.55127 .09939 m
.54722 .0993 L
s
1 .688 0 r
.55127 .09939 m
.55203 .09662 L
s
.835 1 0 r
.55127 .09939 m
.54792 .09652 L
s
.464 1 0 r
.55127 .09939 m
.55618 .09669 L
s
.943 1 0 r
.55127 .09939 m
.55533 .09951 L
s
.907 1 0 r
.55127 .09939 m
.55446 .10209 L
s
.952 1 0 r
.54722 .0993 m
.54319 .09914 L
s
.496 1 0 r
.54722 .0993 m
.55203 .09662 L
s
1 .686 0 r
.54722 .0993 m
.54792 .09652 L
s
.821 1 0 r
.54722 .0993 m
.54388 .09634 L
s
.951 1 0 r
.54319 .09914 m
.53916 .09891 L
s
.525 1 0 r
.54319 .09914 m
.54792 .09652 L
s
1 .692 0 r
.54319 .09914 m
.54388 .09634 L
s
.793 1 0 r
.54319 .09914 m
.53984 .09606 L
s
.535 1 0 r
.53916 .09891 m
.54388 .09634 L
s
1 .707 0 r
.53916 .09891 m
.53984 .09606 L
s
.792 1 0 r
.53916 .09891 m
.53578 .09586 L
s
.956 1 0 r
.53916 .09891 m
.53514 .0987 L
s
.546 1 0 r
.53916 .09891 m
.5344 .10134 L
s
.736 1 0 r
.55613 .03191 m
.55141 .03157 L
s
1 .579 0 r
.55613 .03191 m
.55682 .02949 L
s
.675 1 0 r
.55613 .03191 m
.55206 .02913 L
s
.393 1 0 r
.55613 .03191 m
.5616 .02989 L
s
.737 1 0 r
.55613 .03191 m
.56084 .03229 L
s
.698 1 0 r
.55613 .03191 m
.55992 .03494 L
s
.739 1 0 r
.55141 .03157 m
.5467 .03123 L
s
.404 1 0 r
.55141 .03157 m
.55682 .02949 L
s
1 .582 0 r
.55141 .03157 m
.55206 .02913 L
s
.662 1 0 r
.55141 .03157 m
.54728 .0288 L
s
.739 1 0 r
.5467 .03123 m
.54199 .03095 L
s
.419 1 0 r
.5467 .03123 m
.55206 .02913 L
s
1 .571 0 r
.5467 .03123 m
.54728 .0288 L
s
.642 1 0 r
.5467 .03123 m
.54248 .02848 L
s
.432 1 0 r
.54199 .03095 m
.54728 .0288 L
s
1 .576 0 r
.54199 .03095 m
.54248 .02848 L
s
.63 1 0 r
.54199 .03095 m
.5377 .02824 L
s
.708 1 0 r
.54199 .03095 m
.53717 .03068 L
s
.342 1 0 r
.54199 .03095 m
.53647 .03331 L
s
.929 1 0 r
.55203 .09662 m
.54792 .09652 L
s
1 .673 0 r
.55203 .09662 m
.55283 .09392 L
s
.817 1 0 r
.55203 .09662 m
.54876 .09357 L
s
.36 1 0 r
.55203 .09662 m
.55715 .09361 L
s
.914 1 0 r
.55203 .09662 m
.55618 .09669 L
s
.842 1 0 r
.55203 .09662 m
.55533 .09951 L
s
.948 1 0 r
.54792 .09652 m
.54388 .09634 L
s
.481 1 0 r
.54792 .09652 m
.55283 .09392 L
s
1 .749 0 r
.54792 .09652 m
.54876 .09357 L
s
.781 1 0 r
.54792 .09652 m
.54466 .0933 L
s
.946 1 0 r
.54388 .09634 m
.53984 .09606 L
s
.463 1 0 r
.54388 .09634 m
.54876 .09357 L
s
1 .769 0 r
.54388 .09634 m
.54466 .0933 L
s
.762 1 0 r
.54388 .09634 m
.54055 .0931 L
s
.482 1 0 r
.53984 .09606 m
.54466 .0933 L
s
1 .743 0 r
.53984 .09606 m
.54055 .0931 L
s
.753 1 0 r
.53984 .09606 m
.53644 .09285 L
s
.943 1 0 r
.53984 .09606 m
.53578 .09586 L
s
.531 1 0 r
.53984 .09606 m
.53514 .0987 L
s
.721 1 0 r
.55682 .02949 m
.55206 .02913 L
s
1 .498 0 r
.55682 .02949 m
.55738 .0273 L
s
.662 1 0 r
.55682 .02949 m
.55257 .02692 L
s
.448 1 0 r
.55682 .02949 m
.5622 .02773 L
s
.714 1 0 r
.55682 .02949 m
.5616 .02989 L
s
.684 1 0 r
.55682 .02949 m
.56084 .03229 L
s
.718 1 0 r
.55206 .02913 m
.54728 .0288 L
s
.459 1 0 r
.55206 .02913 m
.55738 .0273 L
s
1 .5 0 r
.55206 .02913 m
.55257 .02692 L
s
.652 1 0 r
.55206 .02913 m
.54774 .02661 L
s
.711 1 0 r
.54728 .0288 m
.54248 .02848 L
s
.463 1 0 r
.54728 .0288 m
.55257 .02692 L
s
1 .493 0 r
.54728 .0288 m
.54774 .02661 L
s
.647 1 0 r
.54728 .0288 m
.54293 .02631 L
s
.471 1 0 r
.54248 .02848 m
.54774 .02661 L
s
1 .487 0 r
.54248 .02848 m
.54293 .02631 L
s
.647 1 0 r
.54248 .02848 m
.5381 .02604 L
s
.718 1 0 r
.54248 .02848 m
.5377 .02824 L
s
.423 1 0 r
.54248 .02848 m
.53717 .03068 L
s
.938 1 0 r
.55283 .09392 m
.54876 .09357 L
s
1 .844 0 r
.55283 .09392 m
.55395 .09074 L
s
.763 1 0 r
.55283 .09392 m
.54971 .09048 L
s
.27 1 0 r
.55283 .09392 m
.55827 .09087 L
s
.858 1 0 r
.55283 .09392 m
.55715 .09361 L
s
.853 1 0 r
.55283 .09392 m
.55618 .09669 L
s
.927 1 0 r
.54876 .09357 m
.54466 .0933 L
s
.369 1 0 r
.54876 .09357 m
.55395 .09074 L
s
1 .801 0 r
.54876 .09357 m
.54971 .09048 L
s
.748 1 0 r
.54876 .09357 m
.54553 .09018 L
s
.929 1 0 r
.54466 .0933 m
.54055 .0931 L
s
.408 1 0 r
.54466 .0933 m
.54971 .09048 L
s
1 .804 0 r
.54466 .0933 m
.54553 .09018 L
s
.738 1 0 r
.54466 .0933 m
.54137 .08991 L
s
.415 1 0 r
.54055 .0931 m
.54553 .09018 L
s
1 .817 0 r
.54055 .0931 m
.54137 .08991 L
s
.726 1 0 r
.54055 .0931 m
.53719 .08973 L
s
.925 1 0 r
.54055 .0931 m
.53644 .09285 L
s
.494 1 0 r
.54055 .0931 m
.53578 .09586 L
s
.706 1 0 r
.55738 .0273 m
.55257 .02692 L
s
1 .399 0 r
.55738 .0273 m
.55788 .02543 L
s
.678 1 0 r
.55738 .0273 m
.55302 .02503 L
s
.482 1 0 r
.55738 .0273 m
.56274 .02586 L
s
.701 1 0 r
.55738 .0273 m
.5622 .02773 L
s
.665 1 0 r
.55738 .0273 m
.5616 .02989 L
s
.702 1 0 r
.55257 .02692 m
.54774 .02661 L
s
.491 1 0 r
.55257 .02692 m
.55788 .02543 L
s
1 .401 0 r
.55257 .02692 m
.55302 .02503 L
s
.684 1 0 r
.55257 .02692 m
.54819 .02473 L
s
.708 1 0 r
.54774 .02661 m
.54293 .02631 L
s
.495 1 0 r
.54774 .02661 m
.55302 .02503 L
s
1 .397 0 r
.54774 .02661 m
.54819 .02473 L
s
.688 1 0 r
.54774 .02661 m
.54336 .02445 L
s
.499 1 0 r
.54293 .02631 m
.54819 .02473 L
s
1 .391 0 r
.54293 .02631 m
.54336 .02445 L
s
.675 1 0 r
.54293 .02631 m
.53849 .02416 L
s
.703 1 0 r
.54293 .02631 m
.5381 .02604 L
s
.474 1 0 r
.54293 .02631 m
.5377 .02824 L
s
.884 1 0 r
.55395 .09074 m
.54971 .09048 L
s
1 .836 0 r
.55395 .09074 m
.55481 .0875 L
s
.69 1 0 r
.55395 .09074 m
.55058 .08721 L
s
.36 1 0 r
.55395 .09074 m
.55906 .0877 L
s
.864 1 0 r
.55395 .09074 m
.55827 .09087 L
s
.87 1 0 r
.55395 .09074 m
.55715 .09361 L
s
.902 1 0 r
.54971 .09048 m
.54553 .09018 L
s
.372 1 0 r
.54971 .09048 m
.55481 .0875 L
s
1 .844 0 r
.54971 .09048 m
.55058 .08721 L
s
.692 1 0 r
.54971 .09048 m
.54637 .08693 L
s
.911 1 0 r
.54553 .09018 m
.54137 .08991 L
s
.387 1 0 r
.54553 .09018 m
.55058 .08721 L
s
1 .838 0 r
.54553 .09018 m
.54637 .08693 L
s
.706 1 0 r
.54553 .09018 m
.54219 .08669 L
s
.397 1 0 r
.54137 .08991 m
.54637 .08693 L
s
1 .828 0 r
.54137 .08991 m
.54219 .08669 L
s
.722 1 0 r
.54137 .08991 m
.53799 .08653 L
s
.906 1 0 r
.54137 .08991 m
.53719 .08973 L
s
.425 1 0 r
.54137 .08991 m
.53644 .09285 L
s
.689 1 0 r
.55788 .02543 m
.55302 .02503 L
s
1 .28 0 r
.55788 .02543 m
.55846 .02399 L
s
.756 1 0 r
.55788 .02543 m
.5536 .02358 L
s
.478 1 0 r
.55788 .02543 m
.56335 .02443 L
s
.69 1 0 r
.55788 .02543 m
.56274 .02586 L
s
.684 1 0 r
.55788 .02543 m
.5622 .02773 L
s
.703 1 0 r
.55302 .02503 m
.54819 .02473 L
s
.483 1 0 r
.55302 .02503 m
.55846 .02399 L
s
1 .284 0 r
.55302 .02503 m
.5536 .02358 L
s
.762 1 0 r
.55302 .02503 m
.54872 .02327 L
s
.702 1 0 r
.54819 .02473 m
.54336 .02445 L
s
.488 1 0 r
.54819 .02473 m
.5536 .02358 L
s
1 .28 0 r
.54819 .02473 m
.54872 .02327 L
s
.755 1 0 r
.54819 .02473 m
.54386 .02298 L
s
.501 1 0 r
.54336 .02445 m
.54872 .02327 L
s
1 .278 0 r
.54336 .02445 m
.54386 .02298 L
s
.746 1 0 r
.54336 .02445 m
.53899 .0227 L
s
.692 1 0 r
.54336 .02445 m
.53849 .02416 L
s
.499 1 0 r
.54336 .02445 m
.5381 .02604 L
s
.888 1 0 r
.55481 .0875 m
.55058 .08721 L
s
1 .847 0 r
.55481 .0875 m
.55554 .0842 L
s
.653 1 0 r
.55481 .0875 m
.55133 .08391 L
s
.393 1 0 r
.55481 .0875 m
.5598 .08447 L
s
.881 1 0 r
.55481 .0875 m
.55906 .0877 L
s
.705 1 0 r
.55481 .0875 m
.55827 .09087 L
s
.895 1 0 r
.55058 .08721 m
.54637 .08693 L
s
.402 1 0 r
.55058 .08721 m
.55554 .0842 L
s
1 .848 0 r
.55058 .08721 m
.55133 .08391 L
s
.658 1 0 r
.55058 .08721 m
.54711 .08364 L
s
.904 1 0 r
.54637 .08693 m
.54219 .08669 L
s
.403 1 0 r
.54637 .08693 m
.55133 .08391 L
s
1 .842 0 r
.54637 .08693 m
.54711 .08364 L
s
.679 1 0 r
.54637 .08693 m
.54289 .08345 L
s
.409 1 0 r
.54219 .08669 m
.54711 .08364 L
s
1 .825 0 r
.54219 .08669 m
.54289 .08345 L
s
.706 1 0 r
.54219 .08669 m
.53867 .08339 L
s
.901 1 0 r
.54219 .08669 m
.53799 .08653 L
s
.391 1 0 r
.54219 .08669 m
.53719 .08973 L
s
.689 1 0 r
.55846 .02399 m
.5536 .02358 L
s
1 .125 0 r
.55846 .02399 m
.55936 .02343 L
s
.936 1 0 r
.55846 .02399 m
.55449 .02307 L
s
.407 1 0 r
.55846 .02399 m
.56426 .02384 L
s
.681 1 0 r
.55846 .02399 m
.56335 .02443 L
s
.755 1 0 r
.55846 .02399 m
.56274 .02586 L
s
.686 1 0 r
.5536 .02358 m
.54872 .02327 L
s
.417 1 0 r
.5536 .02358 m
.55936 .02343 L
s
1 .116 0 r
.5536 .02358 m
.55449 .02307 L
s
.94 1 0 r
.5536 .02358 m
.54962 .02273 L
s
.694 1 0 r
.54872 .02327 m
.54386 .02298 L
s
.413 1 0 r
.54872 .02327 m
.55449 .02307 L
s
1 .124 0 r
.54872 .02327 m
.54962 .02273 L
s
.936 1 0 r
.54872 .02327 m
.54473 .02241 L
s
.415 1 0 r
.54386 .02298 m
.54962 .02273 L
s
1 .121 0 r
.54386 .02298 m
.54473 .02241 L
s
.94 1 0 r
.54386 .02298 m
.53988 .02213 L
s
.691 1 0 r
.54386 .02298 m
.53899 .0227 L
s
.499 1 0 r
.54386 .02298 m
.53849 .02416 L
s
.893 1 0 r
.55554 .0842 m
.55133 .08391 L
s
1 .857 0 r
.55554 .0842 m
.55623 .08085 L
s
.628 1 0 r
.55554 .0842 m
.55198 .08057 L
s
.405 1 0 r
.55554 .0842 m
.56048 .08116 L
s
.88 1 0 r
.55554 .0842 m
.5598 .08447 L
s
.661 1 0 r
.55554 .0842 m
.55906 .0877 L
s
.891 1 0 r
.55133 .08391 m
.54711 .08364 L
s
.412 1 0 r
.55133 .08391 m
.55623 .08085 L
s
1 .853 0 r
.55133 .08391 m
.55198 .08057 L
s
.632 1 0 r
.55133 .08391 m
.54774 .08034 L
s
.895 1 0 r
.54711 .08364 m
.54289 .08345 L
s
.416 1 0 r
.54711 .08364 m
.55198 .08057 L
s
1 .841 0 r
.54711 .08364 m
.54774 .08034 L
s
.647 1 0 r
.54711 .08364 m
.54348 .08017 L
s
.417 1 0 r
.54289 .08345 m
.54774 .08034 L
s
1 .832 0 r
.54289 .08345 m
.54348 .08017 L
s
.666 1 0 r
.54289 .08345 m
.53919 .08017 L
s
.893 1 0 r
.54289 .08345 m
.53867 .08339 L
s
.409 1 0 r
.54289 .08345 m
.53799 .08653 L
s
.688 1 0 r
.55936 .02343 m
.55449 .02307 L
s
1 .217 0 r
.55936 .02343 m
.55986 .02468 L
s
.818 1 0 r
.55936 .02343 m
.55498 .02431 L
s
.45 1 0 r
.55936 .02343 m
.56476 .02509 L
s
.679 1 0 r
.55936 .02343 m
.56426 .02384 L
s
.925 1 0 r
.55936 .02343 m
.56335 .02443 L
s
.69 1 0 r
.55449 .02307 m
.54962 .02273 L
s
.462 1 0 r
.55449 .02307 m
.55986 .02468 L
s
1 .214 0 r
.55449 .02307 m
.55498 .02431 L
s
.816 1 0 r
.55449 .02307 m
.55011 .02398 L
s
.682 1 0 r
.54962 .02273 m
.54473 .02241 L
s
.469 1 0 r
.54962 .02273 m
.55498 .02431 L
s
1 .215 0 r
.54962 .02273 m
.55011 .02398 L
s
.825 1 0 r
.54962 .02273 m
.54528 .02366 L
s
.464 1 0 r
.54473 .02241 m
.55011 .02398 L
s
1 .223 0 r
.54473 .02241 m
.54528 .02366 L
s
.819 1 0 r
.54473 .02241 m
.54038 .02341 L
s
.697 1 0 r
.54473 .02241 m
.53988 .02213 L
s
.422 1 0 r
.54473 .02241 m
.53899 .0227 L
s
.884 1 0 r
.55623 .08085 m
.55198 .08057 L
s
1 .852 0 r
.55623 .08085 m
.55687 .07751 L
s
.606 1 0 r
.55623 .08085 m
.55256 .07724 L
s
.415 1 0 r
.55623 .08085 m
.56114 .07783 L
s
.879 1 0 r
.55623 .08085 m
.56048 .08116 L
s
.627 1 0 r
.55623 .08085 m
.5598 .08447 L
s
.884 1 0 r
.55198 .08057 m
.54774 .08034 L
s
.416 1 0 r
.55198 .08057 m
.55687 .07751 L
s
1 .847 0 r
.55198 .08057 m
.55256 .07724 L
s
.613 1 0 r
.55198 .08057 m
.54829 .07702 L
s
.882 1 0 r
.54774 .08034 m
.54348 .08017 L
s
.425 1 0 r
.54774 .08034 m
.55256 .07724 L
s
1 .842 0 r
.54774 .08034 m
.54829 .07702 L
s
.622 1 0 r
.54774 .08034 m
.54398 .07689 L
s
.419 1 0 r
.54348 .08017 m
.54829 .07702 L
s
1 .828 0 r
.54348 .08017 m
.54398 .07689 L
s
.63 1 0 r
.54348 .08017 m
.53964 .07686 L
s
.87 1 0 r
.54348 .08017 m
.53919 .08017 L
s
.409 1 0 r
.54348 .08017 m
.53867 .08339 L
s
.684 1 0 r
.55986 .02468 m
.55498 .02431 L
s
1 .344 0 r
.55986 .02468 m
.56003 .02644 L
s
.681 1 0 r
.55986 .02468 m
.55516 .02607 L
s
.495 1 0 r
.55986 .02468 m
.56493 .02685 L
s
.679 1 0 r
.55986 .02468 m
.56476 .02509 L
s
.816 1 0 r
.55986 .02468 m
.56426 .02384 L
s
.689 1 0 r
.55498 .02431 m
.55011 .02398 L
s
.505 1 0 r
.55498 .02431 m
.56003 .02644 L
s
1 .345 0 r
.55498 .02431 m
.55516 .02607 L
s
.678 1 0 r
.55498 .02431 m
.55029 .02577 L
s
.7 1 0 r
.55011 .02398 m
.54528 .02366 L
s
.509 1 0 r
.55011 .02398 m
.55516 .02607 L
s
1 .357 0 r
.55011 .02398 m
.55029 .02577 L
s
.679 1 0 r
.55011 .02398 m
.54543 .02549 L
s
.517 1 0 r
.54528 .02366 m
.55029 .02577 L
s
1 .368 0 r
.54528 .02366 m
.54543 .02549 L
s
.668 1 0 r
.54528 .02366 m
.54058 .02523 L
s
.682 1 0 r
.54528 .02366 m
.54038 .02341 L
s
.464 1 0 r
.54528 .02366 m
.53988 .02213 L
s
.864 1 0 r
.55687 .07751 m
.55256 .07724 L
s
1 .849 0 r
.55687 .07751 m
.55744 .07417 L
s
.592 1 0 r
.55687 .07751 m
.55312 .07391 L
s
.419 1 0 r
.55687 .07751 m
.56176 .07449 L
s
.875 1 0 r
.55687 .07751 m
.56114 .07783 L
s
.61 1 0 r
.55687 .07751 m
.56048 .08116 L
s
.877 1 0 r
.55256 .07724 m
.54829 .07702 L
s
.415 1 0 r
.55256 .07724 m
.55744 .07417 L
s
1 .844 0 r
.55256 .07724 m
.55312 .07391 L
s
.6 1 0 r
.55256 .07724 m
.54879 .0737 L
s
.867 1 0 r
.54829 .07702 m
.54398 .07689 L
s
.422 1 0 r
.54829 .07702 m
.55312 .07391 L
s
1 .839 0 r
.54829 .07702 m
.54879 .0737 L
s
.598 1 0 r
.54829 .07702 m
.54444 .07356 L
s
.413 1 0 r
.54398 .07689 m
.54879 .0737 L
s
1 .838 0 r
.54398 .07689 m
.54444 .07356 L
s
.6 1 0 r
.54398 .07689 m
.54006 .07353 L
s
.857 1 0 r
.54398 .07689 m
.53964 .07686 L
s
.4 1 0 r
.54398 .07689 m
.53919 .08017 L
s
.687 1 0 r
.56003 .02644 m
.55516 .02607 L
s
1 .446 0 r
.56003 .02644 m
.56012 .02852 L
s
.628 1 0 r
.56003 .02644 m
.55525 .02817 L
s
.472 1 0 r
.56003 .02644 m
.56501 .02895 L
s
.679 1 0 r
.56003 .02644 m
.56493 .02685 L
s
.676 1 0 r
.56003 .02644 m
.56476 .02509 L
s
.69 1 0 r
.55516 .02607 m
.55029 .02577 L
s
.486 1 0 r
.55516 .02607 m
.56012 .02852 L
s
1 .449 0 r
.55516 .02607 m
.55525 .02817 L
s
.62 1 0 r
.55516 .02607 m
.55039 .0279 L
s
.696 1 0 r
.55029 .02577 m
.54543 .02549 L
s
.493 1 0 r
.55029 .02577 m
.55525 .02817 L
s
1 .458 0 r
.55029 .02577 m
.55039 .0279 L
s
.608 1 0 r
.55029 .02577 m
.54552 .0277 L
s
.495 1 0 r
.54543 .02549 m
.55039 .0279 L
s
1 .484 0 r
.54543 .02549 m
.54552 .0277 L
s
.618 1 0 r
.54543 .02549 m
.54071 .02743 L
s
.696 1 0 r
.54543 .02549 m
.54058 .02523 L
s
.507 1 0 r
.54543 .02549 m
.54038 .02341 L
s
.861 1 0 r
.55744 .07417 m
.55312 .07391 L
s
1 .841 0 r
.55744 .07417 m
.55799 .07085 L
s
.583 1 0 r
.55744 .07417 m
.55362 .07061 L
s
.414 1 0 r
.55744 .07417 m
.56236 .07116 L
s
.859 1 0 r
.55744 .07417 m
.56176 .07449 L
s
.59 1 0 r
.55744 .07417 m
.56114 .07783 L
s
.858 1 0 r
.55312 .07391 m
.54879 .0737 L
s
.42 1 0 r
.55312 .07391 m
.55799 .07085 L
s
1 .834 0 r
.55312 .07391 m
.55362 .07061 L
s
.589 1 0 r
.55312 .07391 m
.54927 .07042 L
s
.851 1 0 r
.54879 .0737 m
.54444 .07356 L
s
.426 1 0 r
.54879 .0737 m
.55362 .07061 L
s
1 .824 0 r
.54879 .0737 m
.54927 .07042 L
s
.59 1 0 r
.54879 .0737 m
.54486 .0703 L
s
.416 1 0 r
.54444 .07356 m
.54927 .07042 L
s
1 .819 0 r
.54444 .07356 m
.54486 .0703 L
s
.583 1 0 r
.54444 .07356 m
.54041 .07024 L
s
.844 1 0 r
.54444 .07356 m
.54006 .07353 L
s
.4 1 0 r
.54444 .07356 m
.53964 .07686 L
s
.691 1 0 r
.56012 .02852 m
.55525 .02817 L
s
1 .531 0 r
.56012 .02852 m
.56027 .03088 L
s
.613 1 0 r
.56012 .02852 m
.55541 .03055 L
s
.417 1 0 r
.56012 .02852 m
.56515 .03132 L
s
.679 1 0 r
.56012 .02852 m
.56501 .02895 L
s
.624 1 0 r
.56012 .02852 m
.56493 .02685 L
s
.692 1 0 r
.55525 .02817 m
.55039 .0279 L
s
.435 1 0 r
.55525 .02817 m
.56027 .03088 L
s
1 .539 0 r
.55525 .02817 m
.55541 .03055 L
s
.603 1 0 r
.55525 .02817 m
.55054 .03026 L
s
.691 1 0 r
.55039 .0279 m
.54552 .0277 L
s
.443 1 0 r
.55039 .0279 m
.55541 .03055 L
s
1 .533 0 r
.55039 .0279 m
.55054 .03026 L
s
.598 1 0 r
.55039 .0279 m
.54568 .03004 L
s
.455 1 0 r
.54552 .0277 m
.55054 .03026 L
s
1 .525 0 r
.54552 .0277 m
.54568 .03004 L
s
.531 1 0 r
.54552 .0277 m
.54087 .03043 L
s
.708 1 0 r
.54552 .0277 m
.54071 .02743 L
s
.491 1 0 r
.54552 .0277 m
.54058 .02523 L
s
.845 1 0 r
.55799 .07085 m
.55362 .07061 L
s
1 .829 0 r
.55799 .07085 m
.55851 .06757 L
s
.575 1 0 r
.55799 .07085 m
.55409 .06734 L
s
.416 1 0 r
.55799 .07085 m
.56292 .06786 L
s
.845 1 0 r
.55799 .07085 m
.56236 .07116 L
s
.578 1 0 r
.55799 .07085 m
.56176 .07449 L
s
.851 1 0 r
.55362 .07061 m
.54927 .07042 L
s
.418 1 0 r
.55362 .07061 m
.55851 .06757 L
s
1 .822 0 r
.55362 .07061 m
.55409 .06734 L
s
.578 1 0 r
.55362 .07061 m
.54966 .06718 L
s
.834 1 0 r
.54927 .07042 m
.54486 .0703 L
s
.427 1 0 r
.54927 .07042 m
.55409 .06734 L
s
1 .81 0 r
.54927 .07042 m
.54966 .06718 L
s
.565 1 0 r
.54927 .07042 m
.5452 .06704 L
s
.426 1 0 r
.54486 .0703 m
.54966 .06718 L
s
1 .813 0 r
.54486 .0703 m
.5452 .06704 L
s
.551 1 0 r
.54486 .0703 m
.54071 .06695 L
s
.823 1 0 r
.54486 .0703 m
.54041 .07024 L
s
.409 1 0 r
.54486 .0703 m
.54006 .07353 L
s
.693 1 0 r
.56027 .03088 m
.55541 .03055 L
s
1 .623 0 r
.56027 .03088 m
.56048 .03353 L
s
.595 1 0 r
.56027 .03088 m
.55561 .03316 L
s
.375 1 0 r
.56027 .03088 m
.56533 .0339 L
s
.682 1 0 r
.56027 .03088 m
.56515 .03132 L
s
.615 1 0 r
.56027 .03088 m
.56501 .02895 L
s
.69 1 0 r
.55541 .03055 m
.55054 .03026 L
s
.379 1 0 r
.55541 .03055 m
.56048 .03353 L
s
1 .61 0 r
.55541 .03055 m
.55561 .03316 L
s
.597 1 0 r
.55541 .03055 m
.55076 .03283 L
s
.695 1 0 r
.55054 .03026 m
.54568 .03004 L
s
.392 1 0 r
.55054 .03026 m
.55561 .03316 L
s
1 .597 0 r
.55054 .03026 m
.55076 .03283 L
s
.61 1 0 r
.55054 .03026 m
.54596 .03258 L
s
.406 1 0 r
.54568 .03004 m
.55076 .03283 L
s
1 .589 0 r
.54568 .03004 m
.54596 .03258 L
s
.603 1 0 r
.54568 .03004 m
.54104 .03228 L
s
.706 1 0 r
.54568 .03004 m
.54087 .03043 L
s
.461 1 0 r
.54568 .03004 m
.54071 .02743 L
s
.831 1 0 r
.55851 .06757 m
.55409 .06734 L
s
1 .823 0 r
.55851 .06757 m
.55899 .0643 L
s
.558 1 0 r
.55851 .06757 m
.5545 .0641 L
s
.413 1 0 r
.55851 .06757 m
.56346 .06459 L
s
.833 1 0 r
.55851 .06757 m
.56292 .06786 L
s
.571 1 0 r
.55851 .06757 m
.56236 .07116 L
s
.827 1 0 r
.55409 .06734 m
.54966 .06718 L
s
.417 1 0 r
.55409 .06734 m
.55899 .0643 L
s
1 .811 0 r
.55409 .06734 m
.5545 .0641 L
s
.554 1 0 r
.55409 .06734 m
.55 .06394 L
s
.819 1 0 r
.54966 .06718 m
.5452 .06704 L
s
.423 1 0 r
.54966 .06718 m
.5545 .0641 L
s
1 .807 0 r
.54966 .06718 m
.55 .06394 L
s
.535 1 0 r
.54966 .06718 m
.54548 .0638 L
s
.431 1 0 r
.5452 .06704 m
.55 .06394 L
s
1 .807 0 r
.5452 .06704 m
.54548 .0638 L
s
.517 1 0 r
.5452 .06704 m
.54093 .06368 L
s
.81 1 0 r
.5452 .06704 m
.54071 .06695 L
s
.417 1 0 r
.5452 .06704 m
.54041 .07024 L
s
.689 1 0 r
.56048 .03353 m
.55561 .03316 L
s
1 .653 0 r
.56048 .03353 m
.56056 .03629 L
s
.564 1 0 r
.56048 .03353 m
.55576 .03592 L
s
.391 1 0 r
.56048 .03353 m
.56537 .03673 L
s
.695 1 0 r
.56048 .03353 m
.56533 .0339 L
s
.599 1 0 r
.56048 .03353 m
.56515 .03132 L
s
.695 1 0 r
.55561 .03316 m
.55076 .03283 L
s
.388 1 0 r
.55561 .03316 m
.56056 .03629 L
s
1 .655 0 r
.55561 .03316 m
.55576 .03592 L
s
.577 1 0 r
.55561 .03316 m
.55096 .03557 L
s
.711 1 0 r
.55076 .03283 m
.54596 .03258 L
s
.379 1 0 r
.55076 .03283 m
.55576 .03592 L
s
1 .648 0 r
.55076 .03283 m
.55096 .03557 L
s
.584 1 0 r
.55076 .03283 m
.54613 .03524 L
s
.397 1 0 r
.54596 .03258 m
.55096 .03557 L
s
1 .626 0 r
.54596 .03258 m
.54613 .03524 L
s
.563 1 0 r
.54596 .03258 m
.54122 .03493 L
s
.674 1 0 r
.54596 .03258 m
.54104 .03228 L
s
.491 1 0 r
.54596 .03258 m
.54087 .03043 L
s
.811 1 0 r
.55899 .0643 m
.5545 .0641 L
s
1 .796 0 r
.55899 .0643 m
.55939 .0611 L
s
.534 1 0 r
.55899 .0643 m
.55482 .06089 L
s
.419 1 0 r
.55899 .0643 m
.56393 .06135 L
s
.814 1 0 r
.55899 .0643 m
.56346 .06459 L
s
.556 1 0 r
.55899 .0643 m
.56292 .06786 L
s
.806 1 0 r
.5545 .0641 m
.55 .06394 L
s
.427 1 0 r
.5545 .0641 m
.55939 .0611 L
s
1 .798 0 r
.5545 .0641 m
.55482 .06089 L
s
.518 1 0 r
.5545 .0641 m
.55024 .06072 L
s
.798 1 0 r
.55 .06394 m
.54548 .0638 L
s
.433 1 0 r
.55 .06394 m
.55482 .06089 L
s
1 .798 0 r
.55 .06394 m
.55024 .06072 L
s
.49 1 0 r
.55 .06394 m
.54565 .06055 L
s
.444 1 0 r
.54548 .0638 m
.55024 .06072 L
s
1 .808 0 r
.54548 .0638 m
.54565 .06055 L
s
.469 1 0 r
.54548 .0638 m
.54105 .06039 L
s
.794 1 0 r
.54548 .0638 m
.54093 .06368 L
s
.432 1 0 r
.54548 .0638 m
.54071 .06695 L
s
.711 1 0 r
.56056 .03629 m
.55576 .03592 L
s
1 .678 0 r
.56056 .03629 m
.56052 .03913 L
s
.531 1 0 r
.56056 .03629 m
.55576 .03873 L
s
.423 1 0 r
.56056 .03629 m
.56529 .03954 L
s
.704 1 0 r
.56056 .03629 m
.56537 .03673 L
s
.549 1 0 r
.56056 .03629 m
.56533 .0339 L
s
.708 1 0 r
.55576 .03592 m
.55096 .03557 L
s
.426 1 0 r
.55576 .03592 m
.56052 .03913 L
s
1 .669 0 r
.55576 .03592 m
.55576 .03873 L
s
.54 1 0 r
.55576 .03592 m
.55099 .03836 L
s
.703 1 0 r
.55096 .03557 m
.54613 .03524 L
s
.42 1 0 r
.55096 .03557 m
.55576 .03873 L
s
1 .664 0 r
.55096 .03557 m
.55099 .03836 L
s
.546 1 0 r
.55096 .03557 m
.5462 .03801 L
s
.413 1 0 r
.54613 .03524 m
.55099 .03836 L
s
1 .657 0 r
.54613 .03524 m
.5462 .03801 L
s
.533 1 0 r
.54613 .03524 m
.54138 .03778 L
s
.677 1 0 r
.54613 .03524 m
.54122 .03493 L
s
.376 1 0 r
.54613 .03524 m
.54104 .03228 L
s
.786 1 0 r
.55939 .0611 m
.55482 .06089 L
s
1 .782 0 r
.55939 .0611 m
.55968 .05794 L
s
.488 1 0 r
.55939 .0611 m
.55502 .05771 L
s
.422 1 0 r
.55939 .0611 m
.56433 .05819 L
s
.793 1 0 r
.55939 .0611 m
.56393 .06135 L
s
.541 1 0 r
.55939 .0611 m
.56346 .06459 L
s
.781 1 0 r
.55482 .06089 m
.55024 .06072 L
s
.442 1 0 r
.55482 .06089 m
.55968 .05794 L
s
1 .786 0 r
.55482 .06089 m
.55502 .05771 L
s
.46 1 0 r
.55482 .06089 m
.55036 .05746 L
s
.776 1 0 r
.55024 .06072 m
.54565 .06055 L
s
.45 1 0 r
.55024 .06072 m
.55502 .05771 L
s
1 .81 0 r
.55024 .06072 m
.55036 .05746 L
s
.425 1 0 r
.55024 .06072 m
.54571 .05722 L
s
.456 1 0 r
.54565 .06055 m
.55036 .05746 L
s
1 .829 0 r
.54565 .06055 m
.54571 .05722 L
s
.404 1 0 r
.54565 .06055 m
.54106 .057 L
s
.776 1 0 r
.54565 .06055 m
.54105 .06039 L
s
.449 1 0 r
.54565 .06055 m
.54093 .06368 L
s
.722 1 0 r
.56052 .03913 m
.55576 .03873 L
s
1 .709 0 r
.56052 .03913 m
.56037 .04206 L
s
.501 1 0 r
.56052 .03913 m
.55564 .04163 L
s
.436 1 0 r
.56052 .03913 m
.56513 .04247 L
s
.717 1 0 r
.56052 .03913 m
.56529 .03954 L
s
.523 1 0 r
.56052 .03913 m
.56537 .03673 L
s
.72 1 0 r
.55576 .03873 m
.55099 .03836 L
s
.438 1 0 r
.55576 .03873 m
.56037 .04206 L
s
1 .699 0 r
.55576 .03873 m
.55564 .04163 L
s
.509 1 0 r
.55576 .03873 m
.55089 .04122 L
s
.716 1 0 r
.55099 .03836 m
.5462 .03801 L
s
.44 1 0 r
.55099 .03836 m
.55564 .04163 L
s
1 .684 0 r
.55099 .03836 m
.55089 .04122 L
s
.539 1 0 r
.55099 .03836 m
.5462 .04078 L
s
.443 1 0 r
.5462 .03801 m
.55089 .04122 L
s
1 .655 0 r
.5462 .03801 m
.5462 .04078 L
s
.529 1 0 r
.5462 .03801 m
.54141 .04049 L
s
.703 1 0 r
.5462 .03801 m
.54138 .03778 L
s
.384 1 0 r
.5462 .03801 m
.54122 .03493 L
s
.756 1 0 r
.55968 .05794 m
.55502 .05771 L
s
1 .765 0 r
.55968 .05794 m
.55983 .05483 L
s
.419 1 0 r
.55968 .05794 m
.55509 .05447 L
s
.452 1 0 r
.55968 .05794 m
.56459 .05515 L
s
.759 1 0 r
.55968 .05794 m
.56433 .05819 L
s
.515 1 0 r
.55968 .05794 m
.56393 .06135 L
s
.756 1 0 r
.55502 .05771 m
.55036 .05746 L
s
.467 1 0 r
.55502 .05771 m
.55983 .05483 L
s
1 .801 0 r
.55502 .05771 m
.55509 .05447 L
s
.391 1 0 r
.55502 .05771 m
.55041 .05412 L
s
.756 1 0 r
.55036 .05746 m
.54571 .05722 L
s
.467 1 0 r
.55036 .05746 m
.55509 .05447 L
s
1 .835 0 r
.55036 .05746 m
.55041 .05412 L
s
.37 1 0 r
.55036 .05746 m
.54572 .0538 L
s
.457 1 0 r
.54571 .05722 m
.55041 .05412 L
s
1 .858 0 r
.54571 .05722 m
.54572 .0538 L
s
.367 1 0 r
.54571 .05722 m
.54107 .05354 L
s
.76 1 0 r
.54571 .05722 m
.54106 .057 L
s
.456 1 0 r
.54571 .05722 m
.54105 .06039 L
s
.728 1 0 r
.56037 .04206 m
.55564 .04163 L
s
1 .75 0 r
.56037 .04206 m
.56018 .04512 L
s
.472 1 0 r
.56037 .04206 m
.55545 .04468 L
s
.424 1 0 r
.56037 .04206 m
.56492 .04556 L
s
.722 1 0 r
.56037 .04206 m
.56513 .04247 L
s
.489 1 0 r
.56037 .04206 m
.56529 .03954 L
s
.725 1 0 r
.55564 .04163 m
.55089 .04122 L
s
.425 1 0 r
.55564 .04163 m
.56018 .04512 L
s
1 .745 0 r
.55564 .04163 m
.55545 .04468 L
s
.485 1 0 r
.55564 .04163 m
.55074 .04423 L
s
.742 1 0 r
.55089 .04122 m
.5462 .04078 L
s
.428 1 0 r
.55089 .04122 m
.55545 .04468 L
s
1 .735 0 r
.55089 .04122 m
.55074 .04423 L
s
.499 1 0 r
.55089 .04122 m
.54604 .04379 L
s
.432 1 0 r
.5462 .04078 m
.55074 .04423 L
s
1 .733 0 r
.5462 .04078 m
.54604 .04379 L
s
.595 1 0 r
.5462 .04078 m
.5414 .04273 L
s
.714 1 0 r
.5462 .04078 m
.54141 .04049 L
s
.441 1 0 r
.5462 .04078 m
.54138 .03778 L
s
.731 1 0 r
.55983 .05483 m
.55509 .05447 L
s
1 .808 0 r
.55983 .05483 m
.5599 .05157 L
s
.359 1 0 r
.55983 .05483 m
.55516 .05114 L
s
.475 1 0 r
.55983 .05483 m
.56464 .05202 L
s
.721 1 0 r
.55983 .05483 m
.56459 .05515 L
s
.46 1 0 r
.55983 .05483 m
.56433 .05819 L
s
.746 1 0 r
.55509 .05447 m
.55041 .05412 L
s
.463 1 0 r
.55509 .05447 m
.5599 .05157 L
s
1 .831 0 r
.55509 .05447 m
.55516 .05114 L
s
.353 1 0 r
.55509 .05447 m
.55045 .05072 L
s
.747 1 0 r
.55041 .05412 m
.54572 .0538 L
s
.463 1 0 r
.55041 .05412 m
.55516 .05114 L
s
1 .851 0 r
.55041 .05412 m
.55045 .05072 L
s
.351 1 0 r
.55041 .05412 m
.54577 .05036 L
s
.454 1 0 r
.54572 .0538 m
.55045 .05072 L
s
1 .865 0 r
.54572 .0538 m
.54577 .05036 L
s
.366 1 0 r
.54572 .0538 m
.54111 .05008 L
s
.757 1 0 r
.54572 .0538 m
.54107 .05354 L
s
.449 1 0 r
.54572 .0538 m
.54106 .057 L
s
1 .783 0 r
.56018 .04512 m
.56 .0483 L
s
.727 1 0 r
.56018 .04512 m
.55545 .04468 L
s
.462 1 0 r
.56018 .04512 m
.55528 .04786 L
s
.728 1 0 r
.56018 .04512 m
.56492 .04556 L
s
.462 1 0 r
.56018 .04512 m
.56513 .04247 L
s
.391 1 0 r
.56018 .04512 m
.56476 .04876 L
s
1 .814 0 r
.5599 .05157 m
.56 .0483 L
s
.728 1 0 r
.5599 .05157 m
.55516 .05114 L
s
.366 1 0 r
.5599 .05157 m
.55528 .04786 L
s
.462 1 0 r
.5599 .05157 m
.56476 .04876 L
s
.725 1 0 r
.5599 .05157 m
.56464 .05202 L
s
.372 1 0 r
.5599 .05157 m
.56459 .05515 L
s
.4 1 0 r
.56 .0483 m
.55545 .04468 L
s
.462 1 0 r
.56 .0483 m
.55516 .05114 L
s
.733 1 0 r
.56 .0483 m
.55528 .04786 L
s
.456 1 0 r
.56 .0483 m
.56492 .04556 L
s
.721 1 0 r
.56 .0483 m
.56476 .04876 L
s
.357 1 0 r
.56 .0483 m
.56464 .05202 L
s
1 .784 0 r
.55545 .04468 m
.55528 .04786 L
s
.738 1 0 r
.55545 .04468 m
.55074 .04423 L
s
.468 1 0 r
.55545 .04468 m
.55057 .04742 L
s
1 .816 0 r
.55516 .05114 m
.55528 .04786 L
s
.737 1 0 r
.55516 .05114 m
.55045 .05072 L
s
.371 1 0 r
.55516 .05114 m
.55057 .04742 L
s
.402 1 0 r
.55528 .04786 m
.55074 .04423 L
s
.462 1 0 r
.55528 .04786 m
.55045 .05072 L
s
.736 1 0 r
.55528 .04786 m
.55057 .04742 L
s
.737 1 0 r
.55074 .04423 m
.54604 .04379 L
s
1 .788 0 r
.55074 .04423 m
.55057 .04742 L
s
.471 1 0 r
.55074 .04423 m
.54585 .04693 L
s
.401 1 0 r
.54604 .04379 m
.55057 .04742 L
s
1 .773 0 r
.54604 .04379 m
.54585 .04693 L
s
.727 1 0 r
.54604 .04379 m
.5414 .04273 L
s
.44 1 0 r
.54604 .04379 m
.54141 .04049 L
s
.466 1 0 r
.54604 .04379 m
.54121 .04663 L
s
.746 1 0 r
.55045 .05072 m
.54577 .05036 L
s
1 .822 0 r
.55045 .05072 m
.55057 .04742 L
s
.353 1 0 r
.55045 .05072 m
.54585 .04693 L
s
.458 1 0 r
.54577 .05036 m
.55057 .04742 L
s
1 .862 0 r
.54577 .05036 m
.54585 .04693 L
s
.377 1 0 r
.54577 .05036 m
.54121 .04663 L
s
.756 1 0 r
.54577 .05036 m
.54111 .05008 L
s
.444 1 0 r
.54577 .05036 m
.54107 .05354 L
s
.732 1 0 r
.55057 .04742 m
.54585 .04693 L
s
.305 1 0 r
.54585 .04693 m
.5414 .04273 L
s
.761 1 0 r
.54585 .04693 m
.54121 .04663 L
s
.439 1 0 r
.54585 .04693 m
.54111 .05008 L
s
.895 1 0 r
.48411 .08059 m
.47995 .08126 L
s
1 .782 0 r
.48411 .08059 m
.4839 .07742 L
s
.591 1 0 r
.48411 .08059 m
.47967 .07789 L
s
1 .818 0 r
.48411 .08059 m
.48446 .08386 L
s
.511 1 0 r
.48411 .08059 m
.48031 .0845 L
s
.509 1 0 r
.48411 .08059 m
.48821 .07698 L
s
.867 1 0 r
.48411 .08059 m
.48839 .0801 L
s
.739 1 0 r
.48411 .08059 m
.48848 .08239 L
s
.891 1 0 r
.47995 .08126 m
.47576 .08186 L
s
.497 1 0 r
.47995 .08126 m
.4839 .07742 L
s
1 .844 0 r
.47995 .08126 m
.47967 .07789 L
s
.563 1 0 r
.47995 .08126 m
.47545 .07847 L
s
.587 1 0 r
.47995 .08126 m
.48446 .08386 L
s
1 .811 0 r
.47995 .08126 m
.48031 .0845 L
s
.52 1 0 r
.47995 .08126 m
.47616 .08514 L
s
.886 1 0 r
.47576 .08186 m
.47157 .08249 L
s
.478 1 0 r
.47576 .08186 m
.47967 .07789 L
s
1 .851 0 r
.47576 .08186 m
.47545 .07847 L
s
.548 1 0 r
.47576 .08186 m
.47122 .07907 L
s
.571 1 0 r
.47576 .08186 m
.48031 .0845 L
s
1 .824 0 r
.47576 .08186 m
.47616 .08514 L
s
.517 1 0 r
.47576 .08186 m
.472 .08578 L
s
.471 1 0 r
.47157 .08249 m
.47545 .07847 L
s
1 .863 0 r
.47157 .08249 m
.47122 .07907 L
s
.557 1 0 r
.47157 .08249 m
.47616 .08514 L
s
1 .827 0 r
.47157 .08249 m
.472 .08578 L
s
.539 1 0 r
.47157 .08249 m
.46697 .07971 L
s
.887 1 0 r
.47157 .08249 m
.46737 .08309 L
s
.516 1 0 r
.47157 .08249 m
.46783 .08644 L
s
.884 1 0 r
.4839 .07742 m
.47967 .07789 L
s
1 .838 0 r
.4839 .07742 m
.4837 .07407 L
s
.553 1 0 r
.4839 .07742 m
.47941 .07456 L
s
.474 1 0 r
.4839 .07742 m
.488 .07365 L
s
.856 1 0 r
.4839 .07742 m
.48821 .07698 L
s
.579 1 0 r
.4839 .07742 m
.48839 .0801 L
s
.882 1 0 r
.47967 .07789 m
.47545 .07847 L
s
.479 1 0 r
.47967 .07789 m
.4837 .07407 L
s
1 .834 0 r
.47967 .07789 m
.47941 .07456 L
s
.55 1 0 r
.47967 .07789 m
.47516 .07505 L
s
.876 1 0 r
.47545 .07847 m
.47122 .07907 L
s
.478 1 0 r
.47545 .07847 m
.47941 .07456 L
s
1 .863 0 r
.47545 .07847 m
.47516 .07505 L
s
.536 1 0 r
.47545 .07847 m
.47086 .07568 L
s
.458 1 0 r
.47122 .07907 m
.47516 .07505 L
s
1 .854 0 r
.47122 .07907 m
.47086 .07568 L
s
.534 1 0 r
.47122 .07907 m
.46661 .07628 L
s
.872 1 0 r
.47122 .07907 m
.46697 .07971 L
s
.476 1 0 r
.47122 .07907 m
.46737 .08309 L
s
.9 1 0 r
.48446 .08386 m
.48031 .0845 L
s
1 .805 0 r
.48446 .08386 m
.48482 .08709 L
s
.513 1 0 r
.48446 .08386 m
.48068 .08778 L
s
.517 1 0 r
.48446 .08386 m
.48839 .0801 L
s
.583 1 0 r
.48446 .08386 m
.48888 .08665 L
s
.876 1 0 r
.48446 .08386 m
.48848 .08239 L
s
.9 1 0 r
.48031 .0845 m
.47616 .08514 L
s
.592 1 0 r
.48031 .0845 m
.48482 .08709 L
s
1 .821 0 r
.48031 .0845 m
.48068 .08778 L
s
.53 1 0 r
.48031 .0845 m
.47658 .0884 L
s
.896 1 0 r
.47616 .08514 m
.472 .08578 L
s
.579 1 0 r
.47616 .08514 m
.48068 .08778 L
s
1 .815 0 r
.47616 .08514 m
.47658 .0884 L
s
.532 1 0 r
.47616 .08514 m
.47244 .08904 L
s
.567 1 0 r
.472 .08578 m
.47658 .0884 L
s
1 .821 0 r
.472 .08578 m
.47244 .08904 L
s
.543 1 0 r
.472 .08578 m
.46737 .08309 L
s
.532 1 0 r
.472 .08578 m
.46829 .08969 L
s
.892 1 0 r
.472 .08578 m
.46783 .08644 L
s
.862 1 0 r
.4837 .07407 m
.47941 .07456 L
s
1 .801 0 r
.4837 .07407 m
.48352 .07084 L
s
.543 1 0 r
.4837 .07407 m
.47921 .07117 L
s
.48 1 0 r
.4837 .07407 m
.4879 .07043 L
s
.863 1 0 r
.4837 .07407 m
.488 .07365 L
s
.539 1 0 r
.4837 .07407 m
.48821 .07698 L
s
.876 1 0 r
.47941 .07456 m
.47516 .07505 L
s
.483 1 0 r
.47941 .07456 m
.48352 .07084 L
s
1 .852 0 r
.47941 .07456 m
.47921 .07117 L
s
.535 1 0 r
.47941 .07456 m
.47487 .07168 L
s
.856 1 0 r
.47516 .07505 m
.47086 .07568 L
s
.464 1 0 r
.47516 .07505 m
.47921 .07117 L
s
1 .847 0 r
.47516 .07505 m
.47487 .07168 L
s
.535 1 0 r
.47516 .07505 m
.47061 .07219 L
s
.449 1 0 r
.47086 .07568 m
.47487 .07168 L
s
1 .883 0 r
.47086 .07568 m
.47061 .07219 L
s
.539 1 0 r
.47086 .07568 m
.46634 .0728 L
s
.871 1 0 r
.47086 .07568 m
.46661 .07628 L
s
.466 1 0 r
.47086 .07568 m
.46697 .07971 L
s
.902 1 0 r
.48482 .08709 m
.48068 .08778 L
s
1 .876 0 r
.48482 .08709 m
.48512 .09055 L
s
.512 1 0 r
.48482 .08709 m
.48107 .09106 L
s
.563 1 0 r
.48482 .08709 m
.48916 .0901 L
s
.935 1 0 r
.48482 .08709 m
.48888 .08665 L
s
.355 1 0 r
.48482 .08709 m
.48848 .08239 L
s
.915 1 0 r
.48068 .08778 m
.47658 .0884 L
s
.58 1 0 r
.48068 .08778 m
.48512 .09055 L
s
1 .82 0 r
.48068 .08778 m
.48107 .09106 L
s
.54 1 0 r
.48068 .08778 m
.47699 .09167 L
s
.906 1 0 r
.47658 .0884 m
.47244 .08904 L
s
.582 1 0 r
.47658 .0884 m
.48107 .09106 L
s
1 .82 0 r
.47658 .0884 m
.47699 .09167 L
s
.549 1 0 r
.47658 .0884 m
.47291 .09227 L
s
.576 1 0 r
.47244 .08904 m
.47699 .09167 L
s
1 .807 0 r
.47244 .08904 m
.47291 .09227 L
s
.555 1 0 r
.47244 .08904 m
.46881 .09292 L
s
.9 1 0 r
.47244 .08904 m
.46829 .08969 L
s
.558 1 0 r
.47244 .08904 m
.46783 .08644 L
s
.861 1 0 r
.48352 .07084 m
.47921 .07117 L
s
1 .875 0 r
.48352 .07084 m
.48352 .06737 L
s
.532 1 0 r
.48352 .07084 m
.47913 .06771 L
s
.578 1 0 r
.48352 .07084 m
.48782 .06785 L
s
.838 1 0 r
.48352 .07084 m
.4879 .07043 L
s
.561 1 0 r
.48352 .07084 m
.488 .07365 L
s
.848 1 0 r
.47921 .07117 m
.47487 .07168 L
s
.418 1 0 r
.47921 .07117 m
.48352 .06737 L
s
1 .871 0 r
.47921 .07117 m
.47913 .06771 L
s
.541 1 0 r
.47921 .07117 m
.47478 .06815 L
s
.873 1 0 r
.47487 .07168 m
.47061 .07219 L
s
.396 1 0 r
.47487 .07168 m
.47913 .06771 L
s
1 .894 0 r
.47487 .07168 m
.47478 .06815 L
s
.546 1 0 r
.47487 .07168 m
.47045 .06867 L
s
.402 1 0 r
.47061 .07219 m
.47478 .06815 L
s
1 .888 0 r
.47061 .07219 m
.47045 .06867 L
s
.544 1 0 r
.47061 .07219 m
.46611 .0693 L
s
.865 1 0 r
.47061 .07219 m
.46634 .0728 L
s
.43 1 0 r
.47061 .07219 m
.46661 .07628 L
s
.937 1 0 r
.48512 .09055 m
.48107 .09106 L
s
1 .824 0 r
.48512 .09055 m
.48548 .09385 L
s
.585 1 0 r
.48512 .09055 m
.48149 .0943 L
s
.583 1 0 r
.48512 .09055 m
.48951 .09339 L
s
.941 1 0 r
.48512 .09055 m
.48916 .0901 L
s
.523 1 0 r
.48512 .09055 m
.48888 .08665 L
s
.921 1 0 r
.48107 .09106 m
.47699 .09167 L
s
.585 1 0 r
.48107 .09106 m
.48548 .09385 L
s
1 .812 0 r
.48107 .09106 m
.48149 .0943 L
s
.58 1 0 r
.48107 .09106 m
.47745 .09483 L
s
.923 1 0 r
.47699 .09167 m
.47291 .09227 L
s
.584 1 0 r
.47699 .09167 m
.48149 .0943 L
s
1 .789 0 r
.47699 .09167 m
.47745 .09483 L
s
.596 1 0 r
.47699 .09167 m
.47342 .09543 L
s
.585 1 0 r
.47291 .09227 m
.47745 .09483 L
s
1 .79 0 r
.47291 .09227 m
.47342 .09543 L
s
.597 1 0 r
.47291 .09227 m
.46936 .09604 L
s
.917 1 0 r
.47291 .09227 m
.46881 .09292 L
s
.565 1 0 r
.47291 .09227 m
.46829 .08969 L
s
.836 1 0 r
.48352 .06737 m
.47913 .06771 L
s
1 .877 0 r
.48352 .06737 m
.48356 .06388 L
s
.515 1 0 r
.48352 .06737 m
.47912 .06417 L
s
.397 1 0 r
.48352 .06737 m
.4879 .06352 L
s
.861 1 0 r
.48352 .06737 m
.48782 .06785 L
s
.546 1 0 r
.48352 .06737 m
.4879 .07043 L
s
.846 1 0 r
.47913 .06771 m
.47478 .06815 L
s
.389 1 0 r
.47913 .06771 m
.48356 .06388 L
s
1 .897 0 r
.47913 .06771 m
.47912 .06417 L
s
.533 1 0 r
.47913 .06771 m
.47472 .06462 L
s
.85 1 0 r
.47478 .06815 m
.47045 .06867 L
s
.376 1 0 r
.47478 .06815 m
.47912 .06417 L
s
1 .893 0 r
.47478 .06815 m
.47472 .06462 L
s
.529 1 0 r
.47478 .06815 m
.47029 .06514 L
s
.376 1 0 r
.47045 .06867 m
.47472 .06462 L
s
1 .893 0 r
.47045 .06867 m
.47029 .06514 L
s
.532 1 0 r
.47045 .06867 m
.46591 .06578 L
s
.842 1 0 r
.47045 .06867 m
.46611 .0693 L
s
.397 1 0 r
.47045 .06867 m
.46634 .0728 L
s
.957 1 0 r
.48548 .09385 m
.48149 .0943 L
s
1 .775 0 r
.48548 .09385 m
.48597 .09696 L
s
.655 1 0 r
.48548 .09385 m
.482 .09742 L
s
.592 1 0 r
.48548 .09385 m
.48994 .09652 L
s
.945 1 0 r
.48548 .09385 m
.48951 .09339 L
s
.575 1 0 r
.48548 .09385 m
.48916 .0901 L
s
.938 1 0 r
.48149 .0943 m
.47745 .09483 L
s
.589 1 0 r
.48149 .0943 m
.48597 .09696 L
s
1 .778 0 r
.48149 .0943 m
.482 .09742 L
s
.654 1 0 r
.48149 .0943 m
.47803 .0979 L
s
.939 1 0 r
.47745 .09483 m
.47342 .09543 L
s
.578 1 0 r
.47745 .09483 m
.482 .09742 L
s
1 .768 0 r
.47745 .09483 m
.47803 .0979 L
s
.65 1 0 r
.47745 .09483 m
.47402 .09848 L
s
.579 1 0 r
.47342 .09543 m
.47803 .0979 L
s
1 .763 0 r
.47342 .09543 m
.47402 .09848 L
s
.652 1 0 r
.47342 .09543 m
.47001 .09908 L
s
.929 1 0 r
.47342 .09543 m
.46936 .09604 L
s
.577 1 0 r
.47342 .09543 m
.46881 .09292 L
s
.825 1 0 r
.48356 .06388 m
.47912 .06417 L
s
1 .927 0 r
.48356 .06388 m
.48351 .06024 L
s
.488 1 0 r
.48356 .06388 m
.47907 .06065 L
s
.357 1 0 r
.48356 .06388 m
.48793 .05985 L
s
.851 1 0 r
.48356 .06388 m
.4879 .06352 L
s
.397 1 0 r
.48356 .06388 m
.48782 .06785 L
s
.831 1 0 r
.47912 .06417 m
.47472 .06462 L
s
.377 1 0 r
.47912 .06417 m
.48351 .06024 L
s
1 .888 0 r
.47912 .06417 m
.47907 .06065 L
s
.511 1 0 r
.47912 .06417 m
.4746 .06111 L
s
.82 1 0 r
.47472 .06462 m
.47029 .06514 L
s
.378 1 0 r
.47472 .06462 m
.47907 .06065 L
s
1 .886 0 r
.47472 .06462 m
.4746 .06111 L
s
.516 1 0 r
.47472 .06462 m
.47016 .06166 L
s
.372 1 0 r
.47029 .06514 m
.4746 .06111 L
s
1 .88 0 r
.47029 .06514 m
.47016 .06166 L
s
.524 1 0 r
.47029 .06514 m
.4657 .06228 L
s
.829 1 0 r
.47029 .06514 m
.46591 .06578 L
s
.374 1 0 r
.47029 .06514 m
.46611 .0693 L
s
.964 1 0 r
.48597 .09696 m
.482 .09742 L
s
1 .76 0 r
.48597 .09696 m
.48655 .10001 L
s
.733 1 0 r
.48597 .09696 m
.48268 .10037 L
s
.583 1 0 r
.48597 .09696 m
.49054 .09949 L
s
.964 1 0 r
.48597 .09696 m
.48994 .09652 L
s
.644 1 0 r
.48597 .09696 m
.48951 .09339 L
s
.962 1 0 r
.482 .09742 m
.47803 .0979 L
s
.582 1 0 r
.482 .09742 m
.48655 .10001 L
s
1 .735 0 r
.482 .09742 m
.48268 .10037 L
s
.743 1 0 r
.482 .09742 m
.47874 .10082 L
s
.945 1 0 r
.47803 .0979 m
.47402 .09848 L
s
.572 1 0 r
.47803 .0979 m
.48268 .10037 L
s
1 .728 0 r
.47803 .0979 m
.47874 .10082 L
s
.729 1 0 r
.47803 .0979 m
.47479 .10137 L
s
.569 1 0 r
.47402 .09848 m
.47874 .10082 L
s
1 .726 0 r
.47402 .09848 m
.47479 .10137 L
s
.727 1 0 r
.47402 .09848 m
.47078 .10197 L
s
.945 1 0 r
.47402 .09848 m
.47001 .09908 L
s
.572 1 0 r
.47402 .09848 m
.46936 .09604 L
s
.819 1 0 r
.48351 .06024 m
.47907 .06065 L
s
1 .891 0 r
.48351 .06024 m
.48347 .05672 L
s
.502 1 0 r
.48351 .06024 m
.47898 .05716 L
s
.364 1 0 r
.48351 .06024 m
.48795 .05631 L
s
.827 1 0 r
.48351 .06024 m
.48793 .05985 L
s
.505 1 0 r
.48351 .06024 m
.4879 .06352 L
s
.811 1 0 r
.47907 .06065 m
.4746 .06111 L
s
.372 1 0 r
.47907 .06065 m
.48347 .05672 L
s
1 .882 0 r
.47907 .06065 m
.47898 .05716 L
s
.509 1 0 r
.47907 .06065 m
.47451 .05764 L
s
.813 1 0 r
.4746 .06111 m
.47016 .06166 L
s
.375 1 0 r
.4746 .06111 m
.47898 .05716 L
s
1 .875 0 r
.4746 .06111 m
.47451 .05764 L
s
.51 1 0 r
.4746 .06111 m
.46999 .05819 L
s
.365 1 0 r
.47016 .06166 m
.47451 .05764 L
s
1 .875 0 r
.47016 .06166 m
.46999 .05819 L
s
.512 1 0 r
.47016 .06166 m
.4655 .05883 L
s
.807 1 0 r
.47016 .06166 m
.4657 .06228 L
s
.368 1 0 r
.47016 .06166 m
.46591 .06578 L
s
.998 1 0 r
.48655 .10001 m
.48268 .10037 L
s
1 .677 0 r
.48655 .10001 m
.48727 .10275 L
s
.824 1 0 r
.48655 .10001 m
.48336 .10311 L
s
.601 1 0 r
.48655 .10001 m
.49119 .10226 L
s
.955 1 0 r
.48655 .10001 m
.49054 .09949 L
s
.695 1 0 r
.48655 .10001 m
.48994 .09652 L
s
.974 1 0 r
.48268 .10037 m
.47874 .10082 L
s
.599 1 0 r
.48268 .10037 m
.48727 .10275 L
s
1 .674 0 r
.48268 .10037 m
.48336 .10311 L
s
.801 1 0 r
.48268 .10037 m
.47945 .10354 L
s
.964 1 0 r
.47874 .10082 m
.47479 .10137 L
s
.603 1 0 r
.47874 .10082 m
.48336 .10311 L
s
1 .669 0 r
.47874 .10082 m
.47945 .10354 L
s
.783 1 0 r
.47874 .10082 m
.47551 .10406 L
s
.608 1 0 r
.47479 .10137 m
.47945 .10354 L
s
1 .659 0 r
.47479 .10137 m
.47551 .10406 L
s
.783 1 0 r
.47479 .10137 m
.47156 .10462 L
s
.947 1 0 r
.47479 .10137 m
.47078 .10197 L
s
.56 1 0 r
.47479 .10137 m
.47001 .09908 L
s
.803 1 0 r
.48347 .05672 m
.47898 .05716 L
s
1 .864 0 r
.48347 .05672 m
.48343 .05328 L
s
.51 1 0 r
.48347 .05672 m
.4789 .05372 L
s
.37 1 0 r
.48347 .05672 m
.48795 .05285 L
s
.807 1 0 r
.48347 .05672 m
.48795 .05631 L
s
.512 1 0 r
.48347 .05672 m
.48793 .05985 L
s
.81 1 0 r
.47898 .05716 m
.47451 .05764 L
s
.372 1 0 r
.47898 .05716 m
.48343 .05328 L
s
1 .862 0 r
.47898 .05716 m
.4789 .05372 L
s
.514 1 0 r
.47898 .05716 m
.47439 .05422 L
s
.791 1 0 r
.47451 .05764 m
.46999 .05819 L
s
.379 1 0 r
.47451 .05764 m
.4789 .05372 L
s
1 .857 0 r
.47451 .05764 m
.47439 .05422 L
s
.508 1 0 r
.47451 .05764 m
.46985 .05478 L
s
.367 1 0 r
.46999 .05819 m
.47439 .05422 L
s
1 .856 0 r
.46999 .05819 m
.46985 .05478 L
s
.514 1 0 r
.46999 .05819 m
.4653 .05541 L
s
.794 1 0 r
.46999 .05819 m
.4655 .05883 L
s
.364 1 0 r
.46999 .05819 m
.4657 .06228 L
s
.985 1 0 r
.48727 .10275 m
.48336 .10311 L
s
1 .571 0 r
.48727 .10275 m
.48784 .10518 L
s
.855 1 0 r
.48727 .10275 m
.48395 .10554 L
s
.69 1 0 r
.48727 .10275 m
.49175 .10468 L
s
.977 1 0 r
.48727 .10275 m
.49119 .10226 L
s
.774 1 0 r
.48727 .10275 m
.49054 .09949 L
s
.982 1 0 r
.48336 .10311 m
.47945 .10354 L
s
.675 1 0 r
.48336 .10311 m
.48784 .10518 L
s
1 .574 0 r
.48336 .10311 m
.48395 .10554 L
s
.839 1 0 r
.48336 .10311 m
.48003 .10598 L
s
.969 1 0 r
.47945 .10354 m
.47551 .10406 L
s
.676 1 0 r
.47945 .10354 m
.48395 .10554 L
s
1 .576 0 r
.47945 .10354 m
.48003 .10598 L
s
.829 1 0 r
.47945 .10354 m
.47611 .10644 L
s
.679 1 0 r
.47551 .10406 m
.48003 .10598 L
s
1 .562 0 r
.47551 .10406 m
.47611 .10644 L
s
.824 1 0 r
.47551 .10406 m
.47217 .107 L
s
.967 1 0 r
.47551 .10406 m
.47156 .10462 L
s
.601 1 0 r
.47551 .10406 m
.47078 .10197 L
s
.792 1 0 r
.48343 .05328 m
.4789 .05372 L
s
1 .844 0 r
.48343 .05328 m
.4834 .0499 L
s
.515 1 0 r
.48343 .05328 m
.47884 .05035 L
s
.371 1 0 r
.48343 .05328 m
.48796 .04949 L
s
.796 1 0 r
.48343 .05328 m
.48795 .05285 L
s
.514 1 0 r
.48343 .05328 m
.48795 .05631 L
s
.794 1 0 r
.4789 .05372 m
.47439 .05422 L
s
.374 1 0 r
.4789 .05372 m
.4834 .0499 L
s
1 .844 0 r
.4789 .05372 m
.47884 .05035 L
s
.518 1 0 r
.4789 .05372 m
.47429 .05085 L
s
.786 1 0 r
.47439 .05422 m
.46985 .05478 L
s
.373 1 0 r
.47439 .05422 m
.47884 .05035 L
s
1 .845 0 r
.47439 .05422 m
.47429 .05085 L
s
.514 1 0 r
.47439 .05422 m
.46972 .05142 L
s
.364 1 0 r
.46985 .05478 m
.47429 .05085 L
s
1 .84 0 r
.46985 .05478 m
.46972 .05142 L
s
.517 1 0 r
.46985 .05478 m
.46515 .05206 L
s
.778 1 0 r
.46985 .05478 m
.4653 .05541 L
s
.358 1 0 r
.46985 .05478 m
.4655 .05883 L
s
.991 1 0 r
.48784 .10518 m
.48395 .10554 L
s
1 .442 0 r
.48784 .10518 m
.48837 .10718 L
s
.909 1 0 r
.48784 .10518 m
.48446 .10763 L
s
.751 1 0 r
.48784 .10518 m
.49225 .10673 L
s
.979 1 0 r
.48784 .10518 m
.49175 .10468 L
s
.823 1 0 r
.48784 .10518 m
.49119 .10226 L
s
.98 1 0 r
.48395 .10554 m
.48003 .10598 L
s
.74 1 0 r
.48395 .10554 m
.48837 .10718 L
s
1 .466 0 r
.48395 .10554 m
.48446 .10763 L
s
.911 1 0 r
.48395 .10554 m
.48057 .10798 L
s
.978 1 0 r
.48003 .10598 m
.47611 .10644 L
s
.735 1 0 r
.48003 .10598 m
.48446 .10763 L
s
1 .442 0 r
.48003 .10598 m
.48057 .10798 L
s
.908 1 0 r
.48003 .10598 m
.47666 .10844 L
s
.739 1 0 r
.47611 .10644 m
.48057 .10798 L
s
1 .441 0 r
.47611 .10644 m
.47666 .10844 L
s
.892 1 0 r
.47611 .10644 m
.47274 .10899 L
s
.97 1 0 r
.47611 .10644 m
.47217 .107 L
s
.685 1 0 r
.47611 .10644 m
.47156 .10462 L
s
.782 1 0 r
.4834 .0499 m
.47884 .05035 L
s
1 .814 0 r
.4834 .0499 m
.48341 .04663 L
s
.527 1 0 r
.4834 .0499 m
.4788 .04706 L
s
.377 1 0 r
.4834 .0499 m
.488 .04623 L
s
.781 1 0 r
.4834 .0499 m
.48796 .04949 L
s
.521 1 0 r
.4834 .0499 m
.48795 .05285 L
s
.785 1 0 r
.47884 .05035 m
.47429 .05085 L
s
.376 1 0 r
.47884 .05035 m
.48341 .04663 L
s
1 .819 0 r
.47884 .05035 m
.4788 .04706 L
s
.528 1 0 r
.47884 .05035 m
.47421 .04757 L
s
.772 1 0 r
.47429 .05085 m
.46972 .05142 L
s
.377 1 0 r
.47429 .05085 m
.4788 .04706 L
s
1 .815 0 r
.47429 .05085 m
.47421 .04757 L
s
.527 1 0 r
.47429 .05085 m
.46961 .04814 L
s
.368 1 0 r
.46972 .05142 m
.47421 .04757 L
s
1 .814 0 r
.46972 .05142 m
.46961 .04814 L
s
.531 1 0 r
.46972 .05142 m
.46501 .04878 L
s
.772 1 0 r
.46972 .05142 m
.46515 .05206 L
s
.357 1 0 r
.46972 .05142 m
.4653 .05541 L
s
.983 1 0 r
.48837 .10718 m
.48446 .10763 L
s
1 .262 0 r
.48837 .10718 m
.4891 .10849 L
s
1 .92 0 r
.48837 .10718 m
.48521 .10896 L
s
.75 1 0 r
.48837 .10718 m
.49297 .10807 L
s
.99 1 0 r
.48837 .10718 m
.49225 .10673 L
s
.899 1 0 r
.48837 .10718 m
.49175 .10468 L
s
.99 1 0 r
.48446 .10763 m
.48057 .10798 L
s
.741 1 0 r
.48446 .10763 m
.4891 .10849 L
s
1 .269 0 r
.48446 .10763 m
.48521 .10896 L
s
1 .912 0 r
.48446 .10763 m
.48129 .10931 L
s
.981 1 0 r
.48057 .10798 m
.47666 .10844 L
s
.731 1 0 r
.48057 .10798 m
.48521 .10896 L
s
1 .268 0 r
.48057 .10798 m
.48129 .10931 L
s
1 .933 0 r
.48057 .10798 m
.47738 .10979 L
s
.742 1 0 r
.47666 .10844 m
.48129 .10931 L
s
1 .273 0 r
.47666 .10844 m
.47738 .10979 L
s
1 .943 0 r
.47666 .10844 m
.47349 .11034 L
s
.975 1 0 r
.47666 .10844 m
.47274 .10899 L
s
.741 1 0 r
.47666 .10844 m
.47217 .107 L
s
.769 1 0 r
.48341 .04663 m
.4788 .04706 L
s
1 .787 0 r
.48341 .04663 m
.48347 .04344 L
s
.55 1 0 r
.48341 .04663 m
.47884 .04388 L
s
.373 1 0 r
.48341 .04663 m
.4881 .04306 L
s
.772 1 0 r
.48341 .04663 m
.488 .04623 L
s
.534 1 0 r
.48341 .04663 m
.48796 .04949 L
s
.771 1 0 r
.4788 .04706 m
.47421 .04757 L
s
.371 1 0 r
.4788 .04706 m
.48347 .04344 L
s
1 .783 0 r
.4788 .04706 m
.47884 .04388 L
s
.556 1 0 r
.4788 .04706 m
.47422 .04438 L
s
.765 1 0 r
.47421 .04757 m
.46961 .04814 L
s
.368 1 0 r
.47421 .04757 m
.47884 .04388 L
s
1 .787 0 r
.47421 .04757 m
.47422 .04438 L
s
.55 1 0 r
.47421 .04757 m
.46957 .04495 L
s
.359 1 0 r
.46961 .04814 m
.47422 .04438 L
s
1 .789 0 r
.46961 .04814 m
.46957 .04495 L
s
.552 1 0 r
.46961 .04814 m
.46494 .04559 L
s
.762 1 0 r
.46961 .04814 m
.46501 .04878 L
s
.361 1 0 r
.46961 .04814 m
.46515 .05206 L
s
.989 1 0 r
.4891 .10849 m
.48521 .10896 L
s
1 .153 0 r
.4891 .10849 m
.48984 .10762 L
s
1 .799 0 r
.4891 .10849 m
.48591 .10798 L
s
.721 1 0 r
.4891 .10849 m
.49369 .10716 L
s
.996 1 0 r
.4891 .10849 m
.49297 .10807 L
s
1 .918 0 r
.4891 .10849 m
.49225 .10673 L
s
.98 1 0 r
.48521 .10896 m
.48129 .10931 L
s
.71 1 0 r
.48521 .10896 m
.48984 .10762 L
s
1 .169 0 r
.48521 .10896 m
.48591 .10798 L
s
1 .804 0 r
.48521 .10896 m
.48201 .10845 L
s
.983 1 0 r
.48129 .10931 m
.47738 .10979 L
s
.712 1 0 r
.48129 .10931 m
.48591 .10798 L
s
1 .147 0 r
.48129 .10931 m
.48201 .10845 L
s
1 .791 0 r
.48129 .10931 m
.4781 .10897 L
s
.71 1 0 r
.47738 .10979 m
.48201 .10845 L
s
1 .138 0 r
.47738 .10979 m
.4781 .10897 L
s
1 .792 0 r
.47738 .10979 m
.47419 .10948 L
s
.983 1 0 r
.47738 .10979 m
.47349 .11034 L
s
.741 1 0 r
.47738 .10979 m
.47274 .10899 L
s
.76 1 0 r
.48347 .04344 m
.47884 .04388 L
s
1 .753 0 r
.48347 .04344 m
.48365 .04036 L
s
.593 1 0 r
.48347 .04344 m
.47899 .0408 L
s
.363 1 0 r
.48347 .04344 m
.48829 .03997 L
s
.761 1 0 r
.48347 .04344 m
.4881 .04306 L
s
.551 1 0 r
.48347 .04344 m
.488 .04623 L
s
.761 1 0 r
.47884 .04388 m
.47422 .04438 L
s
.355 1 0 r
.47884 .04388 m
.48365 .04036 L
s
1 .752 0 r
.47884 .04388 m
.47899 .0408 L
s
.591 1 0 r
.47884 .04388 m
.47433 .0413 L
s
.752 1 0 r
.47422 .04438 m
.46957 .04495 L
s
.353 1 0 r
.47422 .04438 m
.47899 .0408 L
s
1 .755 0 r
.47422 .04438 m
.47433 .0413 L
s
.586 1 0 r
.47422 .04438 m
.46965 .04186 L
s
.344 1 0 r
.46957 .04495 m
.47433 .0413 L
s
1 .755 0 r
.46957 .04495 m
.46965 .04186 L
s
.583 1 0 r
.46957 .04495 m
.46496 .04249 L
s
.754 1 0 r
.46957 .04495 m
.46494 .04559 L
s
.355 1 0 r
.46957 .04495 m
.46501 .04878 L
s
.979 1 0 r
.48984 .10762 m
.48591 .10798 L
s
1 .381 0 r
.48984 .10762 m
.49003 .10575 L
s
.965 1 0 r
.48984 .10762 m
.48612 .10616 L
s
.744 1 0 r
.48984 .10762 m
.49396 .10535 L
s
.999 1 0 r
.48984 .10762 m
.49369 .10716 L
s
1 .779 0 r
.48984 .10762 m
.49297 .10807 L
s
.985 1 0 r
.48591 .10798 m
.48201 .10845 L
s
.747 1 0 r
.48591 .10798 m
.49003 .10575 L
s
1 .368 0 r
.48591 .10798 m
.48612 .10616 L
s
.975 1 0 r
.48591 .10798 m
.48219 .10662 L
s
.981 1 0 r
.48201 .10845 m
.4781 .10897 L
s
.743 1 0 r
.48201 .10845 m
.48612 .10616 L
s
1 .37 0 r
.48201 .10845 m
.48219 .10662 L
s
.972 1 0 r
.48201 .10845 m
.47827 .10712 L
s
.741 1 0 r
.4781 .10897 m
.48219 .10662 L
s
1 .372 0 r
.4781 .10897 m
.47827 .10712 L
s
.972 1 0 r
.4781 .10897 m
.47435 .10768 L
s
.979 1 0 r
.4781 .10897 m
.47419 .10948 L
s
.71 1 0 r
.4781 .10897 m
.47349 .11034 L
s
.753 1 0 r
.48365 .04036 m
.47899 .0408 L
s
1 .731 0 r
.48365 .04036 m
.48398 .03737 L
s
.636 1 0 r
.48365 .04036 m
.47929 .03781 L
s
.33 1 0 r
.48365 .04036 m
.48865 .03697 L
s
.759 1 0 r
.48365 .04036 m
.48829 .03997 L
s
.588 1 0 r
.48365 .04036 m
.4881 .04306 L
s
.748 1 0 r
.47899 .0408 m
.47433 .0413 L
s
.325 1 0 r
.47899 .0408 m
.48398 .03737 L
s
1 .732 0 r
.47899 .0408 m
.47929 .03781 L
s
.63 1 0 r
.47899 .0408 m
.47459 .03829 L
s
.741 1 0 r
.47433 .0413 m
.46965 .04186 L
s
.322 1 0 r
.47433 .0413 m
.47929 .03781 L
s
1 .732 0 r
.47433 .0413 m
.47459 .03829 L
s
.625 1 0 r
.47433 .0413 m
.46986 .03886 L
s
.314 1 0 r
.46965 .04186 m
.47459 .03829 L
s
1 .732 0 r
.46965 .04186 m
.46986 .03886 L
s
.619 1 0 r
.46965 .04186 m
.46513 .03949 L
s
.737 1 0 r
.46965 .04186 m
.46496 .04249 L
s
.342 1 0 r
.46965 .04186 m
.46494 .04559 L
s
.982 1 0 r
.49003 .10575 m
.48612 .10616 L
s
1 .514 0 r
.49003 .10575 m
.4902 .10344 L
s
.891 1 0 r
.49003 .10575 m
.48625 .10387 L
s
.68 1 0 r
.49003 .10575 m
.49416 .10308 L
s
.979 1 0 r
.49003 .10575 m
.49396 .10535 L
s
.987 1 0 r
.49003 .10575 m
.49369 .10716 L
s
.976 1 0 r
.48612 .10616 m
.48219 .10662 L
s
.683 1 0 r
.48612 .10616 m
.4902 .10344 L
s
1 .509 0 r
.48612 .10616 m
.48625 .10387 L
s
.885 1 0 r
.48612 .10616 m
.48229 .10432 L
s
.976 1 0 r
.48219 .10662 m
.47827 .10712 L
s
.684 1 0 r
.48219 .10662 m
.48625 .10387 L
s
1 .511 0 r
.48219 .10662 m
.48229 .10432 L
s
.881 1 0 r
.48219 .10662 m
.47834 .1048 L
s
.683 1 0 r
.47827 .10712 m
.48229 .10432 L
s
1 .518 0 r
.47827 .10712 m
.47834 .1048 L
s
.886 1 0 r
.47827 .10712 m
.47439 .10539 L
s
.976 1 0 r
.47827 .10712 m
.47435 .10768 L
s
.743 1 0 r
.47827 .10712 m
.47419 .10948 L
s
.741 1 0 r
.48398 .03737 m
.47929 .03781 L
s
1 .694 0 r
.48398 .03737 m
.48432 .0345 L
s
.646 1 0 r
.48398 .03737 m
.47959 .03494 L
s
.336 1 0 r
.48398 .03737 m
.48905 .03411 L
s
.75 1 0 r
.48398 .03737 m
.48865 .03697 L
s
.642 1 0 r
.48398 .03737 m
.48829 .03997 L
s
.736 1 0 r
.47929 .03781 m
.47459 .03829 L
s
.336 1 0 r
.47929 .03781 m
.48432 .0345 L
s
1 .691 0 r
.47929 .03781 m
.47959 .03494 L
s
.64 1 0 r
.47929 .03781 m
.47484 .03543 L
s
.727 1 0 r
.47459 .03829 m
.46986 .03886 L
s
.335 1 0 r
.47459 .03829 m
.47959 .03494 L
s
1 .69 0 r
.47459 .03829 m
.47484 .03543 L
s
.638 1 0 r
.47459 .03829 m
.4701 .03599 L
s
.328 1 0 r
.46986 .03886 m
.47484 .03543 L
s
1 .69 0 r
.46986 .03886 m
.4701 .03599 L
s
.637 1 0 r
.46986 .03886 m
.46535 .03659 L
s
.722 1 0 r
.46986 .03886 m
.46513 .03949 L
s
.312 1 0 r
.46986 .03886 m
.46496 .04249 L
s
.968 1 0 r
.4902 .10344 m
.48625 .10387 L
s
1 .614 0 r
.4902 .10344 m
.49047 .10083 L
s
.859 1 0 r
.4902 .10344 m
.48646 .10127 L
s
.587 1 0 r
.4902 .10344 m
.49449 .10048 L
s
.971 1 0 r
.4902 .10344 m
.49416 .10308 L
s
.896 1 0 r
.4902 .10344 m
.49396 .10535 L
s
.967 1 0 r
.48625 .10387 m
.48229 .10432 L
s
.59 1 0 r
.48625 .10387 m
.49047 .10083 L
s
1 .607 0 r
.48625 .10387 m
.48646 .10127 L
s
.851 1 0 r
.48625 .10387 m
.48246 .10171 L
s
.968 1 0 r
.48229 .10432 m
.47834 .1048 L
s
.6 1 0 r
.48229 .10432 m
.48646 .10127 L
s
1 .611 0 r
.48229 .10432 m
.48246 .10171 L
s
.843 1 0 r
.48229 .10432 m
.47846 .10219 L
s
.603 1 0 r
.47834 .1048 m
.48246 .10171 L
s
1 .608 0 r
.47834 .1048 m
.47846 .10219 L
s
.853 1 0 r
.47834 .1048 m
.47449 .10276 L
s
.967 1 0 r
.47834 .1048 m
.47439 .10539 L
s
.679 1 0 r
.47834 .1048 m
.47435 .10768 L
s
.729 1 0 r
.48432 .0345 m
.47959 .03494 L
s
1 .629 0 r
.48432 .0345 m
.48453 .03183 L
s
.628 1 0 r
.48432 .0345 m
.47976 .03226 L
s
.386 1 0 r
.48432 .0345 m
.48931 .03142 L
s
.732 1 0 r
.48432 .0345 m
.48905 .03411 L
s
.658 1 0 r
.48432 .0345 m
.48865 .03697 L
s
.723 1 0 r
.47959 .03494 m
.47484 .03543 L
s
.393 1 0 r
.47959 .03494 m
.48453 .03183 L
s
1 .632 0 r
.47959 .03494 m
.47976 .03226 L
s
.625 1 0 r
.47959 .03494 m
.47499 .03277 L
s
.72 1 0 r
.47484 .03543 m
.4701 .03599 L
s
.388 1 0 r
.47484 .03543 m
.47976 .03226 L
s
1 .624 0 r
.47484 .03543 m
.47499 .03277 L
s
.623 1 0 r
.47484 .03543 m
.47021 .03331 L
s
.386 1 0 r
.4701 .03599 m
.47499 .03277 L
s
1 .631 0 r
.4701 .03599 m
.47021 .03331 L
s
.628 1 0 r
.4701 .03599 m
.46545 .03394 L
s
.719 1 0 r
.4701 .03599 m
.46535 .03659 L
s
.319 1 0 r
.4701 .03599 m
.46513 .03949 L
s
.951 1 0 r
.49047 .10083 m
.48646 .10127 L
s
1 .689 0 r
.49047 .10083 m
.49077 .09797 L
s
.807 1 0 r
.49047 .10083 m
.48672 .09834 L
s
.518 1 0 r
.49047 .10083 m
.49482 .09758 L
s
.952 1 0 r
.49047 .10083 m
.49449 .10048 L
s
.862 1 0 r
.49047 .10083 m
.49416 .10308 L
s
.956 1 0 r
.48646 .10127 m
.48246 .10171 L
s
.52 1 0 r
.48646 .10127 m
.49077 .09797 L
s
1 .71 0 r
.48646 .10127 m
.48672 .09834 L
s
.803 1 0 r
.48646 .10127 m
.48268 .09879 L
s
.951 1 0 r
.48246 .10171 m
.47846 .10219 L
s
.52 1 0 r
.48246 .10171 m
.48672 .09834 L
s
1 .704 0 r
.48246 .10171 m
.48268 .09879 L
s
.807 1 0 r
.48246 .10171 m
.47866 .0993 L
s
.521 1 0 r
.47846 .10219 m
.48268 .09879 L
s
1 .697 0 r
.47846 .10219 m
.47866 .0993 L
s
.818 1 0 r
.47846 .10219 m
.47464 .09987 L
s
.96 1 0 r
.47846 .10219 m
.47449 .10276 L
s
.6 1 0 r
.47846 .10219 m
.47439 .10539 L
s
.719 1 0 r
.48453 .03183 m
.47976 .03226 L
s
1 .576 0 r
.48453 .03183 m
.48466 .02932 L
s
.617 1 0 r
.48453 .03183 m
.47985 .02978 L
s
.429 1 0 r
.48453 .03183 m
.48947 .02894 L
s
.716 1 0 r
.48453 .03183 m
.48931 .03142 L
s
.633 1 0 r
.48453 .03183 m
.48905 .03411 L
s
.714 1 0 r
.47976 .03226 m
.47499 .03277 L
s
.434 1 0 r
.47976 .03226 m
.48466 .02932 L
s
1 .568 0 r
.47976 .03226 m
.47985 .02978 L
s
.612 1 0 r
.47976 .03226 m
.47503 .03027 L
s
.712 1 0 r
.47499 .03277 m
.47021 .03331 L
s
.434 1 0 r
.47499 .03277 m
.47985 .02978 L
s
1 .572 0 r
.47499 .03277 m
.47503 .03027 L
s
.61 1 0 r
.47499 .03277 m
.47023 .03084 L
s
.436 1 0 r
.47021 .03331 m
.47503 .03027 L
s
1 .564 0 r
.47021 .03331 m
.47023 .03084 L
s
.618 1 0 r
.47021 .03331 m
.46544 .03147 L
s
.713 1 0 r
.47021 .03331 m
.46545 .03394 L
s
.383 1 0 r
.47021 .03331 m
.46535 .03659 L
s
.942 1 0 r
.49077 .09797 m
.48672 .09834 L
s
1 .766 0 r
.49077 .09797 m
.49094 .09485 L
s
.728 1 0 r
.49077 .09797 m
.48686 .09525 L
s
.505 1 0 r
.49077 .09797 m
.49502 .09452 L
s
.939 1 0 r
.49077 .09797 m
.49482 .09758 L
s
.812 1 0 r
.49077 .09797 m
.49449 .10048 L
s
.944 1 0 r
.48672 .09834 m
.48268 .09879 L
s
.504 1 0 r
.48672 .09834 m
.49094 .09485 L
s
1 .756 0 r
.48672 .09834 m
.48686 .09525 L
s
.742 1 0 r
.48672 .09834 m
.48281 .0957 L
s
.944 1 0 r
.48268 .09879 m
.47866 .0993 L
s
.505 1 0 r
.48268 .09879 m
.48686 .09525 L
s
1 .756 0 r
.48268 .09879 m
.48281 .0957 L
s
.746 1 0 r
.48268 .09879 m
.47875 .09622 L
s
.499 1 0 r
.47866 .0993 m
.48281 .0957 L
s
1 .754 0 r
.47866 .0993 m
.47875 .09622 L
s
.75 1 0 r
.47866 .0993 m
.47471 .09678 L
s
.945 1 0 r
.47866 .0993 m
.47464 .09987 L
s
.523 1 0 r
.47866 .0993 m
.47449 .10276 L
s
.705 1 0 r
.48466 .02932 m
.47985 .02978 L
s
1 .491 0 r
.48466 .02932 m
.48475 .02709 L
s
.628 1 0 r
.48466 .02932 m
.4799 .02753 L
s
.47 1 0 r
.48466 .02932 m
.48959 .0267 L
s
.706 1 0 r
.48466 .02932 m
.48947 .02894 L
s
.62 1 0 r
.48466 .02932 m
.48931 .03142 L
s
.703 1 0 r
.47985 .02978 m
.47503 .03027 L
s
.47 1 0 r
.47985 .02978 m
.48475 .02709 L
s
1 .496 0 r
.47985 .02978 m
.4799 .02753 L
s
.622 1 0 r
.47985 .02978 m
.47506 .02803 L
s
.703 1 0 r
.47503 .03027 m
.47023 .03084 L
s
.47 1 0 r
.47503 .03027 m
.4799 .02753 L
s
1 .493 0 r
.47503 .03027 m
.47506 .02803 L
s
.623 1 0 r
.47503 .03027 m
.47023 .02858 L
s
.473 1 0 r
.47023 .03084 m
.47506 .02803 L
s
1 .497 0 r
.47023 .03084 m
.47023 .02858 L
s
.622 1 0 r
.47023 .03084 m
.4654 .02921 L
s
.704 1 0 r
.47023 .03084 m
.46544 .03147 L
s
.435 1 0 r
.47023 .03084 m
.46545 .03394 L
s
.931 1 0 r
.49094 .09485 m
.48686 .09525 L
s
1 .782 0 r
.49094 .09485 m
.49101 .09168 L
s
.679 1 0 r
.49094 .09485 m
.4869 .09206 L
s
.511 1 0 r
.49094 .09485 m
.49513 .09135 L
s
.935 1 0 r
.49094 .09485 m
.49502 .09452 L
s
.733 1 0 r
.49094 .09485 m
.49482 .09758 L
s
.939 1 0 r
.48686 .09525 m
.48281 .0957 L
s
.505 1 0 r
.48686 .09525 m
.49101 .09168 L
s
1 .787 0 r
.48686 .09525 m
.4869 .09206 L
s
.685 1 0 r
.48686 .09525 m
.4828 .09252 L
s
.933 1 0 r
.48281 .0957 m
.47875 .09622 L
s
.506 1 0 r
.48281 .0957 m
.4869 .09206 L
s
1 .785 0 r
.48281 .0957 m
.4828 .09252 L
s
.687 1 0 r
.48281 .0957 m
.47872 .09303 L
s
.503 1 0 r
.47875 .09622 m
.4828 .09252 L
s
1 .786 0 r
.47875 .09622 m
.47872 .09303 L
s
.699 1 0 r
.47875 .09622 m
.47467 .09361 L
s
.937 1 0 r
.47875 .09622 m
.47471 .09678 L
s
.498 1 0 r
.47875 .09622 m
.47464 .09987 L
s
.695 1 0 r
.48475 .02709 m
.4799 .02753 L
s
1 .397 0 r
.48475 .02709 m
.48486 .02516 L
s
.66 1 0 r
.48475 .02709 m
.48 .02561 L
s
.499 1 0 r
.48475 .02709 m
.48973 .02477 L
s
.696 1 0 r
.48475 .02709 m
.48959 .0267 L
s
.631 1 0 r
.48475 .02709 m
.48947 .02894 L
s
.692 1 0 r
.4799 .02753 m
.47506 .02803 L
s
.499 1 0 r
.4799 .02753 m
.48486 .02516 L
s
1 .394 0 r
.4799 .02753 m
.48 .02561 L
s
.659 1 0 r
.4799 .02753 m
.47514 .02609 L
s
.696 1 0 r
.47506 .02803 m
.47023 .02858 L
s
.496 1 0 r
.47506 .02803 m
.48 .02561 L
s
1 .4 0 r
.47506 .02803 m
.47514 .02609 L
s
.656 1 0 r
.47506 .02803 m
.47027 .02664 L
s
.497 1 0 r
.47023 .02858 m
.47514 .02609 L
s
1 .4 0 r
.47023 .02858 m
.47027 .02664 L
s
.656 1 0 r
.47023 .02858 m
.46542 .02726 L
s
.692 1 0 r
.47023 .02858 m
.4654 .02921 L
s
.468 1 0 r
.47023 .02858 m
.46544 .03147 L
s
.922 1 0 r
.49101 .09168 m
.4869 .09206 L
s
1 .811 0 r
.49101 .09168 m
.49103 .08841 L
s
.641 1 0 r
.49101 .09168 m
.48687 .08881 L
s
.497 1 0 r
.49101 .09168 m
.49518 .08809 L
s
.921 1 0 r
.49101 .09168 m
.49513 .09135 L
s
.679 1 0 r
.49101 .09168 m
.49502 .09452 L
s
.925 1 0 r
.4869 .09206 m
.4828 .09252 L
s
.493 1 0 r
.4869 .09206 m
.49103 .08841 L
s
1 .806 0 r
.4869 .09206 m
.48687 .08881 L
s
.643 1 0 r
.4869 .09206 m
.48273 .08925 L
s
.927 1 0 r
.4828 .09252 m
.47872 .09303 L
s
.496 1 0 r
.4828 .09252 m
.48687 .08881 L
s
1 .811 0 r
.4828 .09252 m
.48273 .08925 L
s
.647 1 0 r
.4828 .09252 m
.4786 .08977 L
s
.496 1 0 r
.47872 .09303 m
.48273 .08925 L
s
1 .809 0 r
.47872 .09303 m
.4786 .08977 L
s
.652 1 0 r
.47872 .09303 m
.4745 .09036 L
s
.933 1 0 r
.47872 .09303 m
.47467 .09361 L
s
.501 1 0 r
.47872 .09303 m
.47471 .09678 L
s
.688 1 0 r
.48486 .02516 m
.48 .02561 L
s
1 .284 0 r
.48486 .02516 m
.48517 .02363 L
s
.742 1 0 r
.48486 .02516 m
.48027 .0241 L
s
.495 1 0 r
.48486 .02516 m
.49004 .02327 L
s
.689 1 0 r
.48486 .02516 m
.48973 .02477 L
s
.661 1 0 r
.48486 .02516 m
.48959 .0267 L
s
.688 1 0 r
.48 .02561 m
.47514 .02609 L
s
.485 1 0 r
.48 .02561 m
.48517 .02363 L
s
1 .275 0 r
.48 .02561 m
.48027 .0241 L
s
.74 1 0 r
.48 .02561 m
.47539 .02459 L
s
.683 1 0 r
.47514 .02609 m
.47027 .02664 L
s
.494 1 0 r
.47514 .02609 m
.48027 .0241 L
s
1 .27 0 r
.47514 .02609 m
.47539 .02459 L
s
.735 1 0 r
.47514 .02609 m
.47051 .0251 L
s
.492 1 0 r
.47027 .02664 m
.47539 .02459 L
s
1 .281 0 r
.47027 .02664 m
.47051 .0251 L
s
.74 1 0 r
.47027 .02664 m
.46564 .02572 L
s
.687 1 0 r
.47027 .02664 m
.46542 .02726 L
s
.496 1 0 r
.47027 .02664 m
.4654 .02921 L
s
.907 1 0 r
.49103 .08841 m
.48687 .08881 L
s
1 .816 0 r
.49103 .08841 m
.49101 .08513 L
s
.617 1 0 r
.49103 .08841 m
.48682 .08551 L
s
.485 1 0 r
.49103 .08841 m
.49522 .0848 L
s
.911 1 0 r
.49103 .08841 m
.49518 .08809 L
s
.638 1 0 r
.49103 .08841 m
.49513 .09135 L
s
.91 1 0 r
.48687 .08881 m
.48273 .08925 L
s
.485 1 0 r
.48687 .08881 m
.49101 .08513 L
s
1 .822 0 r
.48687 .08881 m
.48682 .08551 L
s
.62 1 0 r
.48687 .08881 m
.48263 .08598 L
s
.914 1 0 r
.48273 .08925 m
.4786 .08977 L
s
.483 1 0 r
.48273 .08925 m
.48682 .08551 L
s
1 .814 0 r
.48273 .08925 m
.48263 .08598 L
s
.617 1 0 r
.48273 .08925 m
.47843 .08648 L
s
.488 1 0 r
.4786 .08977 m
.48263 .08598 L
s
1 .821 0 r
.4786 .08977 m
.47843 .08648 L
s
.624 1 0 r
.4786 .08977 m
.4743 .08705 L
s
.915 1 0 r
.4786 .08977 m
.4745 .09036 L
s
.498 1 0 r
.4786 .08977 m
.47467 .09361 L
s
.678 1 0 r
.48517 .02363 m
.48027 .0241 L
s
1 .105 0 r
.48517 .02363 m
.48594 .023 L
s
.921 1 0 r
.48517 .02363 m
.48104 .02342 L
s
.419 1 0 r
.48517 .02363 m
.49083 .02262 L
s
.69 1 0 r
.48517 .02363 m
.49004 .02327 L
s
.745 1 0 r
.48517 .02363 m
.48973 .02477 L
s
.681 1 0 r
.48027 .0241 m
.47539 .02459 L
s
.414 1 0 r
.48027 .0241 m
.48594 .023 L
s
1 .115 0 r
.48027 .0241 m
.48104 .02342 L
s
.925 1 0 r
.48027 .0241 m
.47616 .02387 L
s
.68 1 0 r
.47539 .02459 m
.47051 .0251 L
s
.414 1 0 r
.47539 .02459 m
.48104 .02342 L
s
1 .126 0 r
.47539 .02459 m
.47616 .02387 L
s
.925 1 0 r
.47539 .02459 m
.47128 .02438 L
s
.409 1 0 r
.47051 .0251 m
.47616 .02387 L
s
1 .127 0 r
.47051 .0251 m
.47128 .02438 L
s
.92 1 0 r
.47051 .0251 m
.46637 .02497 L
s
.682 1 0 r
.47051 .0251 m
.46564 .02572 L
s
.489 1 0 r
.47051 .0251 m
.46542 .02726 L
s
.898 1 0 r
.49101 .08513 m
.48682 .08551 L
s
1 .827 0 r
.49101 .08513 m
.49102 .08181 L
s
.595 1 0 r
.49101 .08513 m
.48673 .0822 L
s
.461 1 0 r
.49101 .08513 m
.49527 .08147 L
s
.891 1 0 r
.49101 .08513 m
.49522 .0848 L
s
.615 1 0 r
.49101 .08513 m
.49518 .08809 L
s
.894 1 0 r
.48682 .08551 m
.48263 .08598 L
s
.468 1 0 r
.48682 .08551 m
.49102 .08181 L
s
1 .825 0 r
.48682 .08551 m
.48673 .0822 L
s
.591 1 0 r
.48682 .08551 m
.48248 .08264 L
s
.892 1 0 r
.48263 .08598 m
.47843 .08648 L
s
.473 1 0 r
.48263 .08598 m
.48673 .0822 L
s
1 .834 0 r
.48263 .08598 m
.48248 .08264 L
s
.588 1 0 r
.48263 .08598 m
.47827 .08313 L
s
.471 1 0 r
.47843 .08648 m
.48248 .08264 L
s
1 .837 0 r
.47843 .08648 m
.47827 .08313 L
s
.595 1 0 r
.47843 .08648 m
.47407 .08367 L
s
.91 1 0 r
.47843 .08648 m
.4743 .08705 L
s
.489 1 0 r
.47843 .08648 m
.4745 .09036 L
s
.679 1 0 r
.48594 .023 m
.48104 .02342 L
s
1 .229 0 r
.48594 .023 m
.48657 .02424 L
s
.793 1 0 r
.48594 .023 m
.48169 .02463 L
s
.475 1 0 r
.48594 .023 m
.49144 .02388 L
s
.679 1 0 r
.48594 .023 m
.49083 .02262 L
s
.928 1 0 r
.48594 .023 m
.49004 .02327 L
s
.683 1 0 r
.48104 .02342 m
.47616 .02387 L
s
.47 1 0 r
.48104 .02342 m
.48657 .02424 L
s
1 .225 0 r
.48104 .02342 m
.48169 .02463 L
s
.801 1 0 r
.48104 .02342 m
.47683 .02506 L
s
.681 1 0 r
.47616 .02387 m
.47128 .02438 L
s
.471 1 0 r
.47616 .02387 m
.48169 .02463 L
s
1 .223 0 r
.47616 .02387 m
.47683 .02506 L
s
.794 1 0 r
.47616 .02387 m
.47194 .02555 L
s
.468 1 0 r
.47128 .02438 m
.47683 .02506 L
s
1 .218 0 r
.47128 .02438 m
.47194 .02555 L
s
.797 1 0 r
.47128 .02438 m
.46709 .02612 L
s
.671 1 0 r
.47128 .02438 m
.46637 .02497 L
s
.406 1 0 r
.47128 .02438 m
.46564 .02572 L
s
.868 1 0 r
.49102 .08181 m
.48673 .0822 L
s
1 .832 0 r
.49102 .08181 m
.49104 .07847 L
s
.582 1 0 r
.49102 .08181 m
.48669 .07887 L
s
.438 1 0 r
.49102 .08181 m
.49533 .0781 L
s
.879 1 0 r
.49102 .08181 m
.49527 .08147 L
s
.602 1 0 r
.49102 .08181 m
.49522 .0848 L
s
.879 1 0 r
.48673 .0822 m
.48248 .08264 L
s
.437 1 0 r
.48673 .0822 m
.49104 .07847 L
s
1 .829 0 r
.48673 .0822 m
.48669 .07887 L
s
.585 1 0 r
.48673 .0822 m
.48239 .07931 L
s
.885 1 0 r
.48248 .08264 m
.47827 .08313 L
s
.453 1 0 r
.48248 .08264 m
.48669 .07887 L
s
1 .83 0 r
.48248 .08264 m
.48239 .07931 L
s
.565 1 0 r
.48248 .08264 m
.47808 .07972 L
s
.46 1 0 r
.47827 .08313 m
.48239 .07931 L
s
1 .856 0 r
.47827 .08313 m
.47808 .07972 L
s
.568 1 0 r
.47827 .08313 m
.47385 .08025 L
s
.89 1 0 r
.47827 .08313 m
.47407 .08367 L
s
.475 1 0 r
.47827 .08313 m
.4743 .08705 L
s
.686 1 0 r
.48657 .02424 m
.48169 .02463 L
s
1 .367 0 r
.48657 .02424 m
.48695 .02603 L
s
.664 1 0 r
.48657 .02424 m
.48211 .02641 L
s
.519 1 0 r
.48657 .02424 m
.4918 .02568 L
s
.688 1 0 r
.48657 .02424 m
.49144 .02388 L
s
.788 1 0 r
.48657 .02424 m
.49083 .02262 L
s
.689 1 0 r
.48169 .02463 m
.47683 .02506 L
s
.515 1 0 r
.48169 .02463 m
.48695 .02603 L
s
1 .362 0 r
.48169 .02463 m
.48211 .02641 L
s
.662 1 0 r
.48169 .02463 m
.47722 .0268 L
s
.679 1 0 r
.47683 .02506 m
.47194 .02555 L
s
.515 1 0 r
.47683 .02506 m
.48211 .02641 L
s
1 .352 0 r
.47683 .02506 m
.47722 .0268 L
s
.659 1 0 r
.47683 .02506 m
.47237 .02728 L
s
.52 1 0 r
.47194 .02555 m
.47722 .0268 L
s
1 .351 0 r
.47194 .02555 m
.47237 .02728 L
s
.658 1 0 r
.47194 .02555 m
.46753 .02786 L
s
.689 1 0 r
.47194 .02555 m
.46709 .02612 L
s
.467 1 0 r
.47194 .02555 m
.46637 .02497 L
s
.848 1 0 r
.49104 .07847 m
.48669 .07887 L
s
1 .844 0 r
.49104 .07847 m
.49106 .0751 L
s
.632 1 0 r
.49104 .07847 m
.48677 .07573 L
s
.416 1 0 r
.49104 .07847 m
.49539 .07469 L
s
.866 1 0 r
.49104 .07847 m
.49533 .0781 L
s
.594 1 0 r
.49104 .07847 m
.49527 .08147 L
s
.862 1 0 r
.48669 .07887 m
.48239 .07931 L
s
.41 1 0 r
.48669 .07887 m
.49106 .0751 L
s
1 .772 0 r
.48669 .07887 m
.48677 .07573 L
s
.545 1 0 r
.48669 .07887 m
.48226 .07588 L
s
.86 1 0 r
.48239 .07931 m
.47808 .07972 L
s
.448 1 0 r
.48239 .07931 m
.48677 .07573 L
s
1 .862 0 r
.48239 .07931 m
.48226 .07588 L
s
.534 1 0 r
.48239 .07931 m
.47793 .0763 L
s
.442 1 0 r
.47808 .07972 m
.48226 .07588 L
s
1 .859 0 r
.47808 .07972 m
.47793 .0763 L
s
.553 1 0 r
.47808 .07972 m
.47363 .0768 L
s
.88 1 0 r
.47808 .07972 m
.47385 .08025 L
s
.457 1 0 r
.47808 .07972 m
.47407 .08367 L
s
.695 1 0 r
.48695 .02603 m
.48211 .02641 L
s
1 .49 0 r
.48695 .02603 m
.48731 .02823 L
s
.603 1 0 r
.48695 .02603 m
.48242 .02849 L
s
.502 1 0 r
.48695 .02603 m
.49211 .0279 L
s
.696 1 0 r
.48695 .02603 m
.4918 .02568 L
s
.66 1 0 r
.48695 .02603 m
.49144 .02388 L
s
.684 1 0 r
.48211 .02641 m
.47722 .0268 L
s
.493 1 0 r
.48211 .02641 m
.48731 .02823 L
s
1 .451 0 r
.48211 .02641 m
.48242 .02849 L
s
.604 1 0 r
.48211 .02641 m
.47758 .02888 L
s
.692 1 0 r
.47722 .0268 m
.47237 .02728 L
s
.51 1 0 r
.47722 .0268 m
.48242 .02849 L
s
1 .451 0 r
.47722 .0268 m
.47758 .02888 L
s
.602 1 0 r
.47722 .0268 m
.47274 .02936 L
s
.514 1 0 r
.47237 .02728 m
.47758 .02888 L
s
1 .451 0 r
.47237 .02728 m
.47274 .02936 L
s
.598 1 0 r
.47237 .02728 m
.46793 .02993 L
s
.689 1 0 r
.47237 .02728 m
.46753 .02786 L
s
.526 1 0 r
.47237 .02728 m
.46709 .02612 L
s
.858 1 0 r
.49106 .0751 m
.48677 .07573 L
s
1 .852 0 r
.49106 .0751 m
.49106 .0717 L
s
.531 1 0 r
.49106 .0751 m
.48661 .07206 L
s
.402 1 0 r
.49106 .0751 m
.49545 .07129 L
s
.855 1 0 r
.49106 .0751 m
.49539 .07469 L
s
.584 1 0 r
.49106 .0751 m
.49533 .0781 L
s
.802 1 0 r
.48677 .07573 m
.48226 .07588 L
s
.378 1 0 r
.48677 .07573 m
.49106 .0717 L
s
1 .939 0 r
.48677 .07573 m
.48661 .07206 L
s
.447 1 0 r
.48677 .07573 m
.48217 .07244 L
s
.852 1 0 r
.48226 .07588 m
.47793 .0763 L
s
.407 1 0 r
.48226 .07588 m
.48661 .07206 L
s
1 .863 0 r
.48226 .07588 m
.48217 .07244 L
s
.513 1 0 r
.48226 .07588 m
.47774 .07284 L
s
.425 1 0 r
.47793 .0763 m
.48217 .07244 L
s
1 .874 0 r
.47793 .0763 m
.47774 .07284 L
s
.53 1 0 r
.47793 .0763 m
.47342 .07334 L
s
.862 1 0 r
.47793 .0763 m
.47363 .0768 L
s
.443 1 0 r
.47793 .0763 m
.47385 .08025 L
s
.685 1 0 r
.48731 .02823 m
.48242 .02849 L
s
1 .517 0 r
.48731 .02823 m
.48758 .03053 L
s
.579 1 0 r
.48731 .02823 m
.48275 .03081 L
s
.38 1 0 r
.48731 .02823 m
.49256 .03088 L
s
.709 1 0 r
.48731 .02823 m
.49211 .0279 L
s
.6 1 0 r
.48731 .02823 m
.4918 .02568 L
s
.698 1 0 r
.48242 .02849 m
.47758 .02888 L
s
.479 1 0 r
.48242 .02849 m
.48758 .03053 L
s
1 .527 0 r
.48242 .02849 m
.48275 .03081 L
s
.577 1 0 r
.48242 .02849 m
.47793 .0312 L
s
.693 1 0 r
.47758 .02888 m
.47274 .02936 L
s
.492 1 0 r
.47758 .02888 m
.48275 .03081 L
s
1 .527 0 r
.47758 .02888 m
.47793 .0312 L
s
.573 1 0 r
.47758 .02888 m
.47313 .03168 L
s
.493 1 0 r
.47274 .02936 m
.47793 .0312 L
s
1 .527 0 r
.47274 .02936 m
.47313 .03168 L
s
.571 1 0 r
.47274 .02936 m
.46835 .03227 L
s
.7 1 0 r
.47274 .02936 m
.46793 .02993 L
s
.522 1 0 r
.47274 .02936 m
.46753 .02786 L
s
.82 1 0 r
.49106 .0717 m
.48661 .07206 L
s
1 .884 0 r
.49106 .0717 m
.49095 .0682 L
s
.518 1 0 r
.49106 .0717 m
.48656 .06865 L
s
.402 1 0 r
.49106 .0717 m
.49537 .06781 L
s
.835 1 0 r
.49106 .0717 m
.49545 .07129 L
s
.569 1 0 r
.49106 .0717 m
.49539 .07469 L
s
.819 1 0 r
.48661 .07206 m
.48217 .07244 L
s
.401 1 0 r
.48661 .07206 m
.49095 .0682 L
s
1 .853 0 r
.48661 .07206 m
.48656 .06865 L
s
.477 1 0 r
.48661 .07206 m
.48201 .06893 L
s
.824 1 0 r
.48217 .07244 m
.47774 .07284 L
s
.405 1 0 r
.48217 .07244 m
.48656 .06865 L
s
1 .888 0 r
.48217 .07244 m
.48201 .06893 L
s
.484 1 0 r
.48217 .07244 m
.47756 .06936 L
s
.409 1 0 r
.47774 .07284 m
.48201 .06893 L
s
1 .878 0 r
.47774 .07284 m
.47756 .06936 L
s
.514 1 0 r
.47774 .07284 m
.47318 .06985 L
s
.853 1 0 r
.47774 .07284 m
.47342 .07334 L
s
.433 1 0 r
.47774 .07284 m
.47363 .0768 L
s
.701 1 0 r
.48758 .03053 m
.48275 .03081 L
s
1 .571 0 r
.48758 .03053 m
.48792 .033 L
s
.579 1 0 r
.48758 .03053 m
.48313 .03329 L
s
.473 1 0 r
.48758 .03053 m
.49274 .03267 L
s
.657 1 0 r
.48758 .03053 m
.49256 .03088 L
s
.578 1 0 r
.48758 .03053 m
.49211 .0279 L
s
.705 1 0 r
.48275 .03081 m
.47793 .0312 L
s
.461 1 0 r
.48275 .03081 m
.48792 .033 L
s
1 .576 0 r
.48275 .03081 m
.48313 .03329 L
s
.572 1 0 r
.48275 .03081 m
.47835 .0337 L
s
.707 1 0 r
.47793 .0312 m
.47313 .03168 L
s
.466 1 0 r
.47793 .0312 m
.48313 .03329 L
s
1 .582 0 r
.47793 .0312 m
.47835 .0337 L
s
.576 1 0 r
.47793 .0312 m
.47361 .03417 L
s
.467 1 0 r
.47313 .03168 m
.47835 .0337 L
s
1 .585 0 r
.47313 .03168 m
.47361 .03417 L
s
.568 1 0 r
.47313 .03168 m
.46884 .03474 L
s
.708 1 0 r
.47313 .03168 m
.46835 .03227 L
s
.5 1 0 r
.47313 .03168 m
.46793 .02993 L
s
.831 1 0 r
.49095 .0682 m
.48656 .06865 L
s
1 .891 0 r
.49095 .0682 m
.49078 .06468 L
s
.457 1 0 r
.49095 .0682 m
.48629 .06504 L
s
.407 1 0 r
.49095 .0682 m
.49523 .06429 L
s
.828 1 0 r
.49095 .0682 m
.49537 .06781 L
s
.512 1 0 r
.49095 .0682 m
.49545 .07129 L
s
.789 1 0 r
.48656 .06865 m
.48201 .06893 L
s
.403 1 0 r
.48656 .06865 m
.49078 .06468 L
s
1 .921 0 r
.48656 .06865 m
.48629 .06504 L
s
.43 1 0 r
.48656 .06865 m
.48183 .06543 L
s
.818 1 0 r
.48201 .06893 m
.47756 .06936 L
s
.408 1 0 r
.48201 .06893 m
.48629 .06504 L
s
1 .884 0 r
.48201 .06893 m
.48183 .06543 L
s
.476 1 0 r
.48201 .06893 m
.47737 .06585 L
s
.404 1 0 r
.47756 .06936 m
.48183 .06543 L
s
1 .888 0 r
.47756 .06936 m
.47737 .06585 L
s
.495 1 0 r
.47756 .06936 m
.47294 .06636 L
s
.836 1 0 r
.47756 .06936 m
.47318 .06985 L
s
.42 1 0 r
.47756 .06936 m
.47342 .07334 L
s
.715 1 0 r
.48792 .033 m
.48313 .03329 L
s
1 .606 0 r
.48792 .033 m
.48841 .03557 L
s
.588 1 0 r
.48792 .033 m
.48363 .03595 L
s
.441 1 0 r
.48792 .033 m
.49316 .03522 L
s
.705 1 0 r
.48792 .033 m
.49274 .03267 L
s
.621 1 0 r
.48792 .033 m
.49256 .03088 L
s
.715 1 0 r
.48313 .03329 m
.47835 .0337 L
s
.422 1 0 r
.48313 .03329 m
.48841 .03557 L
s
1 .636 0 r
.48313 .03329 m
.48363 .03595 L
s
.579 1 0 r
.48313 .03329 m
.4789 .03638 L
s
.724 1 0 r
.47835 .0337 m
.47361 .03417 L
s
.424 1 0 r
.47835 .0337 m
.48363 .03595 L
s
1 .646 0 r
.47835 .0337 m
.4789 .03638 L
s
.581 1 0 r
.47835 .0337 m
.47418 .03686 L
s
.424 1 0 r
.47361 .03417 m
.4789 .03638 L
s
1 .649 0 r
.47361 .03417 m
.47418 .03686 L
s
.568 1 0 r
.47361 .03417 m
.46945 .03742 L
s
.716 1 0 r
.47361 .03417 m
.46884 .03474 L
s
.469 1 0 r
.47361 .03417 m
.46835 .03227 L
s
.805 1 0 r
.49078 .06468 m
.48629 .06504 L
s
1 .902 0 r
.49078 .06468 m
.49059 .06112 L
s
.453 1 0 r
.49078 .06468 m
.48611 .06151 L
s
.403 1 0 r
.49078 .06468 m
.49509 .06078 L
s
.818 1 0 r
.49078 .06468 m
.49523 .06429 L
s
.481 1 0 r
.49078 .06468 m
.49537 .06781 L
s
.815 1 0 r
.48629 .06504 m
.48183 .06543 L
s
.399 1 0 r
.48629 .06504 m
.49059 .06112 L
s
1 .894 0 r
.48629 .06504 m
.48611 .06151 L
s
.462 1 0 r
.48629 .06504 m
.48162 .06192 L
s
.813 1 0 r
.48183 .06543 m
.47737 .06585 L
s
.403 1 0 r
.48183 .06543 m
.48611 .06151 L
s
1 .889 0 r
.48183 .06543 m
.48162 .06192 L
s
.466 1 0 r
.48183 .06543 m
.47714 .06238 L
s
.408 1 0 r
.47737 .06585 m
.48162 .06192 L
s
1 .876 0 r
.47737 .06585 m
.47714 .06238 L
s
.481 1 0 r
.47737 .06585 m
.47268 .06288 L
s
.819 1 0 r
.47737 .06585 m
.47294 .06636 L
s
.406 1 0 r
.47737 .06585 m
.47318 .06985 L
s
.717 1 0 r
.48841 .03557 m
.48363 .03595 L
s
1 .682 0 r
.48841 .03557 m
.48892 .03837 L
s
.556 1 0 r
.48841 .03557 m
.48419 .0388 L
s
.397 1 0 r
.48841 .03557 m
.49366 .03808 L
s
.725 1 0 r
.48841 .03557 m
.49316 .03522 L
s
.586 1 0 r
.48841 .03557 m
.49274 .03267 L
s
.731 1 0 r
.48363 .03595 m
.4789 .03638 L
s
.398 1 0 r
.48363 .03595 m
.48892 .03837 L
s
1 .699 0 r
.48363 .03595 m
.48419 .0388 L
s
.56 1 0 r
.48363 .03595 m
.47949 .03926 L
s
.731 1 0 r
.4789 .03638 m
.47418 .03686 L
s
.398 1 0 r
.4789 .03638 m
.48419 .0388 L
s
1 .709 0 r
.4789 .03638 m
.47949 .03926 L
s
.558 1 0 r
.4789 .03638 m
.4748 .03974 L
s
.396 1 0 r
.47418 .03686 m
.47949 .03926 L
s
1 .712 0 r
.47418 .03686 m
.4748 .03974 L
s
.551 1 0 r
.47418 .03686 m
.47011 .0403 L
s
.726 1 0 r
.47418 .03686 m
.46945 .03742 L
s
.424 1 0 r
.47418 .03686 m
.46884 .03474 L
s
.809 1 0 r
.49059 .06112 m
.48611 .06151 L
s
1 .886 0 r
.49059 .06112 m
.49044 .05761 L
s
.464 1 0 r
.49059 .06112 m
.48592 .05801 L
s
.403 1 0 r
.49059 .06112 m
.49494 .05728 L
s
.804 1 0 r
.49059 .06112 m
.49509 .06078 L
s
.461 1 0 r
.49059 .06112 m
.49523 .06429 L
s
.804 1 0 r
.48611 .06151 m
.48162 .06192 L
s
.397 1 0 r
.48611 .06151 m
.49044 .05761 L
s
1 .884 0 r
.48611 .06151 m
.48592 .05801 L
s
.462 1 0 r
.48611 .06151 m
.48141 .05844 L
s
.805 1 0 r
.48162 .06192 m
.47714 .06238 L
s
.4 1 0 r
.48162 .06192 m
.48592 .05801 L
s
1 .877 0 r
.48162 .06192 m
.48141 .05844 L
s
.465 1 0 r
.48162 .06192 m
.4769 .05891 L
s
.402 1 0 r
.47714 .06238 m
.48141 .05844 L
s
1 .877 0 r
.47714 .06238 m
.4769 .05891 L
s
.476 1 0 r
.47714 .06238 m
.47241 .05943 L
s
.811 1 0 r
.47714 .06238 m
.47268 .06288 L
s
.408 1 0 r
.47714 .06238 m
.47294 .06636 L
s
.73 1 0 r
.48892 .03837 m
.48419 .0388 L
s
1 .682 0 r
.48892 .03837 m
.48934 .04119 L
s
.527 1 0 r
.48892 .03837 m
.48467 .0417 L
s
.433 1 0 r
.48892 .03837 m
.49408 .04083 L
s
.732 1 0 r
.48892 .03837 m
.49366 .03808 L
s
.566 1 0 r
.48892 .03837 m
.49316 .03522 L
s
.737 1 0 r
.48419 .0388 m
.47949 .03926 L
s
.442 1 0 r
.48419 .0388 m
.48934 .04119 L
s
1 .71 0 r
.48419 .0388 m
.48467 .0417 L
s
.53 1 0 r
.48419 .0388 m
.47999 .04218 L
s
.74 1 0 r
.47949 .03926 m
.4748 .03974 L
s
.426 1 0 r
.47949 .03926 m
.48467 .0417 L
s
1 .72 0 r
.47949 .03926 m
.47999 .04218 L
s
.533 1 0 r
.47949 .03926 m
.47534 .04269 L
s
.422 1 0 r
.4748 .03974 m
.47999 .04218 L
s
1 .728 0 r
.4748 .03974 m
.47534 .04269 L
s
.525 1 0 r
.4748 .03974 m
.47068 .04325 L
s
.74 1 0 r
.4748 .03974 m
.47011 .0403 L
s
.397 1 0 r
.4748 .03974 m
.46945 .03742 L
s
.797 1 0 r
.49044 .05761 m
.48592 .05801 L
s
1 .87 0 r
.49044 .05761 m
.49028 .05416 L
s
.464 1 0 r
.49044 .05761 m
.48573 .05457 L
s
.405 1 0 r
.49044 .05761 m
.49482 .05382 L
s
.804 1 0 r
.49044 .05761 m
.49494 .05728 L
s
.46 1 0 r
.49044 .05761 m
.49509 .06078 L
s
.796 1 0 r
.48592 .05801 m
.48141 .05844 L
s
.4 1 0 r
.48592 .05801 m
.49028 .05416 L
s
1 .867 0 r
.48592 .05801 m
.48573 .05457 L
s
.466 1 0 r
.48592 .05801 m
.48119 .05501 L
s
.796 1 0 r
.48141 .05844 m
.4769 .05891 L
s
.402 1 0 r
.48141 .05844 m
.48573 .05457 L
s
1 .864 0 r
.48141 .05844 m
.48119 .05501 L
s
.473 1 0 r
.48141 .05844 m
.47666 .05552 L
s
.405 1 0 r
.4769 .05891 m
.48119 .05501 L
s
1 .851 0 r
.4769 .05891 m
.47666 .05552 L
s
.481 1 0 r
.4769 .05891 m
.47214 .05604 L
s
.803 1 0 r
.4769 .05891 m
.47241 .05943 L
s
.406 1 0 r
.4769 .05891 m
.47268 .06288 L
s
.744 1 0 r
.48934 .04119 m
.48467 .0417 L
s
1 .731 0 r
.48934 .04119 m
.4897 .04418 L
s
.476 1 0 r
.48934 .04119 m
.48503 .04471 L
s
.539 1 0 r
.48934 .04119 m
.49436 .04308 L
s
.731 1 0 r
.48934 .04119 m
.49408 .04083 L
s
.554 1 0 r
.48934 .04119 m
.49366 .03808 L
s
.745 1 0 r
.48467 .0417 m
.47999 .04218 L
s
.465 1 0 r
.48467 .0417 m
.4897 .04418 L
s
1 .739 0 r
.48467 .0417 m
.48503 .04471 L
s
.486 1 0 r
.48467 .0417 m
.48039 .04521 L
s
.751 1 0 r
.47999 .04218 m
.47534 .04269 L
s
.455 1 0 r
.47999 .04218 m
.48503 .04471 L
s
1 .744 0 r
.47999 .04218 m
.48039 .04521 L
s
.488 1 0 r
.47999 .04218 m
.47575 .04573 L
s
.454 1 0 r
.47534 .04269 m
.48039 .04521 L
s
1 .75 0 r
.47534 .04269 m
.47575 .04573 L
s
.485 1 0 r
.47534 .04269 m
.47114 .0463 L
s
.747 1 0 r
.47534 .04269 m
.47068 .04325 L
s
.421 1 0 r
.47534 .04269 m
.47011 .0403 L
s
.787 1 0 r
.49028 .05416 m
.48573 .05457 L
s
1 .863 0 r
.49028 .05416 m
.49012 .05073 L
s
.464 1 0 r
.49028 .05416 m
.48554 .05116 L
s
.402 1 0 r
.49028 .05416 m
.49469 .05038 L
s
.79 1 0 r
.49028 .05416 m
.49482 .05382 L
s
.465 1 0 r
.49028 .05416 m
.49494 .05728 L
s
.787 1 0 r
.48573 .05457 m
.48119 .05501 L
s
.396 1 0 r
.48573 .05457 m
.49012 .05073 L
s
1 .856 0 r
.48573 .05457 m
.48554 .05116 L
s
.469 1 0 r
.48573 .05457 m
.48096 .05166 L
s
.788 1 0 r
.48119 .05501 m
.47666 .05552 L
s
.4 1 0 r
.48119 .05501 m
.48554 .05116 L
s
1 .841 0 r
.48119 .05501 m
.48096 .05166 L
s
.472 1 0 r
.48119 .05501 m
.47639 .05216 L
s
.411 1 0 r
.47666 .05552 m
.48096 .05166 L
s
1 .841 0 r
.47666 .05552 m
.47639 .05216 L
s
.474 1 0 r
.47666 .05552 m
.47184 .05271 L
s
.792 1 0 r
.47666 .05552 m
.47214 .05604 L
s
.413 1 0 r
.47666 .05552 m
.47241 .05943 L
s
1 .777 0 r
.4897 .04418 m
.48997 .04732 L
s
.746 1 0 r
.4897 .04418 m
.48503 .04471 L
s
.422 1 0 r
.4897 .04418 m
.48531 .04788 L
s
.716 1 0 r
.4897 .04418 m
.49436 .04308 L
s
.494 1 0 r
.4897 .04418 m
.49408 .04083 L
s
.47 1 0 r
.4897 .04418 m
.49454 .04697 L
s
1 .855 0 r
.49012 .05073 m
.48997 .04732 L
s
.778 1 0 r
.49012 .05073 m
.48554 .05116 L
s
.47 1 0 r
.49012 .05073 m
.48531 .04788 L
s
.402 1 0 r
.49012 .05073 m
.49454 .04697 L
s
.78 1 0 r
.49012 .05073 m
.49469 .05038 L
s
.458 1 0 r
.49012 .05073 m
.49482 .05382 L
s
.472 1 0 r
.48997 .04732 m
.48503 .04471 L
s
.387 1 0 r
.48997 .04732 m
.48554 .05116 L
s
.748 1 0 r
.48997 .04732 m
.48531 .04788 L
s
.309 1 0 r
.48997 .04732 m
.49436 .04308 L
s
.78 1 0 r
.48997 .04732 m
.49454 .04697 L
s
.457 1 0 r
.48997 .04732 m
.49469 .05038 L
s
1 .783 0 r
.48503 .04471 m
.48531 .04788 L
s
.753 1 0 r
.48503 .04471 m
.48039 .04521 L
s
.443 1 0 r
.48503 .04471 m
.4807 .04838 L
s
1 .817 0 r
.48554 .05116 m
.48531 .04788 L
s
.773 1 0 r
.48554 .05116 m
.48096 .05166 L
s
.469 1 0 r
.48554 .05116 m
.4807 .04838 L
s
.466 1 0 r
.48531 .04788 m
.48039 .04521 L
s
.417 1 0 r
.48531 .04788 m
.48096 .05166 L
s
.764 1 0 r
.48531 .04788 m
.4807 .04838 L
s
.756 1 0 r
.48039 .04521 m
.47575 .04573 L
s
1 .785 0 r
.48039 .04521 m
.4807 .04838 L
s
.449 1 0 r
.48039 .04521 m
.4761 .0489 L
s
.464 1 0 r
.47575 .04573 m
.4807 .04838 L
s
1 .786 0 r
.47575 .04573 m
.4761 .0489 L
s
.761 1 0 r
.47575 .04573 m
.47114 .0463 L
s
.452 1 0 r
.47575 .04573 m
.47068 .04325 L
s
.454 1 0 r
.47575 .04573 m
.47151 .04945 L
s
.778 1 0 r
.48096 .05166 m
.47639 .05216 L
s
1 .818 0 r
.48096 .05166 m
.4807 .04838 L
s
.471 1 0 r
.48096 .05166 m
.4761 .0489 L
s
.425 1 0 r
.47639 .05216 m
.4807 .04838 L
s
1 .814 0 r
.47639 .05216 m
.4761 .0489 L
s
.472 1 0 r
.47639 .05216 m
.47151 .04945 L
s
.781 1 0 r
.47639 .05216 m
.47184 .05271 L
s
.419 1 0 r
.47639 .05216 m
.47214 .05604 L
s
.768 1 0 r
.4807 .04838 m
.4761 .0489 L
s
.465 1 0 r
.4761 .0489 m
.47114 .0463 L
s
.769 1 0 r
.4761 .0489 m
.47151 .04945 L
s
.431 1 0 r
.4761 .0489 m
.47184 .05271 L
s
.945 1 0 r
.50493 .07951 m
.50087 .07961 L
s
1 .882 0 r
.50493 .07951 m
.50487 .07601 L
s
.531 1 0 r
.50493 .07951 m
.50065 .07623 L
s
1 .843 0 r
.50493 .07951 m
.50516 .08287 L
s
.593 1 0 r
.50493 .07951 m
.50105 .08297 L
s
.497 1 0 r
.50493 .07951 m
.50903 .07584 L
s
.895 1 0 r
.50493 .07951 m
.50914 .0793 L
s
.523 1 0 r
.50493 .07951 m
.50929 .08272 L
s
.921 1 0 r
.50087 .07961 m
.49674 .07975 L
s
.537 1 0 r
.50087 .07961 m
.50487 .07601 L
s
1 .848 0 r
.50087 .07961 m
.50065 .07623 L
s
.537 1 0 r
.50087 .07961 m
.49656 .0764 L
s
.531 1 0 r
.50087 .07961 m
.50516 .08287 L
s
1 .84 0 r
.50087 .07961 m
.50105 .08297 L
s
.576 1 0 r
.50087 .07961 m
.49692 .08305 L
s
.905 1 0 r
.49674 .07975 m
.49256 .07986 L
s
.573 1 0 r
.49674 .07975 m
.50065 .07623 L
s
1 .837 0 r
.49674 .07975 m
.49656 .0764 L
s
.55 1 0 r
.49674 .07975 m
.49243 .07662 L
s
.535 1 0 r
.49674 .07975 m
.50105 .08297 L
s
1 .824 0 r
.49674 .07975 m
.49692 .08305 L
s
.575 1 0 r
.49674 .07975 m
.49275 .08315 L
s
.563 1 0 r
.49256 .07986 m
.49656 .0764 L
s
1 .803 0 r
.49256 .07986 m
.49243 .07662 L
s
.528 1 0 r
.49256 .07986 m
.49692 .08305 L
s
1 .821 0 r
.49256 .07986 m
.49275 .08315 L
s
.586 1 0 r
.49256 .07986 m
.48821 .07698 L
s
.908 1 0 r
.49256 .07986 m
.48839 .0801 L
s
.714 1 0 r
.49256 .07986 m
.48848 .08239 L
s
.892 1 0 r
.50487 .07601 m
.50065 .07623 L
s
1 .879 0 r
.50487 .07601 m
.50483 .07253 L
s
.548 1 0 r
.50487 .07601 m
.50065 .07274 L
s
.482 1 0 r
.50487 .07601 m
.50903 .07234 L
s
.911 1 0 r
.50487 .07601 m
.50903 .07584 L
s
.531 1 0 r
.50487 .07601 m
.50914 .0793 L
s
.935 1 0 r
.50065 .07623 m
.49656 .0764 L
s
.47 1 0 r
.50065 .07623 m
.50483 .07253 L
s
1 .879 0 r
.50065 .07623 m
.50065 .07274 L
s
.56 1 0 r
.50065 .07623 m
.49642 .07303 L
s
.918 1 0 r
.49656 .0764 m
.49243 .07662 L
s
.502 1 0 r
.49656 .0764 m
.50065 .07274 L
s
1 .844 0 r
.49656 .0764 m
.49642 .07303 L
s
.556 1 0 r
.49656 .0764 m
.49221 .07336 L
s
.537 1 0 r
.49243 .07662 m
.49642 .07303 L
s
1 .812 0 r
.49243 .07662 m
.49221 .07336 L
s
.552 1 0 r
.49243 .07662 m
.488 .07365 L
s
.891 1 0 r
.49243 .07662 m
.48821 .07698 L
s
.55 1 0 r
.49243 .07662 m
.48839 .0801 L
s
.927 1 0 r
.50516 .08287 m
.50105 .08297 L
s
1 .823 0 r
.50516 .08287 m
.50535 .08617 L
s
.59 1 0 r
.50516 .08287 m
.50122 .08627 L
s
.546 1 0 r
.50516 .08287 m
.50914 .0793 L
s
.545 1 0 r
.50516 .08287 m
.50943 .08609 L
s
.922 1 0 r
.50516 .08287 m
.50929 .08272 L
s
.919 1 0 r
.50105 .08297 m
.49692 .08305 L
s
.539 1 0 r
.50105 .08297 m
.50535 .08617 L
s
1 .823 0 r
.50105 .08297 m
.50122 .08627 L
s
.582 1 0 r
.50105 .08297 m
.4971 .08638 L
s
.91 1 0 r
.49692 .08305 m
.49275 .08315 L
s
.537 1 0 r
.49692 .08305 m
.50122 .08627 L
s
1 .831 0 r
.49692 .08305 m
.4971 .08638 L
s
.584 1 0 r
.49692 .08305 m
.4929 .08638 L
s
.524 1 0 r
.49275 .08315 m
.4971 .08638 L
s
1 .8 0 r
.49275 .08315 m
.4929 .08638 L
s
.554 1 0 r
.49275 .08315 m
.48839 .0801 L
s
.586 1 0 r
.49275 .08315 m
.48888 .08665 L
s
.857 1 0 r
.49275 .08315 m
.48848 .08239 L
s
.904 1 0 r
.50483 .07253 m
.50065 .07274 L
s
1 .885 0 r
.50483 .07253 m
.50492 .06902 L
s
.562 1 0 r
.50483 .07253 m
.50066 .06927 L
s
.442 1 0 r
.50483 .07253 m
.50915 .06884 L
s
.9 1 0 r
.50483 .07253 m
.50903 .07234 L
s
.545 1 0 r
.50483 .07253 m
.50903 .07584 L
s
.889 1 0 r
.50065 .07274 m
.49642 .07303 L
s
.447 1 0 r
.50065 .07274 m
.50492 .06902 L
s
1 .875 0 r
.50065 .07274 m
.50066 .06927 L
s
.561 1 0 r
.50065 .07274 m
.49639 .0696 L
s
.892 1 0 r
.49642 .07303 m
.49221 .07336 L
s
.445 1 0 r
.49642 .07303 m
.50066 .06927 L
s
1 .863 0 r
.49642 .07303 m
.49639 .0696 L
s
.593 1 0 r
.49642 .07303 m
.49216 .07007 L
s
.458 1 0 r
.49221 .07336 m
.49639 .0696 L
s
1 .817 0 r
.49221 .07336 m
.49216 .07007 L
s
.587 1 0 r
.49221 .07336 m
.4879 .07043 L
s
.895 1 0 r
.49221 .07336 m
.488 .07365 L
s
.531 1 0 r
.49221 .07336 m
.48821 .07698 L
s
.921 1 0 r
.50535 .08617 m
.50122 .08627 L
s
1 .818 0 r
.50535 .08617 m
.50546 .08946 L
s
.593 1 0 r
.50535 .08617 m
.5014 .08953 L
s
.566 1 0 r
.50535 .08617 m
.50954 .08939 L
s
.937 1 0 r
.50535 .08617 m
.50943 .08609 L
s
.579 1 0 r
.50535 .08617 m
.50929 .08272 L
s
.923 1 0 r
.50122 .08627 m
.4971 .08638 L
s
.556 1 0 r
.50122 .08627 m
.50546 .08946 L
s
1 .812 0 r
.50122 .08627 m
.5014 .08953 L
s
.589 1 0 r
.50122 .08627 m
.49727 .08965 L
s
.9 1 0 r
.4971 .08638 m
.4929 .08638 L
s
.549 1 0 r
.4971 .08638 m
.5014 .08953 L
s
1 .814 0 r
.4971 .08638 m
.49727 .08965 L
s
.591 1 0 r
.4971 .08638 m
.49321 .08983 L
s
.508 1 0 r
.4929 .08638 m
.49727 .08965 L
s
1 .872 0 r
.4929 .08638 m
.49321 .08983 L
s
.569 1 0 r
.4929 .08638 m
.48916 .0901 L
s
.955 1 0 r
.4929 .08638 m
.48888 .08665 L
s
.356 1 0 r
.4929 .08638 m
.48848 .08239 L
s
.88 1 0 r
.50492 .06902 m
.50066 .06927 L
s
1 .889 0 r
.50492 .06902 m
.50509 .06551 L
s
.569 1 0 r
.50492 .06902 m
.50078 .06576 L
s
.401 1 0 r
.50492 .06902 m
.50941 .06533 L
s
.889 1 0 r
.50492 .06902 m
.50915 .06884 L
s
.565 1 0 r
.50492 .06902 m
.50903 .07234 L
s
.875 1 0 r
.50066 .06927 m
.49639 .0696 L
s
.403 1 0 r
.50066 .06927 m
.50509 .06551 L
s
1 .886 0 r
.50066 .06927 m
.50078 .06576 L
s
.583 1 0 r
.50066 .06927 m
.4965 .06612 L
s
.881 1 0 r
.49639 .0696 m
.49216 .07007 L
s
.396 1 0 r
.49639 .0696 m
.50078 .06576 L
s
1 .876 0 r
.49639 .0696 m
.4965 .06612 L
s
.583 1 0 r
.49639 .0696 m
.49211 .06661 L
s
.383 1 0 r
.49216 .07007 m
.4965 .06612 L
s
1 .873 0 r
.49216 .07007 m
.49211 .06661 L
s
.692 1 0 r
.49216 .07007 m
.48782 .06785 L
s
.878 1 0 r
.49216 .07007 m
.4879 .07043 L
s
.502 1 0 r
.49216 .07007 m
.488 .07365 L
s
.942 1 0 r
.50546 .08946 m
.5014 .08953 L
s
1 .794 0 r
.50546 .08946 m
.50563 .09267 L
s
.624 1 0 r
.50546 .08946 m
.50156 .09273 L
s
.579 1 0 r
.50546 .08946 m
.50964 .09262 L
s
.937 1 0 r
.50546 .08946 m
.50954 .08939 L
s
.588 1 0 r
.50546 .08946 m
.50943 .08609 L
s
.923 1 0 r
.5014 .08953 m
.49727 .08965 L
s
.57 1 0 r
.5014 .08953 m
.50563 .09267 L
s
1 .79 0 r
.5014 .08953 m
.50156 .09273 L
s
.617 1 0 r
.5014 .08953 m
.49753 .09288 L
s
.942 1 0 r
.49727 .08965 m
.49321 .08983 L
s
.567 1 0 r
.49727 .08965 m
.50156 .09273 L
s
1 .801 0 r
.49727 .08965 m
.49753 .09288 L
s
.618 1 0 r
.49727 .08965 m
.49349 .09309 L
s
.564 1 0 r
.49321 .08983 m
.49753 .09288 L
s
1 .812 0 r
.49321 .08983 m
.49349 .09309 L
s
.611 1 0 r
.49321 .08983 m
.48951 .09339 L
s
.945 1 0 r
.49321 .08983 m
.48916 .0901 L
s
.536 1 0 r
.49321 .08983 m
.48888 .08665 L
s
.866 1 0 r
.50509 .06551 m
.50078 .06576 L
s
1 .89 0 r
.50509 .06551 m
.50537 .062 L
s
.583 1 0 r
.50509 .06551 m
.50101 .06225 L
s
.366 1 0 r
.50509 .06551 m
.50973 .06183 L
s
.86 1 0 r
.50509 .06551 m
.50941 .06533 L
s
.572 1 0 r
.50509 .06551 m
.50915 .06884 L
s
.869 1 0 r
.50078 .06576 m
.4965 .06612 L
s
.363 1 0 r
.50078 .06576 m
.50537 .062 L
s
1 .889 0 r
.50078 .06576 m
.50101 .06225 L
s
.586 1 0 r
.50078 .06576 m
.49663 .0626 L
s
.834 1 0 r
.4965 .06612 m
.49211 .06661 L
s
.36 1 0 r
.4965 .06612 m
.50101 .06225 L
s
1 .889 0 r
.4965 .06612 m
.49663 .0626 L
s
.585 1 0 r
.4965 .06612 m
.49222 .06313 L
s
.331 1 0 r
.49211 .06661 m
.49663 .0626 L
s
1 .877 0 r
.49211 .06661 m
.49222 .06313 L
s
.584 1 0 r
.49211 .06661 m
.4879 .06352 L
s
.819 1 0 r
.49211 .06661 m
.48782 .06785 L
s
.44 1 0 r
.49211 .06661 m
.4879 .07043 L
s
.94 1 0 r
.50563 .09267 m
.50156 .09273 L
s
1 .755 0 r
.50563 .09267 m
.50577 .09575 L
s
.665 1 0 r
.50563 .09267 m
.50181 .09583 L
s
.605 1 0 r
.50563 .09267 m
.50979 .09571 L
s
.959 1 0 r
.50563 .09267 m
.50964 .09262 L
s
.619 1 0 r
.50563 .09267 m
.50954 .08939 L
s
.953 1 0 r
.50156 .09273 m
.49753 .09288 L
s
.594 1 0 r
.50156 .09273 m
.50577 .09575 L
s
1 .762 0 r
.50156 .09273 m
.50181 .09583 L
s
.681 1 0 r
.50156 .09273 m
.49785 .09595 L
s
.948 1 0 r
.49753 .09288 m
.49349 .09309 L
s
.592 1 0 r
.49753 .09288 m
.50181 .09583 L
s
1 .755 0 r
.49753 .09288 m
.49785 .09595 L
s
.674 1 0 r
.49753 .09288 m
.49389 .09621 L
s
.586 1 0 r
.49349 .09309 m
.49785 .09595 L
s
1 .772 0 r
.49349 .09309 m
.49389 .09621 L
s
.671 1 0 r
.49349 .09309 m
.48994 .09652 L
s
.965 1 0 r
.49349 .09309 m
.48951 .09339 L
s
.572 1 0 r
.49349 .09309 m
.48916 .0901 L
s
.847 1 0 r
.50537 .062 m
.50101 .06225 L
s
1 .884 0 r
.50537 .062 m
.50563 .0585 L
s
.565 1 0 r
.50537 .062 m
.5012 .05876 L
s
.364 1 0 r
.50537 .062 m
.51004 .05834 L
s
.85 1 0 r
.50537 .062 m
.50973 .06183 L
s
.578 1 0 r
.50537 .062 m
.50941 .06533 L
s
.841 1 0 r
.50101 .06225 m
.49663 .0626 L
s
.357 1 0 r
.50101 .06225 m
.50563 .0585 L
s
1 .881 0 r
.50101 .06225 m
.5012 .05876 L
s
.561 1 0 r
.50101 .06225 m
.49676 .05909 L
s
.826 1 0 r
.49663 .0626 m
.49222 .06313 L
s
.352 1 0 r
.49663 .0626 m
.5012 .05876 L
s
1 .888 0 r
.49663 .0626 m
.49676 .05909 L
s
.553 1 0 r
.49663 .0626 m
.49234 .05946 L
s
.321 1 0 r
.49222 .06313 m
.49676 .05909 L
s
1 .936 0 r
.49222 .06313 m
.49234 .05946 L
s
.529 1 0 r
.49222 .06313 m
.48793 .05985 L
s
.856 1 0 r
.49222 .06313 m
.4879 .06352 L
s
.202 1 0 r
.49222 .06313 m
.48782 .06785 L
s
.972 1 0 r
.50577 .09575 m
.50181 .09583 L
s
1 .69 0 r
.50577 .09575 m
.50612 .09861 L
s
.763 1 0 r
.50577 .09575 m
.50221 .09873 L
s
.622 1 0 r
.50577 .09575 m
.50998 .09863 L
s
.958 1 0 r
.50577 .09575 m
.50979 .09571 L
s
.661 1 0 r
.50577 .09575 m
.50964 .09262 L
s
.975 1 0 r
.50181 .09583 m
.49785 .09595 L
s
.612 1 0 r
.50181 .09583 m
.50612 .09861 L
s
1 .707 0 r
.50181 .09583 m
.50221 .09873 L
s
.756 1 0 r
.50181 .09583 m
.49832 .09893 L
s
.972 1 0 r
.49785 .09595 m
.49389 .09621 L
s
.599 1 0 r
.49785 .09595 m
.50221 .09873 L
s
1 .732 0 r
.49785 .09595 m
.49832 .09893 L
s
.746 1 0 r
.49785 .09595 m
.49443 .09917 L
s
.592 1 0 r
.49389 .09621 m
.49832 .09893 L
s
1 .73 0 r
.49389 .09621 m
.49443 .09917 L
s
.747 1 0 r
.49389 .09621 m
.49054 .09949 L
s
.972 1 0 r
.49389 .09621 m
.48994 .09652 L
s
.588 1 0 r
.49389 .09621 m
.48951 .09339 L
s
.824 1 0 r
.50563 .0585 m
.5012 .05876 L
s
1 .863 0 r
.50563 .0585 m
.50586 .05507 L
s
.549 1 0 r
.50563 .0585 m
.50137 .0553 L
s
.37 1 0 r
.50563 .0585 m
.51033 .05491 L
s
.835 1 0 r
.50563 .0585 m
.51004 .05834 L
s
.568 1 0 r
.50563 .0585 m
.50973 .06183 L
s
.822 1 0 r
.5012 .05876 m
.49676 .05909 L
s
.359 1 0 r
.5012 .05876 m
.50586 .05507 L
s
1 .872 0 r
.5012 .05876 m
.50137 .0553 L
s
.547 1 0 r
.5012 .05876 m
.49689 .0556 L
s
.829 1 0 r
.49676 .05909 m
.49234 .05946 L
s
.351 1 0 r
.49676 .05909 m
.50137 .0553 L
s
1 .882 0 r
.49676 .05909 m
.49689 .0556 L
s
.538 1 0 r
.49676 .05909 m
.49242 .05593 L
s
.352 1 0 r
.49234 .05946 m
.49689 .0556 L
s
1 .892 0 r
.49234 .05946 m
.49242 .05593 L
s
.528 1 0 r
.49234 .05946 m
.48795 .05631 L
s
.83 1 0 r
.49234 .05946 m
.48793 .05985 L
s
.336 1 0 r
.49234 .05946 m
.4879 .06352 L
s
.991 1 0 r
.50612 .09861 m
.50221 .09873 L
s
1 .672 0 r
.50612 .09861 m
.50669 .10137 L
s
.849 1 0 r
.50612 .09861 m
.50283 .10148 L
s
.607 1 0 r
.50612 .09861 m
.51054 .10125 L
s
1 .996 0 r
.50612 .09861 m
.50998 .09863 L
s
.753 1 0 r
.50612 .09861 m
.50979 .09571 L
s
.993 1 0 r
.50221 .09873 m
.49832 .09893 L
s
.592 1 0 r
.50221 .09873 m
.50669 .10137 L
s
1 .67 0 r
.50221 .09873 m
.50283 .10148 L
s
.85 1 0 r
.50221 .09873 m
.49898 .10166 L
s
.993 1 0 r
.49832 .09893 m
.49443 .09917 L
s
.597 1 0 r
.49832 .09893 m
.50283 .10148 L
s
1 .668 0 r
.49832 .09893 m
.49898 .10166 L
s
.833 1 0 r
.49832 .09893 m
.49508 .10193 L
s
.594 1 0 r
.49443 .09917 m
.49898 .10166 L
s
1 .679 0 r
.49443 .09917 m
.49508 .10193 L
s
.815 1 0 r
.49443 .09917 m
.49119 .10226 L
s
.992 1 0 r
.49443 .09917 m
.49054 .09949 L
s
.587 1 0 r
.49443 .09917 m
.48994 .09652 L
s
.808 1 0 r
.50586 .05507 m
.50137 .0553 L
s
1 .851 0 r
.50586 .05507 m
.50606 .05168 L
s
.536 1 0 r
.50586 .05507 m
.50153 .05189 L
s
.37 1 0 r
.50586 .05507 m
.51059 .05153 L
s
.817 1 0 r
.50586 .05507 m
.51033 .05491 L
s
.558 1 0 r
.50586 .05507 m
.51004 .05834 L
s
.812 1 0 r
.50137 .0553 m
.49689 .0556 L
s
.366 1 0 r
.50137 .0553 m
.50606 .05168 L
s
1 .856 0 r
.50137 .0553 m
.50153 .05189 L
s
.534 1 0 r
.50137 .0553 m
.497 .05216 L
s
.81 1 0 r
.49689 .0556 m
.49242 .05593 L
s
.362 1 0 r
.49689 .0556 m
.50153 .05189 L
s
1 .863 0 r
.49689 .0556 m
.497 .05216 L
s
.528 1 0 r
.49689 .0556 m
.49248 .05249 L
s
.364 1 0 r
.49242 .05593 m
.497 .05216 L
s
1 .864 0 r
.49242 .05593 m
.49248 .05249 L
s
.52 1 0 r
.49242 .05593 m
.48795 .05285 L
s
.814 1 0 r
.49242 .05593 m
.48795 .05631 L
s
.356 1 0 r
.49242 .05593 m
.48793 .05985 L
s
1 .995 0 r
.50669 .10137 m
.50283 .10148 L
s
1 .579 0 r
.50669 .10137 m
.50727 .10382 L
s
.905 1 0 r
.50669 .10137 m
.50339 .10394 L
s
.627 1 0 r
.50669 .10137 m
.51113 .10384 L
s
1 .992 0 r
.50669 .10137 m
.51054 .10125 L
s
.873 1 0 r
.50669 .10137 m
.50998 .09863 L
s
1 .993 0 r
.50283 .10148 m
.49898 .10166 L
s
.644 1 0 r
.50283 .10148 m
.50727 .10382 L
s
1 .583 0 r
.50283 .10148 m
.50339 .10394 L
s
.877 1 0 r
.50283 .10148 m
.49951 .10416 L
s
.991 1 0 r
.49898 .10166 m
.49508 .10193 L
s
.66 1 0 r
.49898 .10166 m
.50339 .10394 L
s
1 .593 0 r
.49898 .10166 m
.49951 .10416 L
s
.862 1 0 r
.49898 .10166 m
.49563 .10439 L
s
.665 1 0 r
.49508 .10193 m
.49951 .10416 L
s
1 .579 0 r
.49508 .10193 m
.49563 .10439 L
s
.862 1 0 r
.49508 .10193 m
.49175 .10468 L
s
.993 1 0 r
.49508 .10193 m
.49119 .10226 L
s
.604 1 0 r
.49508 .10193 m
.49054 .09949 L
s
.796 1 0 r
.50606 .05168 m
.50153 .05189 L
s
1 .831 0 r
.50606 .05168 m
.50626 .04836 L
s
.537 1 0 r
.50606 .05168 m
.50169 .04856 L
s
.371 1 0 r
.50606 .05168 m
.51084 .04821 L
s
.798 1 0 r
.50606 .05168 m
.51059 .05153 L
s
.544 1 0 r
.50606 .05168 m
.51033 .05491 L
s
.795 1 0 r
.50153 .05189 m
.497 .05216 L
s
.372 1 0 r
.50153 .05189 m
.50626 .04836 L
s
1 .83 0 r
.50153 .05189 m
.50169 .04856 L
s
.538 1 0 r
.50153 .05189 m
.49712 .04883 L
s
.797 1 0 r
.497 .05216 m
.49248 .05249 L
s
.371 1 0 r
.497 .05216 m
.50169 .04856 L
s
1 .832 0 r
.497 .05216 m
.49712 .04883 L
s
.527 1 0 r
.497 .05216 m
.49253 .04913 L
s
.37 1 0 r
.49248 .05249 m
.49712 .04883 L
s
1 .841 0 r
.49248 .05249 m
.49253 .04913 L
s
.522 1 0 r
.49248 .05249 m
.48796 .04949 L
s
.793 1 0 r
.49248 .05249 m
.48795 .05285 L
s
.367 1 0 r
.49248 .05249 m
.48795 .05631 L
s
.998 1 0 r
.50727 .10382 m
.50339 .10394 L
s
1 .457 0 r
.50727 .10382 m
.50776 .10589 L
s
.956 1 0 r
.50727 .10382 m
.50389 .10599 L
s
.709 1 0 r
.50727 .10382 m
.51165 .10583 L
s
1 .994 0 r
.50727 .10382 m
.51113 .10384 L
s
.914 1 0 r
.50727 .10382 m
.51054 .10125 L
s
.995 1 0 r
.50339 .10394 m
.49951 .10416 L
s
.72 1 0 r
.50339 .10394 m
.50776 .10589 L
s
1 .45 0 r
.50339 .10394 m
.50389 .10599 L
s
.941 1 0 r
.50339 .10394 m
.5 .10619 L
s
.998 1 0 r
.49951 .10416 m
.49563 .10439 L
s
.73 1 0 r
.49951 .10416 m
.50389 .10599 L
s
1 .446 0 r
.49951 .10416 m
.5 .10619 L
s
.938 1 0 r
.49951 .10416 m
.49613 .10646 L
s
.735 1 0 r
.49563 .10439 m
.5 .10619 L
s
1 .458 0 r
.49563 .10439 m
.49613 .10646 L
s
.929 1 0 r
.49563 .10439 m
.49225 .10673 L
s
.996 1 0 r
.49563 .10439 m
.49175 .10468 L
s
.677 1 0 r
.49563 .10439 m
.49119 .10226 L
s
.782 1 0 r
.50626 .04836 m
.50169 .04856 L
s
1 .809 0 r
.50626 .04836 m
.50648 .0451 L
s
.543 1 0 r
.50626 .04836 m
.50186 .04532 L
s
.373 1 0 r
.50626 .04836 m
.5111 .04497 L
s
.782 1 0 r
.50626 .04836 m
.51084 .04821 L
s
.539 1 0 r
.50626 .04836 m
.51059 .05153 L
s
.784 1 0 r
.50169 .04856 m
.49712 .04883 L
s
.371 1 0 r
.50169 .04856 m
.50648 .0451 L
s
1 .807 0 r
.50169 .04856 m
.50186 .04532 L
s
.536 1 0 r
.50169 .04856 m
.49723 .04557 L
s
.775 1 0 r
.49712 .04883 m
.49253 .04913 L
s
.374 1 0 r
.49712 .04883 m
.50186 .04532 L
s
1 .811 0 r
.49712 .04883 m
.49723 .04557 L
s
.533 1 0 r
.49712 .04883 m
.49262 .04587 L
s
.375 1 0 r
.49253 .04913 m
.49723 .04557 L
s
1 .807 0 r
.49253 .04913 m
.49262 .04587 L
s
.537 1 0 r
.49253 .04913 m
.488 .04623 L
s
.783 1 0 r
.49253 .04913 m
.48796 .04949 L
s
.372 1 0 r
.49253 .04913 m
.48795 .05285 L
s
1 .998 0 r
.50776 .10589 m
.50389 .10599 L
s
1 .25 0 r
.50776 .10589 m
.50852 .10714 L
s
1 .872 0 r
.50776 .10589 m
.50461 .10732 L
s
.718 1 0 r
.50776 .10589 m
.51244 .10693 L
s
.997 1 0 r
.50776 .10589 m
.51165 .10583 L
s
.98 1 0 r
.50776 .10589 m
.51113 .10384 L
s
.995 1 0 r
.50389 .10599 m
.5 .10619 L
s
.725 1 0 r
.50389 .10599 m
.50852 .10714 L
s
1 .267 0 r
.50389 .10599 m
.50461 .10732 L
s
1 .907 0 r
.50389 .10599 m
.5007 .1076 L
s
.999 1 0 r
.5 .10619 m
.49613 .10646 L
s
.733 1 0 r
.5 .10619 m
.50461 .10732 L
s
1 .285 0 r
.5 .10619 m
.5007 .1076 L
s
1 .906 0 r
.5 .10619 m
.49682 .10781 L
s
.743 1 0 r
.49613 .10646 m
.5007 .1076 L
s
1 .268 0 r
.49613 .10646 m
.49682 .10781 L
s
1 .9 0 r
.49613 .10646 m
.49297 .10807 L
s
.997 1 0 r
.49613 .10646 m
.49225 .10673 L
s
.737 1 0 r
.49613 .10646 m
.49175 .10468 L
s
.769 1 0 r
.50648 .0451 m
.50186 .04532 L
s
1 .777 0 r
.50648 .0451 m
.50673 .04196 L
s
.56 1 0 r
.50648 .0451 m
.50208 .04215 L
s
.369 1 0 r
.50648 .0451 m
.5114 .04182 L
s
.769 1 0 r
.50648 .0451 m
.5111 .04497 L
s
.541 1 0 r
.50648 .0451 m
.51084 .04821 L
s
.764 1 0 r
.50186 .04532 m
.49723 .04557 L
s
.367 1 0 r
.50186 .04532 m
.50673 .04196 L
s
1 .78 0 r
.50186 .04532 m
.50208 .04215 L
s
.554 1 0 r
.50186 .04532 m
.4974 .04241 L
s
.771 1 0 r
.49723 .04557 m
.49262 .04587 L
s
.365 1 0 r
.49723 .04557 m
.50208 .04215 L
s
1 .777 0 r
.49723 .04557 m
.4974 .04241 L
s
.548 1 0 r
.49723 .04557 m
.49271 .04272 L
s
.372 1 0 r
.49262 .04587 m
.4974 .04241 L
s
1 .777 0 r
.49262 .04587 m
.49271 .04272 L
s
.552 1 0 r
.49262 .04587 m
.4881 .04306 L
s
.767 1 0 r
.49262 .04587 m
.488 .04623 L
s
.375 1 0 r
.49262 .04587 m
.48796 .04949 L
s
.988 1 0 r
.50852 .10714 m
.50461 .10732 L
s
1 .198 0 r
.50852 .10714 m
.50931 .10611 L
s
1 .795 0 r
.50852 .10714 m
.50539 .1064 L
s
.687 1 0 r
.50852 .10714 m
.51322 .10582 L
s
.985 1 0 r
.50852 .10714 m
.51244 .10693 L
s
1 .849 0 r
.50852 .10714 m
.51165 .10583 L
s
.987 1 0 r
.50461 .10732 m
.5007 .1076 L
s
.698 1 0 r
.50461 .10732 m
.50931 .10611 L
s
1 .173 0 r
.50461 .10732 m
.50539 .1064 L
s
1 .793 0 r
.50461 .10732 m
.50146 .10668 L
s
.997 1 0 r
.5007 .1076 m
.49682 .10781 L
s
.701 1 0 r
.5007 .1076 m
.50539 .1064 L
s
1 .171 0 r
.5007 .1076 m
.50146 .10668 L
s
1 .786 0 r
.5007 .1076 m
.49757 .10698 L
s
.72 1 0 r
.49682 .10781 m
.50146 .10668 L
s
1 .145 0 r
.49682 .10781 m
.49757 .10698 L
s
1 .788 0 r
.49682 .10781 m
.49369 .10716 L
s
1 .994 0 r
.49682 .10781 m
.49297 .10807 L
s
.749 1 0 r
.49682 .10781 m
.49225 .10673 L
s
.757 1 0 r
.50673 .04196 m
.50208 .04215 L
s
1 .75 0 r
.50673 .04196 m
.50707 .0389 L
s
.585 1 0 r
.50673 .04196 m
.50237 .03909 L
s
.355 1 0 r
.50673 .04196 m
.51177 .03877 L
s
.756 1 0 r
.50673 .04196 m
.5114 .04182 L
s
.559 1 0 r
.50673 .04196 m
.5111 .04497 L
s
.751 1 0 r
.50208 .04215 m
.4974 .04241 L
s
.355 1 0 r
.50208 .04215 m
.50707 .0389 L
s
1 .753 0 r
.50208 .04215 m
.50237 .03909 L
s
.58 1 0 r
.50208 .04215 m
.49766 .03935 L
s
.745 1 0 r
.4974 .04241 m
.49271 .04272 L
s
.349 1 0 r
.4974 .04241 m
.50237 .03909 L
s
1 .75 0 r
.4974 .04241 m
.49766 .03935 L
s
.578 1 0 r
.4974 .04241 m
.49295 .03965 L
s
.348 1 0 r
.49271 .04272 m
.49766 .03935 L
s
1 .753 0 r
.49271 .04272 m
.49295 .03965 L
s
.589 1 0 r
.49271 .04272 m
.48829 .03997 L
s
.77 1 0 r
.49271 .04272 m
.4881 .04306 L
s
.382 1 0 r
.49271 .04272 m
.488 .04623 L
s
.984 1 0 r
.50931 .10611 m
.50539 .1064 L
s
1 .396 0 r
.50931 .10611 m
.5098 .10425 L
s
1 .986 0 r
.50931 .10611 m
.50578 .10462 L
s
.657 1 0 r
.50931 .10611 m
.51376 .10387 L
s
.984 1 0 r
.50931 .10611 m
.51322 .10582 L
s
1 .801 0 r
.50931 .10611 m
.51244 .10693 L
s
.982 1 0 r
.50539 .1064 m
.50146 .10668 L
s
.681 1 0 r
.50539 .1064 m
.5098 .10425 L
s
1 .362 0 r
.50539 .1064 m
.50578 .10462 L
s
.993 1 0 r
.50539 .1064 m
.50181 .10484 L
s
.992 1 0 r
.50146 .10668 m
.49757 .10698 L
s
.721 1 0 r
.50146 .10668 m
.50578 .10462 L
s
1 .377 0 r
.50146 .10668 m
.50181 .10484 L
s
.983 1 0 r
.50146 .10668 m
.49786 .10509 L
s
.729 1 0 r
.49757 .10698 m
.50181 .10484 L
s
1 .393 0 r
.49757 .10698 m
.49786 .10509 L
s
.973 1 0 r
.49757 .10698 m
.49396 .10535 L
s
.997 1 0 r
.49757 .10698 m
.49369 .10716 L
s
.736 1 0 r
.49757 .10698 m
.49297 .10807 L
s
.746 1 0 r
.50707 .0389 m
.50237 .03909 L
s
1 .734 0 r
.50707 .0389 m
.50753 .03592 L
s
.624 1 0 r
.50707 .0389 m
.50281 .03612 L
s
.328 1 0 r
.50707 .0389 m
.51226 .03579 L
s
.744 1 0 r
.50707 .0389 m
.51177 .03877 L
s
.584 1 0 r
.50707 .0389 m
.5114 .04182 L
s
.737 1 0 r
.50237 .03909 m
.49766 .03935 L
s
.326 1 0 r
.50237 .03909 m
.50753 .03592 L
s
1 .729 0 r
.50237 .03909 m
.50281 .03612 L
s
.624 1 0 r
.50237 .03909 m
.49808 .03636 L
s
.741 1 0 r
.49766 .03935 m
.49295 .03965 L
s
.317 1 0 r
.49766 .03935 m
.50281 .03612 L
s
1 .734 0 r
.49766 .03935 m
.49808 .03636 L
s
.595 1 0 r
.49766 .03935 m
.49323 .03665 L
s
.316 1 0 r
.49295 .03965 m
.49808 .03636 L
s
1 .73 0 r
.49295 .03965 m
.49323 .03665 L
s
.631 1 0 r
.49295 .03965 m
.48865 .03697 L
s
.753 1 0 r
.49295 .03965 m
.48829 .03997 L
s
.365 1 0 r
.49295 .03965 m
.4881 .04306 L
s
.95 1 0 r
.5098 .10425 m
.50578 .10462 L
s
1 .473 0 r
.5098 .10425 m
.51031 .10214 L
s
.939 1 0 r
.5098 .10425 m
.50619 .10235 L
s
.453 1 0 r
.5098 .10425 m
.51472 .10149 L
s
.968 1 0 r
.5098 .10425 m
.51376 .10387 L
s
1 .966 0 r
.5098 .10425 m
.51322 .10582 L
s
.972 1 0 r
.50578 .10462 m
.50181 .10484 L
s
.599 1 0 r
.50578 .10462 m
.51031 .10214 L
s
1 .515 0 r
.50578 .10462 m
.50619 .10235 L
s
.901 1 0 r
.50578 .10462 m
.50213 .10255 L
s
.976 1 0 r
.50181 .10484 m
.49786 .10509 L
s
.64 1 0 r
.50181 .10484 m
.50619 .10235 L
s
1 .515 0 r
.50181 .10484 m
.50213 .10255 L
s
.9 1 0 r
.50181 .10484 m
.49814 .1028 L
s
.664 1 0 r
.49786 .10509 m
.50213 .10255 L
s
1 .513 0 r
.49786 .10509 m
.49814 .1028 L
s
.895 1 0 r
.49786 .10509 m
.49416 .10308 L
s
.989 1 0 r
.49786 .10509 m
.49396 .10535 L
s
.757 1 0 r
.49786 .10509 m
.49369 .10716 L
s
.736 1 0 r
.50753 .03592 m
.50281 .03612 L
s
1 .7 0 r
.50753 .03592 m
.50806 .03306 L
s
.653 1 0 r
.50753 .03592 m
.50331 .03325 L
s
.323 1 0 r
.50753 .03592 m
.51281 .03294 L
s
.737 1 0 r
.50753 .03592 m
.51226 .03579 L
s
.618 1 0 r
.50753 .03592 m
.51177 .03877 L
s
.734 1 0 r
.50281 .03612 m
.49808 .03636 L
s
.317 1 0 r
.50281 .03612 m
.50806 .03306 L
s
1 .702 0 r
.50281 .03612 m
.50331 .03325 L
s
.65 1 0 r
.50281 .03612 m
.49855 .03349 L
s
.698 1 0 r
.49808 .03636 m
.49323 .03665 L
s
.314 1 0 r
.49808 .03636 m
.50331 .03325 L
s
1 .701 0 r
.49808 .03636 m
.49855 .03349 L
s
.641 1 0 r
.49808 .03636 m
.49376 .03376 L
s
.284 1 0 r
.49323 .03665 m
.49855 .03349 L
s
1 .711 0 r
.49323 .03665 m
.49376 .03376 L
s
.685 1 0 r
.49323 .03665 m
.48905 .03411 L
s
.778 1 0 r
.49323 .03665 m
.48865 .03697 L
s
.357 1 0 r
.49323 .03665 m
.48829 .03997 L
s
.924 1 0 r
.51031 .10214 m
.50619 .10235 L
s
1 .652 0 r
.51031 .10214 m
.5109 .09945 L
s
.865 1 0 r
.51031 .10214 m
.50674 .09972 L
s
.466 1 0 r
.51031 .10214 m
.51502 .09911 L
s
.821 1 0 r
.51031 .10214 m
.51472 .10149 L
s
1 .995 0 r
.51031 .10214 m
.51376 .10387 L
s
.94 1 0 r
.50619 .10235 m
.50213 .10255 L
s
.488 1 0 r
.50619 .10235 m
.5109 .09945 L
s
1 .632 0 r
.50619 .10235 m
.50674 .09972 L
s
.866 1 0 r
.50619 .10235 m
.50262 .09993 L
s
.964 1 0 r
.50213 .10255 m
.49814 .1028 L
s
.524 1 0 r
.50213 .10255 m
.50674 .09972 L
s
1 .624 0 r
.50213 .10255 m
.50262 .09993 L
s
.867 1 0 r
.50213 .10255 m
.49853 .10018 L
s
.552 1 0 r
.49814 .1028 m
.50262 .09993 L
s
1 .621 0 r
.49814 .1028 m
.49853 .10018 L
s
.859 1 0 r
.49814 .1028 m
.49449 .10048 L
s
.965 1 0 r
.49814 .1028 m
.49416 .10308 L
s
.684 1 0 r
.49814 .1028 m
.49396 .10535 L
s
.727 1 0 r
.50806 .03306 m
.50331 .03325 L
s
1 .635 0 r
.50806 .03306 m
.50848 .03039 L
s
.64 1 0 r
.50806 .03306 m
.50368 .03057 L
s
.374 1 0 r
.50806 .03306 m
.51327 .03029 L
s
.729 1 0 r
.50806 .03306 m
.51281 .03294 L
s
.65 1 0 r
.50806 .03306 m
.51226 .03579 L
s
.724 1 0 r
.50331 .03325 m
.49855 .03349 L
s
.372 1 0 r
.50331 .03325 m
.50848 .03039 L
s
1 .636 0 r
.50331 .03325 m
.50368 .03057 L
s
.634 1 0 r
.50331 .03325 m
.49889 .03078 L
s
.717 1 0 r
.49855 .03349 m
.49376 .03376 L
s
.372 1 0 r
.49855 .03349 m
.50368 .03057 L
s
1 .643 0 r
.49855 .03349 m
.49889 .03078 L
s
.636 1 0 r
.49855 .03349 m
.49412 .03106 L
s
.366 1 0 r
.49376 .03376 m
.49889 .03078 L
s
1 .642 0 r
.49376 .03376 m
.49412 .03106 L
s
.642 1 0 r
.49376 .03376 m
.48931 .03142 L
s
.736 1 0 r
.49376 .03376 m
.48905 .03411 L
s
.33 1 0 r
.49376 .03376 m
.48865 .03697 L
s
.91 1 0 r
.5109 .09945 m
.50674 .09972 L
s
1 .686 0 r
.5109 .09945 m
.51123 .0966 L
s
.775 1 0 r
.5109 .09945 m
.50711 .09683 L
s
.514 1 0 r
.5109 .09945 m
.51535 .09631 L
s
.919 1 0 r
.5109 .09945 m
.51502 .09911 L
s
.859 1 0 r
.5109 .09945 m
.51472 .10149 L
s
.925 1 0 r
.50674 .09972 m
.50262 .09993 L
s
.508 1 0 r
.50674 .09972 m
.51123 .0966 L
s
1 .7 0 r
.50674 .09972 m
.50711 .09683 L
s
.777 1 0 r
.50674 .09972 m
.503 .09704 L
s
.931 1 0 r
.50262 .09993 m
.49853 .10018 L
s
.512 1 0 r
.50262 .09993 m
.50711 .09683 L
s
1 .701 0 r
.50262 .09993 m
.503 .09704 L
s
.787 1 0 r
.50262 .09993 m
.4989 .09729 L
s
.511 1 0 r
.49853 .10018 m
.503 .09704 L
s
1 .701 0 r
.49853 .10018 m
.4989 .09729 L
s
.798 1 0 r
.49853 .10018 m
.49482 .09758 L
s
.944 1 0 r
.49853 .10018 m
.49449 .10048 L
s
.575 1 0 r
.49853 .10018 m
.49416 .10308 L
s
.714 1 0 r
.50848 .03039 m
.50368 .03057 L
s
1 .568 0 r
.50848 .03039 m
.50877 .02793 L
s
.624 1 0 r
.50848 .03039 m
.50394 .02808 L
s
.427 1 0 r
.50848 .03039 m
.5136 .02783 L
s
.716 1 0 r
.50848 .03039 m
.51327 .03029 L
s
.643 1 0 r
.50848 .03039 m
.51281 .03294 L
s
.715 1 0 r
.50368 .03057 m
.49889 .03078 L
s
.424 1 0 r
.50368 .03057 m
.50877 .02793 L
s
1 .573 0 r
.50368 .03057 m
.50394 .02808 L
s
.621 1 0 r
.50368 .03057 m
.49912 .02829 L
s
.72 1 0 r
.49889 .03078 m
.49412 .03106 L
s
.427 1 0 r
.49889 .03078 m
.50394 .02808 L
s
1 .574 0 r
.49889 .03078 m
.49912 .02829 L
s
.621 1 0 r
.49889 .03078 m
.49428 .02859 L
s
.431 1 0 r
.49412 .03106 m
.49912 .02829 L
s
1 .565 0 r
.49412 .03106 m
.49428 .02859 L
s
.619 1 0 r
.49412 .03106 m
.48947 .02894 L
s
.707 1 0 r
.49412 .03106 m
.48931 .03142 L
s
.368 1 0 r
.49412 .03106 m
.48905 .03411 L
s
.923 1 0 r
.51123 .0966 m
.50711 .09683 L
s
1 .739 0 r
.51123 .0966 m
.51149 .09358 L
s
.707 1 0 r
.51123 .0966 m
.50733 .09377 L
s
.514 1 0 r
.51123 .0966 m
.51562 .09338 L
s
.921 1 0 r
.51123 .0966 m
.51535 .09631 L
s
.792 1 0 r
.51123 .0966 m
.51502 .09911 L
s
.927 1 0 r
.50711 .09683 m
.503 .09704 L
s
.511 1 0 r
.50711 .09683 m
.51149 .09358 L
s
1 .75 0 r
.50711 .09683 m
.50733 .09377 L
s
.715 1 0 r
.50711 .09683 m
.50323 .094 L
s
.93 1 0 r
.503 .09704 m
.4989 .09729 L
s
.521 1 0 r
.503 .09704 m
.50733 .09377 L
s
1 .743 0 r
.503 .09704 m
.50323 .094 L
s
.73 1 0 r
.503 .09704 m
.49913 .0943 L
s
.517 1 0 r
.4989 .09729 m
.50323 .094 L
s
1 .728 0 r
.4989 .09729 m
.49913 .0943 L
s
.724 1 0 r
.4989 .09729 m
.49502 .09452 L
s
.934 1 0 r
.4989 .09729 m
.49482 .09758 L
s
.514 1 0 r
.4989 .09729 m
.49449 .10048 L
s
.703 1 0 r
.50877 .02793 m
.50394 .02808 L
s
1 .491 0 r
.50877 .02793 m
.509 .02571 L
s
.636 1 0 r
.50877 .02793 m
.50416 .02586 L
s
.471 1 0 r
.50877 .02793 m
.51386 .02561 L
s
.706 1 0 r
.50877 .02793 m
.5136 .02783 L
s
.628 1 0 r
.50877 .02793 m
.51327 .03029 L
s
.706 1 0 r
.50394 .02808 m
.49912 .02829 L
s
.468 1 0 r
.50394 .02808 m
.509 .02571 L
s
1 .493 0 r
.50394 .02808 m
.50416 .02586 L
s
.632 1 0 r
.50394 .02808 m
.49929 .02607 L
s
.701 1 0 r
.49912 .02829 m
.49428 .02859 L
s
.465 1 0 r
.49912 .02829 m
.50416 .02586 L
s
1 .491 0 r
.49912 .02829 m
.49929 .02607 L
s
.629 1 0 r
.49912 .02829 m
.49443 .02635 L
s
.464 1 0 r
.49428 .02859 m
.49929 .02607 L
s
1 .493 0 r
.49428 .02859 m
.49443 .02635 L
s
.634 1 0 r
.49428 .02859 m
.48959 .0267 L
s
.705 1 0 r
.49428 .02859 m
.48947 .02894 L
s
.427 1 0 r
.49428 .02859 m
.48931 .03142 L
s
.911 1 0 r
.51149 .09358 m
.50733 .09377 L
s
1 .764 0 r
.51149 .09358 m
.51171 .09047 L
s
.679 1 0 r
.51149 .09358 m
.50755 .09064 L
s
.497 1 0 r
.51149 .09358 m
.51591 .0903 L
s
.919 1 0 r
.51149 .09358 m
.51562 .09338 L
s
.735 1 0 r
.51149 .09358 m
.51535 .09631 L
s
.931 1 0 r
.50733 .09377 m
.50323 .094 L
s
.501 1 0 r
.50733 .09377 m
.51171 .09047 L
s
1 .772 0 r
.50733 .09377 m
.50755 .09064 L
s
.686 1 0 r
.50733 .09377 m
.5034 .09085 L
s
.926 1 0 r
.50323 .094 m
.49913 .0943 L
s
.505 1 0 r
.50323 .094 m
.50755 .09064 L
s
1 .778 0 r
.50323 .094 m
.5034 .09085 L
s
.675 1 0 r
.50323 .094 m
.49927 .09108 L
s
.499 1 0 r
.49913 .0943 m
.5034 .09085 L
s
1 .794 0 r
.49913 .0943 m
.49927 .09108 L
s
.663 1 0 r
.49913 .0943 m
.49513 .09135 L
s
.927 1 0 r
.49913 .0943 m
.49502 .09452 L
s
.525 1 0 r
.49913 .0943 m
.49482 .09758 L
s
.702 1 0 r
.509 .02571 m
.50416 .02586 L
s
1 .399 0 r
.509 .02571 m
.50924 .02378 L
s
.664 1 0 r
.509 .02571 m
.50436 .02395 L
s
.499 1 0 r
.509 .02571 m
.51412 .02371 L
s
.697 1 0 r
.509 .02571 m
.51386 .02561 L
s
.633 1 0 r
.509 .02571 m
.5136 .02783 L
s
.69 1 0 r
.50416 .02586 m
.49929 .02607 L
s
.502 1 0 r
.50416 .02586 m
.50924 .02378 L
s
1 .392 0 r
.50416 .02586 m
.50436 .02395 L
s
.661 1 0 r
.50416 .02586 m
.49949 .02416 L
s
.691 1 0 r
.49929 .02607 m
.49443 .02635 L
s
.5 1 0 r
.49929 .02607 m
.50436 .02395 L
s
1 .394 0 r
.49929 .02607 m
.49949 .02416 L
s
.666 1 0 r
.49929 .02607 m
.49463 .02439 L
s
.49 1 0 r
.49443 .02635 m
.49949 .02416 L
s
1 .409 0 r
.49443 .02635 m
.49463 .02439 L
s
.666 1 0 r
.49443 .02635 m
.48973 .02477 L
s
.7 1 0 r
.49443 .02635 m
.48959 .0267 L
s
.469 1 0 r
.49443 .02635 m
.48947 .02894 L
s
.912 1 0 r
.51171 .09047 m
.50755 .09064 L
s
1 .798 0 r
.51171 .09047 m
.51196 .08726 L
s
.649 1 0 r
.51171 .09047 m
.50774 .08741 L
s
.468 1 0 r
.51171 .09047 m
.51621 .08715 L
s
.901 1 0 r
.51171 .09047 m
.51591 .0903 L
s
.691 1 0 r
.51171 .09047 m
.51562 .09338 L
s
.915 1 0 r
.50755 .09064 m
.5034 .09085 L
s
.48 1 0 r
.50755 .09064 m
.51196 .08726 L
s
1 .799 0 r
.50755 .09064 m
.50774 .08741 L
s
.645 1 0 r
.50755 .09064 m
.50355 .0876 L
s
.917 1 0 r
.5034 .09085 m
.49927 .09108 L
s
.488 1 0 r
.5034 .09085 m
.50774 .08741 L
s
1 .807 0 r
.5034 .09085 m
.50355 .0876 L
s
.636 1 0 r
.5034 .09085 m
.49936 .08782 L
s
.489 1 0 r
.49927 .09108 m
.50355 .0876 L
s
1 .81 0 r
.49927 .09108 m
.49936 .08782 L
s
.633 1 0 r
.49927 .09108 m
.49518 .08809 L
s
.917 1 0 r
.49927 .09108 m
.49513 .09135 L
s
.509 1 0 r
.49927 .09108 m
.49502 .09452 L
s
.688 1 0 r
.50924 .02378 m
.50436 .02395 L
s
1 .281 0 r
.50924 .02378 m
.50963 .02227 L
s
.743 1 0 r
.50924 .02378 m
.50474 .02242 L
s
.494 1 0 r
.50924 .02378 m
.51452 .02221 L
s
.69 1 0 r
.50924 .02378 m
.51412 .02371 L
s
.664 1 0 r
.50924 .02378 m
.51386 .02561 L
s
.692 1 0 r
.50436 .02395 m
.49949 .02416 L
s
.488 1 0 r
.50436 .02395 m
.50963 .02227 L
s
1 .286 0 r
.50436 .02395 m
.50474 .02242 L
s
.739 1 0 r
.50436 .02395 m
.49982 .02265 L
s
.692 1 0 r
.49949 .02416 m
.49463 .02439 L
s
.491 1 0 r
.49949 .02416 m
.50474 .02242 L
s
1 .275 0 r
.49949 .02416 m
.49982 .02265 L
s
.736 1 0 r
.49949 .02416 m
.49493 .02292 L
s
.503 1 0 r
.49463 .02439 m
.49982 .02265 L
s
1 .263 0 r
.49463 .02439 m
.49493 .02292 L
s
.738 1 0 r
.49463 .02439 m
.49004 .02327 L
s
.68 1 0 r
.49463 .02439 m
.48973 .02477 L
s
.485 1 0 r
.49463 .02439 m
.48959 .0267 L
s
.893 1 0 r
.51196 .08726 m
.50774 .08741 L
s
1 .81 0 r
.51196 .08726 m
.51224 .084 L
s
.626 1 0 r
.51196 .08726 m
.50795 .08414 L
s
.439 1 0 r
.51196 .08726 m
.51658 .08393 L
s
.884 1 0 r
.51196 .08726 m
.51621 .08715 L
s
.658 1 0 r
.51196 .08726 m
.51591 .0903 L
s
.903 1 0 r
.50774 .08741 m
.50355 .0876 L
s
.452 1 0 r
.50774 .08741 m
.51224 .084 L
s
1 .816 0 r
.50774 .08741 m
.50795 .08414 L
s
.619 1 0 r
.50774 .08741 m
.50369 .08431 L
s
.899 1 0 r
.50355 .0876 m
.49936 .08782 L
s
.469 1 0 r
.50355 .0876 m
.50795 .08414 L
s
1 .819 0 r
.50355 .0876 m
.50369 .08431 L
s
.612 1 0 r
.50355 .0876 m
.49944 .08453 L
s
.473 1 0 r
.49936 .08782 m
.50369 .08431 L
s
1 .819 0 r
.49936 .08782 m
.49944 .08453 L
s
.615 1 0 r
.49936 .08782 m
.49522 .0848 L
s
.905 1 0 r
.49936 .08782 m
.49518 .08809 L
s
.495 1 0 r
.49936 .08782 m
.49513 .09135 L
s
.684 1 0 r
.50963 .02227 m
.50474 .02242 L
s
1 .118 0 r
.50963 .02227 m
.51044 .02163 L
s
.921 1 0 r
.50963 .02227 m
.50553 .0218 L
s
.418 1 0 r
.50963 .02227 m
.51534 .02155 L
s
.686 1 0 r
.50963 .02227 m
.51452 .02221 L
s
.742 1 0 r
.50963 .02227 m
.51412 .02371 L
s
.678 1 0 r
.50474 .02242 m
.49982 .02265 L
s
.417 1 0 r
.50474 .02242 m
.51044 .02163 L
s
1 .111 0 r
.50474 .02242 m
.50553 .0218 L
s
.92 1 0 r
.50474 .02242 m
.50062 .02201 L
s
.682 1 0 r
.49982 .02265 m
.49493 .02292 L
s
.414 1 0 r
.49982 .02265 m
.50553 .0218 L
s
1 .116 0 r
.49982 .02265 m
.50062 .02201 L
s
.926 1 0 r
.49982 .02265 m
.49572 .02227 L
s
.415 1 0 r
.49493 .02292 m
.50062 .02201 L
s
1 .118 0 r
.49493 .02292 m
.49572 .02227 L
s
.93 1 0 r
.49493 .02292 m
.49083 .02262 L
s
.683 1 0 r
.49493 .02292 m
.49004 .02327 L
s
.493 1 0 r
.49493 .02292 m
.48973 .02477 L
s
.87 1 0 r
.51224 .084 m
.50795 .08414 L
s
1 .829 0 r
.51224 .084 m
.51255 .08069 L
s
.598 1 0 r
.51224 .084 m
.50818 .0808 L
s
.402 1 0 r
.51224 .084 m
.51696 .08062 L
s
.858 1 0 r
.51224 .084 m
.51658 .08393 L
s
.632 1 0 r
.51224 .084 m
.51621 .08715 L
s
.882 1 0 r
.50795 .08414 m
.50369 .08431 L
s
.421 1 0 r
.50795 .08414 m
.51255 .08069 L
s
1 .836 0 r
.50795 .08414 m
.50818 .0808 L
s
.596 1 0 r
.50795 .08414 m
.50384 .08097 L
s
.883 1 0 r
.50369 .08431 m
.49944 .08453 L
s
.437 1 0 r
.50369 .08431 m
.50818 .0808 L
s
1 .833 0 r
.50369 .08431 m
.50384 .08097 L
s
.593 1 0 r
.50369 .08431 m
.49954 .08118 L
s
.448 1 0 r
.49944 .08453 m
.50384 .08097 L
s
1 .837 0 r
.49944 .08453 m
.49954 .08118 L
s
.599 1 0 r
.49944 .08453 m
.49527 .08147 L
s
.892 1 0 r
.49944 .08453 m
.49522 .0848 L
s
.48 1 0 r
.49944 .08453 m
.49518 .08809 L
s
.678 1 0 r
.51044 .02163 m
.50553 .0218 L
s
1 .217 0 r
.51044 .02163 m
.51102 .02285 L
s
.795 1 0 r
.51044 .02163 m
.50612 .02302 L
s
.467 1 0 r
.51044 .02163 m
.51592 .02276 L
s
.683 1 0 r
.51044 .02163 m
.51534 .02155 L
s
.924 1 0 r
.51044 .02163 m
.51452 .02221 L
s
.68 1 0 r
.50553 .0218 m
.50062 .02201 L
s
.468 1 0 r
.50553 .0218 m
.51102 .02285 L
s
1 .22 0 r
.50553 .0218 m
.50612 .02302 L
s
.794 1 0 r
.50553 .0218 m
.50122 .02324 L
s
.682 1 0 r
.50062 .02201 m
.49572 .02227 L
s
.469 1 0 r
.50062 .02201 m
.50612 .02302 L
s
1 .223 0 r
.50062 .02201 m
.50122 .02324 L
s
.793 1 0 r
.50062 .02201 m
.49633 .02353 L
s
.472 1 0 r
.49572 .02227 m
.50122 .02324 L
s
1 .231 0 r
.49572 .02227 m
.49633 .02353 L
s
.784 1 0 r
.49572 .02227 m
.49144 .02388 L
s
.683 1 0 r
.49572 .02227 m
.49083 .02262 L
s
.413 1 0 r
.49572 .02227 m
.49004 .02327 L
s
.847 1 0 r
.51255 .08069 m
.50818 .0808 L
s
1 .85 0 r
.51255 .08069 m
.51287 .07731 L
s
.572 1 0 r
.51255 .08069 m
.50842 .07743 L
s
.374 1 0 r
.51255 .08069 m
.51732 .07722 L
s
.832 1 0 r
.51255 .08069 m
.51696 .08062 L
s
.6 1 0 r
.51255 .08069 m
.51658 .08393 L
s
.858 1 0 r
.50818 .0808 m
.50384 .08097 L
s
.391 1 0 r
.50818 .0808 m
.51287 .07731 L
s
1 .846 0 r
.50818 .0808 m
.50842 .07743 L
s
.575 1 0 r
.50818 .0808 m
.50403 .07758 L
s
.868 1 0 r
.50384 .08097 m
.49954 .08118 L
s
.407 1 0 r
.50384 .08097 m
.50842 .07743 L
s
1 .849 0 r
.50384 .08097 m
.50403 .07758 L
s
.575 1 0 r
.50384 .08097 m
.49965 .07781 L
s
.422 1 0 r
.49954 .08118 m
.50403 .07758 L
s
1 .843 0 r
.49954 .08118 m
.49965 .07781 L
s
.585 1 0 r
.49954 .08118 m
.49533 .0781 L
s
.874 1 0 r
.49954 .08118 m
.49527 .08147 L
s
.456 1 0 r
.49954 .08118 m
.49522 .0848 L
s
.682 1 0 r
.51102 .02285 m
.50612 .02302 L
s
1 .345 0 r
.51102 .02285 m
.51131 .02459 L
s
.661 1 0 r
.51102 .02285 m
.50643 .02476 L
s
.519 1 0 r
.51102 .02285 m
.51619 .02452 L
s
.682 1 0 r
.51102 .02285 m
.51592 .02276 L
s
.803 1 0 r
.51102 .02285 m
.51534 .02155 L
s
.682 1 0 r
.50612 .02302 m
.50122 .02324 L
s
.521 1 0 r
.50612 .02302 m
.51131 .02459 L
s
1 .345 0 r
.50612 .02302 m
.50643 .02476 L
s
.669 1 0 r
.50612 .02302 m
.50158 .02497 L
s
.685 1 0 r
.50122 .02324 m
.49633 .02353 L
s
.521 1 0 r
.50122 .02324 m
.50643 .02476 L
s
1 .346 0 r
.50122 .02324 m
.50158 .02497 L
s
.649 1 0 r
.50122 .02324 m
.49667 .02533 L
s
.517 1 0 r
.49633 .02353 m
.50158 .02497 L
s
1 .368 0 r
.49633 .02353 m
.49667 .02533 L
s
.647 1 0 r
.49633 .02353 m
.4918 .02568 L
s
.681 1 0 r
.49633 .02353 m
.49144 .02388 L
s
.475 1 0 r
.49633 .02353 m
.49083 .02262 L
s
.824 1 0 r
.51287 .07731 m
.50842 .07743 L
s
1 .864 0 r
.51287 .07731 m
.51313 .07389 L
s
.542 1 0 r
.51287 .07731 m
.50866 .074 L
s
.369 1 0 r
.51287 .07731 m
.51762 .07379 L
s
.822 1 0 r
.51287 .07731 m
.51732 .07722 L
s
.57 1 0 r
.51287 .07731 m
.51696 .08062 L
s
.839 1 0 r
.50842 .07743 m
.50403 .07758 L
s
.376 1 0 r
.50842 .07743 m
.51313 .07389 L
s
1 .861 0 r
.50842 .07743 m
.50866 .074 L
s
.548 1 0 r
.50842 .07743 m
.5042 .07417 L
s
.844 1 0 r
.50403 .07758 m
.49965 .07781 L
s
.388 1 0 r
.50403 .07758 m
.50866 .074 L
s
1 .859 0 r
.50403 .07758 m
.5042 .07417 L
s
.556 1 0 r
.50403 .07758 m
.49978 .0744 L
s
.397 1 0 r
.49965 .07781 m
.5042 .07417 L
s
1 .856 0 r
.49965 .07781 m
.49978 .0744 L
s
.566 1 0 r
.49965 .07781 m
.49539 .07469 L
s
.861 1 0 r
.49965 .07781 m
.49533 .0781 L
s
.433 1 0 r
.49965 .07781 m
.49527 .08147 L
s
.689 1 0 r
.51131 .02459 m
.50643 .02476 L
s
1 .447 0 r
.51131 .02459 m
.51151 .02668 L
s
.602 1 0 r
.51131 .02459 m
.50666 .02684 L
s
.511 1 0 r
.51131 .02459 m
.51638 .0266 L
s
.688 1 0 r
.51131 .02459 m
.51619 .02452 L
s
.663 1 0 r
.51131 .02459 m
.51592 .02276 L
s
.696 1 0 r
.50643 .02476 m
.50158 .02497 L
s
.518 1 0 r
.50643 .02476 m
.51151 .02668 L
s
1 .447 0 r
.50643 .02476 m
.50666 .02684 L
s
.59 1 0 r
.50643 .02476 m
.50179 .02711 L
s
.676 1 0 r
.50158 .02497 m
.49667 .02533 L
s
.523 1 0 r
.50158 .02497 m
.50666 .02684 L
s
1 .463 0 r
.50158 .02497 m
.50179 .02711 L
s
.565 1 0 r
.50158 .02497 m
.49695 .02752 L
s
.522 1 0 r
.49667 .02533 m
.50179 .02711 L
s
1 .481 0 r
.49667 .02533 m
.49695 .02752 L
s
.583 1 0 r
.49667 .02533 m
.49211 .0279 L
s
.69 1 0 r
.49667 .02533 m
.4918 .02568 L
s
.521 1 0 r
.49667 .02533 m
.49144 .02388 L
s
.815 1 0 r
.51313 .07389 m
.50866 .074 L
s
1 .87 0 r
.51313 .07389 m
.51332 .07043 L
s
.511 1 0 r
.51313 .07389 m
.50881 .07055 L
s
.382 1 0 r
.51313 .07389 m
.51783 .07036 L
s
.81 1 0 r
.51313 .07389 m
.51762 .07379 L
s
.542 1 0 r
.51313 .07389 m
.51732 .07722 L
s
.819 1 0 r
.50866 .074 m
.5042 .07417 L
s
.382 1 0 r
.50866 .074 m
.51332 .07043 L
s
1 .869 0 r
.50866 .074 m
.50881 .07055 L
s
.517 1 0 r
.50866 .074 m
.50432 .07072 L
s
.83 1 0 r
.5042 .07417 m
.49978 .0744 L
s
.386 1 0 r
.5042 .07417 m
.50881 .07055 L
s
1 .867 0 r
.5042 .07417 m
.50432 .07072 L
s
.529 1 0 r
.5042 .07417 m
.49985 .07096 L
s
.389 1 0 r
.49978 .0744 m
.50432 .07072 L
s
1 .863 0 r
.49978 .0744 m
.49985 .07096 L
s
.549 1 0 r
.49978 .0744 m
.49545 .07129 L
s
.839 1 0 r
.49978 .0744 m
.49539 .07469 L
s
.411 1 0 r
.49978 .0744 m
.49533 .0781 L
s
.698 1 0 r
.51151 .02668 m
.50666 .02684 L
s
1 .523 0 r
.51151 .02668 m
.51174 .029 L
s
.574 1 0 r
.51151 .02668 m
.50689 .02918 L
s
.481 1 0 r
.51151 .02668 m
.51658 .02895 L
s
.692 1 0 r
.51151 .02668 m
.51638 .0266 L
s
.604 1 0 r
.51151 .02668 m
.51619 .02452 L
s
.689 1 0 r
.50666 .02684 m
.50179 .02711 L
s
.492 1 0 r
.50666 .02684 m
.51174 .029 L
s
1 .529 0 r
.50666 .02684 m
.50689 .02918 L
s
.563 1 0 r
.50666 .02684 m
.50206 .02945 L
s
.696 1 0 r
.50179 .02711 m
.49695 .02752 L
s
.494 1 0 r
.50179 .02711 m
.50689 .02918 L
s
1 .528 0 r
.50179 .02711 m
.50206 .02945 L
s
.558 1 0 r
.50179 .02711 m
.49724 .02983 L
s
.508 1 0 r
.49695 .02752 m
.50206 .02945 L
s
1 .522 0 r
.49695 .02752 m
.49724 .02983 L
s
.49 1 0 r
.49695 .02752 m
.49256 .03088 L
s
.699 1 0 r
.49695 .02752 m
.49211 .0279 L
s
.51 1 0 r
.49695 .02752 m
.4918 .02568 L
s
.804 1 0 r
.51332 .07043 m
.50881 .07055 L
s
1 .88 0 r
.51332 .07043 m
.51339 .06694 L
s
.473 1 0 r
.51332 .07043 m
.50887 .06706 L
s
.403 1 0 r
.51332 .07043 m
.51793 .0669 L
s
.805 1 0 r
.51332 .07043 m
.51783 .07036 L
s
.511 1 0 r
.51332 .07043 m
.51762 .07379 L
s
.81 1 0 r
.50881 .07055 m
.50432 .07072 L
s
.395 1 0 r
.50881 .07055 m
.51339 .06694 L
s
1 .881 0 r
.50881 .07055 m
.50887 .06706 L
s
.478 1 0 r
.50881 .07055 m
.50435 .06723 L
s
.815 1 0 r
.50432 .07072 m
.49985 .07096 L
s
.392 1 0 r
.50432 .07072 m
.50887 .06706 L
s
1 .879 0 r
.50432 .07072 m
.50435 .06723 L
s
.499 1 0 r
.50432 .07072 m
.49988 .06749 L
s
.392 1 0 r
.49985 .07096 m
.50435 .06723 L
s
1 .875 0 r
.49985 .07096 m
.49988 .06749 L
s
.502 1 0 r
.49985 .07096 m
.49537 .06781 L
s
.833 1 0 r
.49985 .07096 m
.49545 .07129 L
s
.399 1 0 r
.49985 .07096 m
.49539 .07469 L
s
.699 1 0 r
.51174 .029 m
.50689 .02918 L
s
1 .594 0 r
.51174 .029 m
.51203 .03156 L
s
.563 1 0 r
.51174 .029 m
.5072 .03173 L
s
.442 1 0 r
.51174 .029 m
.51683 .03151 L
s
.702 1 0 r
.51174 .029 m
.51658 .02895 L
s
.581 1 0 r
.51174 .029 m
.51638 .0266 L
s
.702 1 0 r
.50689 .02918 m
.50206 .02945 L
s
.448 1 0 r
.50689 .02918 m
.51203 .03156 L
s
1 .592 0 r
.50689 .02918 m
.5072 .03173 L
s
.565 1 0 r
.50689 .02918 m
.5024 .03195 L
s
.703 1 0 r
.50206 .02945 m
.49724 .02983 L
s
.458 1 0 r
.50206 .02945 m
.5072 .03173 L
s
1 .582 0 r
.50206 .02945 m
.5024 .03195 L
s
.562 1 0 r
.50206 .02945 m
.49762 .03232 L
s
.474 1 0 r
.49724 .02983 m
.5024 .03195 L
s
1 .578 0 r
.49724 .02983 m
.49762 .03232 L
s
.554 1 0 r
.49724 .02983 m
.49274 .03267 L
s
.716 1 0 r
.49724 .02983 m
.49256 .03088 L
s
.504 1 0 r
.49724 .02983 m
.49211 .0279 L
s
.803 1 0 r
.51339 .06694 m
.50887 .06706 L
s
1 .881 0 r
.51339 .06694 m
.5134 .06345 L
s
.436 1 0 r
.51339 .06694 m
.50881 .06355 L
s
.411 1 0 r
.51339 .06694 m
.51797 .06342 L
s
.795 1 0 r
.51339 .06694 m
.51793 .0669 L
s
.466 1 0 r
.51339 .06694 m
.51783 .07036 L
s
.798 1 0 r
.50887 .06706 m
.50435 .06723 L
s
.408 1 0 r
.50887 .06706 m
.5134 .06345 L
s
1 .886 0 r
.50887 .06706 m
.50881 .06355 L
s
.443 1 0 r
.50887 .06706 m
.50428 .06373 L
s
.814 1 0 r
.50435 .06723 m
.49988 .06749 L
s
.41 1 0 r
.50435 .06723 m
.50881 .06355 L
s
1 .884 0 r
.50435 .06723 m
.50428 .06373 L
s
.457 1 0 r
.50435 .06723 m
.49975 .06398 L
s
.408 1 0 r
.49988 .06749 m
.50428 .06373 L
s
1 .887 0 r
.49988 .06749 m
.49975 .06398 L
s
.453 1 0 r
.49988 .06749 m
.49523 .06429 L
s
.802 1 0 r
.49988 .06749 m
.49537 .06781 L
s
.394 1 0 r
.49988 .06749 m
.49545 .07129 L
s
.705 1 0 r
.51203 .03156 m
.5072 .03173 L
s
1 .666 0 r
.51203 .03156 m
.51239 .03433 L
s
.563 1 0 r
.51203 .03156 m
.5076 .03446 L
s
.397 1 0 r
.51203 .03156 m
.51717 .03429 L
s
.714 1 0 r
.51203 .03156 m
.51683 .03151 L
s
.577 1 0 r
.51203 .03156 m
.51658 .02895 L
s
.71 1 0 r
.5072 .03173 m
.5024 .03195 L
s
.404 1 0 r
.5072 .03173 m
.51239 .03433 L
s
1 .654 0 r
.5072 .03173 m
.5076 .03446 L
s
.572 1 0 r
.5072 .03173 m
.50284 .03466 L
s
.716 1 0 r
.5024 .03195 m
.49762 .03232 L
s
.411 1 0 r
.5024 .03195 m
.5076 .03446 L
s
1 .648 0 r
.5024 .03195 m
.50284 .03466 L
s
.567 1 0 r
.5024 .03195 m
.49804 .03493 L
s
.429 1 0 r
.49762 .03232 m
.50284 .03466 L
s
1 .619 0 r
.49762 .03232 m
.49804 .03493 L
s
.554 1 0 r
.49762 .03232 m
.49316 .03522 L
s
.687 1 0 r
.49762 .03232 m
.49274 .03267 L
s
.572 1 0 r
.49762 .03232 m
.49256 .03088 L
s
.778 1 0 r
.5134 .06345 m
.50881 .06355 L
s
1 .881 0 r
.5134 .06345 m
.51331 .05996 L
s
.408 1 0 r
.5134 .06345 m
.50871 .06006 L
s
.426 1 0 r
.5134 .06345 m
.51791 .05992 L
s
.786 1 0 r
.5134 .06345 m
.51797 .06342 L
s
.438 1 0 r
.5134 .06345 m
.51793 .0669 L
s
.797 1 0 r
.50881 .06355 m
.50428 .06373 L
s
.417 1 0 r
.50881 .06355 m
.51331 .05996 L
s
1 .881 0 r
.50881 .06355 m
.50871 .06006 L
s
.425 1 0 r
.50881 .06355 m
.50413 .06022 L
s
.797 1 0 r
.50428 .06373 m
.49975 .06398 L
s
.418 1 0 r
.50428 .06373 m
.50871 .06006 L
s
1 .885 0 r
.50428 .06373 m
.50413 .06022 L
s
.435 1 0 r
.50428 .06373 m
.49959 .06048 L
s
.414 1 0 r
.49975 .06398 m
.50413 .06022 L
s
1 .884 0 r
.49975 .06398 m
.49959 .06048 L
s
.449 1 0 r
.49975 .06398 m
.49509 .06078 L
s
.797 1 0 r
.49975 .06398 m
.49523 .06429 L
s
.399 1 0 r
.49975 .06398 m
.49537 .06781 L
s
.719 1 0 r
.51239 .03433 m
.5076 .03446 L
s
1 .708 0 r
.51239 .03433 m
.51274 .03725 L
s
.549 1 0 r
.51239 .03433 m
.50799 .03736 L
s
.387 1 0 r
.51239 .03433 m
.51749 .0372 L
s
.719 1 0 r
.51239 .03433 m
.51717 .03429 L
s
.571 1 0 r
.51239 .03433 m
.51683 .03151 L
s
.723 1 0 r
.5076 .03446 m
.50284 .03466 L
s
.389 1 0 r
.5076 .03446 m
.51274 .03725 L
s
1 .705 0 r
.5076 .03446 m
.50799 .03736 L
s
.554 1 0 r
.5076 .03446 m
.50326 .03752 L
s
.713 1 0 r
.50284 .03466 m
.49804 .03493 L
s
.399 1 0 r
.50284 .03466 m
.50799 .03736 L
s
1 .693 0 r
.50284 .03466 m
.50326 .03752 L
s
.545 1 0 r
.50284 .03466 m
.49847 .03775 L
s
.398 1 0 r
.49804 .03493 m
.50326 .03752 L
s
1 .682 0 r
.49804 .03493 m
.49847 .03775 L
s
.529 1 0 r
.49804 .03493 m
.49366 .03808 L
s
.685 1 0 r
.49804 .03493 m
.49316 .03522 L
s
.415 1 0 r
.49804 .03493 m
.49274 .03267 L
s
.776 1 0 r
.51331 .05996 m
.50871 .06006 L
s
1 .867 0 r
.51331 .05996 m
.51322 .05651 L
s
.412 1 0 r
.51331 .05996 m
.50861 .0566 L
s
.423 1 0 r
.51331 .05996 m
.51786 .05646 L
s
.774 1 0 r
.51331 .05996 m
.51791 .05992 L
s
.402 1 0 r
.51331 .05996 m
.51797 .06342 L
s
.783 1 0 r
.50871 .06006 m
.50413 .06022 L
s
.422 1 0 r
.50871 .06006 m
.51322 .05651 L
s
1 .87 0 r
.50871 .06006 m
.50861 .0566 L
s
.431 1 0 r
.50871 .06006 m
.50404 .05676 L
s
.792 1 0 r
.50413 .06022 m
.49959 .06048 L
s
.418 1 0 r
.50413 .06022 m
.50861 .0566 L
s
1 .872 0 r
.50413 .06022 m
.50404 .05676 L
s
.442 1 0 r
.50413 .06022 m
.49947 .05699 L
s
.406 1 0 r
.49959 .06048 m
.50404 .05676 L
s
1 .882 0 r
.49959 .06048 m
.49947 .05699 L
s
.451 1 0 r
.49959 .06048 m
.49494 .05728 L
s
.802 1 0 r
.49959 .06048 m
.49509 .06078 L
s
.406 1 0 r
.49959 .06048 m
.49523 .06429 L
s
.729 1 0 r
.51274 .03725 m
.50799 .03736 L
s
1 .726 0 r
.51274 .03725 m
.51296 .04023 L
s
.513 1 0 r
.51274 .03725 m
.50824 .04032 L
s
.424 1 0 r
.51274 .03725 m
.51767 .04018 L
s
.731 1 0 r
.51274 .03725 m
.51749 .0372 L
s
.551 1 0 r
.51274 .03725 m
.51717 .03429 L
s
.733 1 0 r
.50799 .03736 m
.50326 .03752 L
s
.422 1 0 r
.50799 .03736 m
.51296 .04023 L
s
1 .721 0 r
.50799 .03736 m
.50824 .04032 L
s
.523 1 0 r
.50799 .03736 m
.50354 .04045 L
s
.718 1 0 r
.50326 .03752 m
.49847 .03775 L
s
.428 1 0 r
.50326 .03752 m
.50824 .04032 L
s
1 .711 0 r
.50326 .03752 m
.50354 .04045 L
s
.547 1 0 r
.50326 .03752 m
.49886 .04054 L
s
.423 1 0 r
.49847 .03775 m
.50354 .04045 L
s
1 .673 0 r
.49847 .03775 m
.49886 .04054 L
s
.538 1 0 r
.49847 .03775 m
.49408 .04083 L
s
.706 1 0 r
.49847 .03775 m
.49366 .03808 L
s
.376 1 0 r
.49847 .03775 m
.49316 .03522 L
s
.771 1 0 r
.51322 .05651 m
.50861 .0566 L
s
1 .852 0 r
.51322 .05651 m
.51318 .05311 L
s
.431 1 0 r
.51322 .05651 m
.50856 .05321 L
s
.422 1 0 r
.51322 .05651 m
.51781 .05306 L
s
.766 1 0 r
.51322 .05651 m
.51786 .05646 L
s
.405 1 0 r
.51322 .05651 m
.51791 .05992 L
s
.785 1 0 r
.50861 .0566 m
.50404 .05676 L
s
.419 1 0 r
.50861 .0566 m
.51318 .05311 L
s
1 .849 0 r
.50861 .0566 m
.50856 .05321 L
s
.444 1 0 r
.50861 .0566 m
.50397 .05333 L
s
.785 1 0 r
.50404 .05676 m
.49947 .05699 L
s
.421 1 0 r
.50404 .05676 m
.50856 .05321 L
s
1 .862 0 r
.50404 .05676 m
.50397 .05333 L
s
.448 1 0 r
.50404 .05676 m
.49938 .05355 L
s
.406 1 0 r
.49947 .05699 m
.50397 .05333 L
s
1 .865 0 r
.49947 .05699 m
.49938 .05355 L
s
.458 1 0 r
.49947 .05699 m
.49482 .05382 L
s
.794 1 0 r
.49947 .05699 m
.49494 .05728 L
s
.405 1 0 r
.49947 .05699 m
.49509 .06078 L
s
.739 1 0 r
.51296 .04023 m
.50824 .04032 L
s
1 .747 0 r
.51296 .04023 m
.51308 .04329 L
s
.479 1 0 r
.51296 .04023 m
.50838 .04338 L
s
.444 1 0 r
.51296 .04023 m
.51776 .04326 L
s
.742 1 0 r
.51296 .04023 m
.51767 .04018 L
s
.514 1 0 r
.51296 .04023 m
.51749 .0372 L
s
.744 1 0 r
.50824 .04032 m
.50354 .04045 L
s
.443 1 0 r
.50824 .04032 m
.51308 .04329 L
s
1 .746 0 r
.50824 .04032 m
.50838 .04338 L
s
.489 1 0 r
.50824 .04032 m
.50371 .04348 L
s
.749 1 0 r
.50354 .04045 m
.49886 .04054 L
s
.448 1 0 r
.50354 .04045 m
.50838 .04338 L
s
1 .741 0 r
.50354 .04045 m
.50371 .04348 L
s
.5 1 0 r
.50354 .04045 m
.49903 .04357 L
s
.444 1 0 r
.49886 .04054 m
.50371 .04348 L
s
1 .739 0 r
.49886 .04054 m
.49903 .04357 L
s
.603 1 0 r
.49886 .04054 m
.49436 .04308 L
s
.718 1 0 r
.49886 .04054 m
.49408 .04083 L
s
.419 1 0 r
.49886 .04054 m
.49366 .03808 L
s
.768 1 0 r
.51318 .05311 m
.50856 .05321 L
s
1 .838 0 r
.51318 .05311 m
.51316 .04975 L
s
.439 1 0 r
.51318 .05311 m
.50852 .04984 L
s
.424 1 0 r
.51318 .05311 m
.5178 .04971 L
s
.765 1 0 r
.51318 .05311 m
.51781 .05306 L
s
.419 1 0 r
.51318 .05311 m
.51786 .05646 L
s
.78 1 0 r
.50856 .05321 m
.50397 .05333 L
s
.416 1 0 r
.50856 .05321 m
.51316 .04975 L
s
1 .842 0 r
.50856 .05321 m
.50852 .04984 L
s
.444 1 0 r
.50856 .05321 m
.5039 .04996 L
s
.778 1 0 r
.50397 .05333 m
.49938 .05355 L
s
.425 1 0 r
.50397 .05333 m
.50852 .04984 L
s
1 .843 0 r
.50397 .05333 m
.5039 .04996 L
s
.438 1 0 r
.50397 .05333 m
.49927 .05013 L
s
.414 1 0 r
.49938 .05355 m
.5039 .04996 L
s
1 .859 0 r
.49938 .05355 m
.49927 .05013 L
s
.449 1 0 r
.49938 .05355 m
.49469 .05038 L
s
.786 1 0 r
.49938 .05355 m
.49482 .05382 L
s
.404 1 0 r
.49938 .05355 m
.49494 .05728 L
s
1 .787 0 r
.51308 .04329 m
.51313 .04648 L
s
.745 1 0 r
.51308 .04329 m
.50838 .04338 L
s
.45 1 0 r
.51308 .04329 m
.50847 .04656 L
s
.752 1 0 r
.51308 .04329 m
.51776 .04326 L
s
.484 1 0 r
.51308 .04329 m
.51767 .04018 L
s
.447 1 0 r
.51308 .04329 m
.51779 .04643 L
s
1 .812 0 r
.51316 .04975 m
.51313 .04648 L
s
.763 1 0 r
.51316 .04975 m
.50852 .04984 L
s
.442 1 0 r
.51316 .04975 m
.50847 .04656 L
s
.437 1 0 r
.51316 .04975 m
.51779 .04643 L
s
.764 1 0 r
.51316 .04975 m
.5178 .04971 L
s
.433 1 0 r
.51316 .04975 m
.51781 .05306 L
s
.443 1 0 r
.51313 .04648 m
.50838 .04338 L
s
.433 1 0 r
.51313 .04648 m
.50852 .04984 L
s
.756 1 0 r
.51313 .04648 m
.50847 .04656 L
s
.455 1 0 r
.51313 .04648 m
.51776 .04326 L
s
.758 1 0 r
.51313 .04648 m
.51779 .04643 L
s
.443 1 0 r
.51313 .04648 m
.5178 .04971 L
s
1 .784 0 r
.50838 .04338 m
.50847 .04656 L
s
.753 1 0 r
.50838 .04338 m
.50371 .04348 L
s
.456 1 0 r
.50838 .04338 m
.50381 .04667 L
s
1 .817 0 r
.50852 .04984 m
.50847 .04656 L
s
.77 1 0 r
.50852 .04984 m
.5039 .04996 L
s
.441 1 0 r
.50852 .04984 m
.50381 .04667 L
s
.446 1 0 r
.50847 .04656 m
.50371 .04348 L
s
.437 1 0 r
.50847 .04656 m
.5039 .04996 L
s
.757 1 0 r
.50847 .04656 m
.50381 .04667 L
s
.751 1 0 r
.50371 .04348 m
.49903 .04357 L
s
1 .786 0 r
.50371 .04348 m
.50381 .04667 L
s
.466 1 0 r
.50371 .04348 m
.49914 .04673 L
s
.437 1 0 r
.49903 .04357 m
.50381 .04667 L
s
1 .777 0 r
.49903 .04357 m
.49914 .04673 L
s
.748 1 0 r
.49903 .04357 m
.49436 .04308 L
s
.446 1 0 r
.49903 .04357 m
.49408 .04083 L
s
.459 1 0 r
.49903 .04357 m
.49454 .04697 L
s
.765 1 0 r
.5039 .04996 m
.49927 .05013 L
s
1 .819 0 r
.5039 .04996 m
.50381 .04667 L
s
.419 1 0 r
.5039 .04996 m
.49914 .04673 L
s
.434 1 0 r
.49927 .05013 m
.50381 .04667 L
s
1 .851 0 r
.49927 .05013 m
.49914 .04673 L
s
.44 1 0 r
.49927 .05013 m
.49454 .04697 L
s
.782 1 0 r
.49927 .05013 m
.49469 .05038 L
s
.411 1 0 r
.49927 .05013 m
.49482 .05382 L
s
.756 1 0 r
.50381 .04667 m
.49914 .04673 L
s
.338 1 0 r
.49914 .04673 m
.49436 .04308 L
s
.774 1 0 r
.49914 .04673 m
.49454 .04697 L
s
.418 1 0 r
.49914 .04673 m
.49469 .05038 L
s
.853 1 0 r
.44155 .08792 m
.43732 .08896 L
s
1 .828 0 r
.44155 .08792 m
.44097 .08465 L
s
.508 1 0 r
.44155 .08792 m
.4366 .0856 L
s
1 .854 0 r
.44155 .08792 m
.44237 .09123 L
s
.495 1 0 r
.44155 .08792 m
.43816 .09227 L
s
.436 1 0 r
.44155 .08792 m
.44541 .08373 L
s
.801 1 0 r
.44155 .08792 m
.44596 .08695 L
s
.63 1 0 r
.44155 .08792 m
.44637 .08948 L
s
.84 1 0 r
.43732 .08896 m
.43303 .08992 L
s
.451 1 0 r
.43732 .08896 m
.44097 .08465 L
s
1 .863 0 r
.43732 .08896 m
.4366 .0856 L
s
.485 1 0 r
.43732 .08896 m
.43235 .0865 L
s
.487 1 0 r
.43732 .08896 m
.44237 .09123 L
s
1 .856 0 r
.43732 .08896 m
.43816 .09227 L
s
.504 1 0 r
.43732 .08896 m
.43392 .09325 L
s
.867 1 0 r
.43303 .08992 m
.4288 .09073 L
s
.466 1 0 r
.43303 .08992 m
.4366 .0856 L
s
1 .878 0 r
.43303 .08992 m
.43235 .0865 L
s
.48 1 0 r
.43303 .08992 m
.42808 .08739 L
s
.453 1 0 r
.43303 .08992 m
.43816 .09227 L
s
1 .868 0 r
.43303 .08992 m
.43392 .09325 L
s
.535 1 0 r
.43303 .08992 m
.42963 .09409 L
s
.49 1 0 r
.4288 .09073 m
.43235 .0865 L
s
1 .859 0 r
.4288 .09073 m
.42808 .08739 L
s
.436 1 0 r
.4288 .09073 m
.43392 .09325 L
s
1 .868 0 r
.4288 .09073 m
.42963 .09409 L
s
.471 1 0 r
.4288 .09073 m
.42381 .08824 L
s
.862 1 0 r
.4288 .09073 m
.42455 .09152 L
s
.568 1 0 r
.4288 .09073 m
.42538 .09474 L
s
.815 1 0 r
.44097 .08465 m
.4366 .0856 L
s
1 .854 0 r
.44097 .08465 m
.44041 .08129 L
s
.497 1 0 r
.44097 .08465 m
.43605 .08219 L
s
.387 1 0 r
.44097 .08465 m
.44492 .08032 L
s
.798 1 0 r
.44097 .08465 m
.44541 .08373 L
s
.499 1 0 r
.44097 .08465 m
.44596 .08695 L
s
.857 1 0 r
.4366 .0856 m
.43235 .0865 L
s
.419 1 0 r
.4366 .0856 m
.44041 .08129 L
s
1 .868 0 r
.4366 .0856 m
.43605 .08219 L
s
.506 1 0 r
.4366 .0856 m
.43173 .08309 L
s
.85 1 0 r
.43235 .0865 m
.42808 .08739 L
s
.442 1 0 r
.43235 .0865 m
.43605 .08219 L
s
1 .872 0 r
.43235 .0865 m
.43173 .08309 L
s
.494 1 0 r
.43235 .0865 m
.42743 .08402 L
s
.455 1 0 r
.42808 .08739 m
.43173 .08309 L
s
1 .861 0 r
.42808 .08739 m
.42743 .08402 L
s
.489 1 0 r
.42808 .08739 m
.42313 .08495 L
s
.849 1 0 r
.42808 .08739 m
.42381 .08824 L
s
.517 1 0 r
.42808 .08739 m
.42455 .09152 L
s
.859 1 0 r
.44237 .09123 m
.43816 .09227 L
s
1 .81 0 r
.44237 .09123 m
.44326 .09437 L
s
.544 1 0 r
.44237 .09123 m
.4391 .09547 L
s
.47 1 0 r
.44237 .09123 m
.44596 .08695 L
s
.507 1 0 r
.44237 .09123 m
.44737 .09344 L
s
.847 1 0 r
.44237 .09123 m
.44637 .08948 L
s
.851 1 0 r
.43816 .09227 m
.43392 .09325 L
s
.494 1 0 r
.43816 .09227 m
.44326 .09437 L
s
1 .832 0 r
.43816 .09227 m
.4391 .09547 L
s
.557 1 0 r
.43816 .09227 m
.43491 .09646 L
s
.849 1 0 r
.43392 .09325 m
.42963 .09409 L
s
.454 1 0 r
.43392 .09325 m
.4391 .09547 L
s
1 .839 0 r
.43392 .09325 m
.43491 .09646 L
s
.546 1 0 r
.43392 .09325 m
.43064 .09747 L
s
.409 1 0 r
.42963 .09409 m
.43491 .09646 L
s
1 .892 0 r
.42963 .09409 m
.43064 .09747 L
s
.439 1 0 r
.42963 .09409 m
.42455 .09152 L
s
.683 1 0 r
.42963 .09409 m
.42635 .09773 L
s
.868 1 0 r
.42963 .09409 m
.42538 .09474 L
s
.822 1 0 r
.44041 .08129 m
.43605 .08219 L
s
1 .835 0 r
.44041 .08129 m
.43992 .07798 L
s
.506 1 0 r
.44041 .08129 m
.43555 .07877 L
s
.396 1 0 r
.44041 .08129 m
.44441 .07706 L
s
.773 1 0 r
.44041 .08129 m
.44492 .08032 L
s
.478 1 0 r
.44041 .08129 m
.44541 .08373 L
s
.835 1 0 r
.43605 .08219 m
.43173 .08309 L
s
.429 1 0 r
.43605 .08219 m
.43992 .07798 L
s
1 .869 0 r
.43605 .08219 m
.43555 .07877 L
s
.509 1 0 r
.43605 .08219 m
.4312 .07969 L
s
.837 1 0 r
.43173 .08309 m
.42743 .08402 L
s
.415 1 0 r
.43173 .08309 m
.43555 .07877 L
s
1 .867 0 r
.43173 .08309 m
.4312 .07969 L
s
.502 1 0 r
.43173 .08309 m
.42683 .08064 L
s
.422 1 0 r
.42743 .08402 m
.4312 .07969 L
s
1 .863 0 r
.42743 .08402 m
.42683 .08064 L
s
.498 1 0 r
.42743 .08402 m
.42249 .08161 L
s
.837 1 0 r
.42743 .08402 m
.42313 .08495 L
s
.478 1 0 r
.42743 .08402 m
.42381 .08824 L
s
.87 1 0 r
.44326 .09437 m
.4391 .09547 L
s
1 .841 0 r
.44326 .09437 m
.4441 .09763 L
s
.555 1 0 r
.44326 .09437 m
.44 .09857 L
s
.517 1 0 r
.44326 .09437 m
.44818 .09668 L
s
.895 1 0 r
.44326 .09437 m
.44737 .09344 L
s
.406 1 0 r
.44326 .09437 m
.44637 .08948 L
s
.865 1 0 r
.4391 .09547 m
.43491 .09646 L
s
.517 1 0 r
.4391 .09547 m
.4441 .09763 L
s
1 .799 0 r
.4391 .09547 m
.44 .09857 L
s
.618 1 0 r
.4391 .09547 m
.43593 .09947 L
s
.841 1 0 r
.43491 .09646 m
.43064 .09747 L
s
.493 1 0 r
.43491 .09646 m
.44 .09857 L
s
1 .782 0 r
.43491 .09646 m
.43593 .09947 L
s
.694 1 0 r
.43491 .09646 m
.43183 .10023 L
s
.449 1 0 r
.43064 .09747 m
.43593 .09947 L
s
1 .732 0 r
.43064 .09747 m
.43183 .10023 L
s
.803 1 0 r
.43064 .09747 m
.42769 .10089 L
s
.871 1 0 r
.43064 .09747 m
.42635 .09773 L
s
.366 1 0 r
.43064 .09747 m
.42538 .09474 L
s
.825 1 0 r
.43992 .07798 m
.43555 .07877 L
s
1 .883 0 r
.43992 .07798 m
.43957 .0745 L
s
.505 1 0 r
.43992 .07798 m
.43514 .07533 L
s
.514 1 0 r
.43992 .07798 m
.44405 .07443 L
s
.781 1 0 r
.43992 .07798 m
.44441 .07706 L
s
.493 1 0 r
.43992 .07798 m
.44492 .08032 L
s
.823 1 0 r
.43555 .07877 m
.4312 .07969 L
s
.383 1 0 r
.43555 .07877 m
.43957 .0745 L
s
1 .874 0 r
.43555 .07877 m
.43514 .07533 L
s
.512 1 0 r
.43555 .07877 m
.43071 .07627 L
s
.816 1 0 r
.4312 .07969 m
.42683 .08064 L
s
.381 1 0 r
.4312 .07969 m
.43514 .07533 L
s
1 .868 0 r
.4312 .07969 m
.43071 .07627 L
s
.515 1 0 r
.4312 .07969 m
.42632 .07727 L
s
.39 1 0 r
.42683 .08064 m
.43071 .07627 L
s
1 .856 0 r
.42683 .08064 m
.42632 .07727 L
s
.513 1 0 r
.42683 .08064 m
.42192 .07827 L
s
.825 1 0 r
.42683 .08064 m
.42249 .08161 L
s
.442 1 0 r
.42683 .08064 m
.42313 .08495 L
s
.901 1 0 r
.4441 .09763 m
.44 .09857 L
s
1 .8 0 r
.4441 .09763 m
.4449 .10076 L
s
.613 1 0 r
.4441 .09763 m
.44086 .10161 L
s
.545 1 0 r
.4441 .09763 m
.44896 .09985 L
s
.903 1 0 r
.4441 .09763 m
.44818 .09668 L
s
.554 1 0 r
.4441 .09763 m
.44737 .09344 L
s
.907 1 0 r
.44 .09857 m
.43593 .09947 L
s
.539 1 0 r
.44 .09857 m
.4449 .10076 L
s
1 .778 0 r
.44 .09857 m
.44086 .10161 L
s
.64 1 0 r
.44 .09857 m
.43682 .10247 L
s
.912 1 0 r
.43593 .09947 m
.43183 .10023 L
s
.534 1 0 r
.43593 .09947 m
.44086 .10161 L
s
1 .769 0 r
.43593 .09947 m
.43682 .10247 L
s
.685 1 0 r
.43593 .09947 m
.43278 .10322 L
s
.509 1 0 r
.43183 .10023 m
.43682 .10247 L
s
1 .768 0 r
.43183 .10023 m
.43278 .10322 L
s
.693 1 0 r
.43183 .10023 m
.42873 .10399 L
s
.902 1 0 r
.43183 .10023 m
.42769 .10089 L
s
.332 1 0 r
.43183 .10023 m
.42635 .09773 L
s
.803 1 0 r
.43957 .0745 m
.43514 .07533 L
s
1 .878 0 r
.43957 .0745 m
.4393 .07102 L
s
.511 1 0 r
.43957 .0745 m
.4348 .07186 L
s
.327 1 0 r
.43957 .0745 m
.44376 .07012 L
s
.814 1 0 r
.43957 .0745 m
.44405 .07443 L
s
.504 1 0 r
.43957 .0745 m
.44441 .07706 L
s
.799 1 0 r
.43514 .07533 m
.43071 .07627 L
s
.346 1 0 r
.43514 .07533 m
.4393 .07102 L
s
1 .879 0 r
.43514 .07533 m
.4348 .07186 L
s
.526 1 0 r
.43514 .07533 m
.43034 .07283 L
s
.807 1 0 r
.43071 .07627 m
.42632 .07727 L
s
.338 1 0 r
.43071 .07627 m
.4348 .07186 L
s
1 .871 0 r
.43071 .07627 m
.43034 .07283 L
s
.532 1 0 r
.43071 .07627 m
.42589 .07386 L
s
.346 1 0 r
.42632 .07727 m
.43034 .07283 L
s
1 .862 0 r
.42632 .07727 m
.42589 .07386 L
s
.522 1 0 r
.42632 .07727 m
.42144 .07492 L
s
.804 1 0 r
.42632 .07727 m
.42192 .07827 L
s
.407 1 0 r
.42632 .07727 m
.42249 .08161 L
s
.923 1 0 r
.4449 .10076 m
.44086 .10161 L
s
1 .761 0 r
.4449 .10076 m
.44574 .10375 L
s
.654 1 0 r
.4449 .10076 m
.4417 .10459 L
s
.561 1 0 r
.4449 .10076 m
.44979 .1028 L
s
.913 1 0 r
.4449 .10076 m
.44896 .09985 L
s
.582 1 0 r
.4449 .10076 m
.44818 .09668 L
s
.92 1 0 r
.44086 .10161 m
.43682 .10247 L
s
.552 1 0 r
.44086 .10161 m
.44574 .10375 L
s
1 .76 0 r
.44086 .10161 m
.4417 .10459 L
s
.671 1 0 r
.44086 .10161 m
.43769 .10539 L
s
.928 1 0 r
.43682 .10247 m
.43278 .10322 L
s
.55 1 0 r
.43682 .10247 m
.4417 .10459 L
s
1 .744 0 r
.43682 .10247 m
.43769 .10539 L
s
.693 1 0 r
.43682 .10247 m
.43368 .10619 L
s
.536 1 0 r
.43278 .10322 m
.43769 .10539 L
s
1 .761 0 r
.43278 .10322 m
.43368 .10619 L
s
.695 1 0 r
.43278 .10322 m
.42968 .10697 L
s
.925 1 0 r
.43278 .10322 m
.42873 .10399 L
s
.468 1 0 r
.43278 .10322 m
.42769 .10089 L
s
.783 1 0 r
.4393 .07102 m
.4348 .07186 L
s
1 .921 0 r
.4393 .07102 m
.43898 .06741 L
s
.504 1 0 r
.4393 .07102 m
.4345 .06837 L
s
.301 1 0 r
.4393 .07102 m
.44344 .0665 L
s
.792 1 0 r
.4393 .07102 m
.44376 .07012 L
s
.39 1 0 r
.4393 .07102 m
.44405 .07443 L
s
.789 1 0 r
.4348 .07186 m
.43034 .07283 L
s
.311 1 0 r
.4348 .07186 m
.43898 .06741 L
s
1 .882 0 r
.4348 .07186 m
.4345 .06837 L
s
.533 1 0 r
.4348 .07186 m
.43002 .06937 L
s
.785 1 0 r
.43034 .07283 m
.42589 .07386 L
s
.313 1 0 r
.43034 .07283 m
.4345 .06837 L
s
1 .875 0 r
.43034 .07283 m
.43002 .06937 L
s
.534 1 0 r
.43034 .07283 m
.42552 .07043 L
s
.31 1 0 r
.42589 .07386 m
.43002 .06937 L
s
1 .867 0 r
.42589 .07386 m
.42552 .07043 L
s
.529 1 0 r
.42589 .07386 m
.42101 .07154 L
s
.784 1 0 r
.42589 .07386 m
.42144 .07492 L
s
.365 1 0 r
.42589 .07386 m
.42192 .07827 L
s
.924 1 0 r
.44574 .10375 m
.4417 .10459 L
s
1 .719 0 r
.44574 .10375 m
.44667 .10657 L
s
.703 1 0 r
.44574 .10375 m
.44262 .10744 L
s
.549 1 0 r
.44574 .10375 m
.45073 .10564 L
s
.914 1 0 r
.44574 .10375 m
.44979 .1028 L
s
.635 1 0 r
.44574 .10375 m
.44896 .09985 L
s
.934 1 0 r
.4417 .10459 m
.43769 .10539 L
s
.545 1 0 r
.4417 .10459 m
.44667 .10657 L
s
1 .726 0 r
.4417 .10459 m
.44262 .10744 L
s
.722 1 0 r
.4417 .10459 m
.43863 .10825 L
s
.934 1 0 r
.43769 .10539 m
.43368 .10619 L
s
.547 1 0 r
.43769 .10539 m
.44262 .10744 L
s
1 .73 0 r
.43769 .10539 m
.43863 .10825 L
s
.714 1 0 r
.43769 .10539 m
.43458 .10905 L
s
.542 1 0 r
.43368 .10619 m
.43863 .10825 L
s
1 .729 0 r
.43368 .10619 m
.43458 .10905 L
s
.727 1 0 r
.43368 .10619 m
.43061 .10983 L
s
.939 1 0 r
.43368 .10619 m
.42968 .10697 L
s
.523 1 0 r
.43368 .10619 m
.42873 .10399 L
s
.783 1 0 r
.43898 .06741 m
.4345 .06837 L
s
1 .888 0 r
.43898 .06741 m
.43864 .06392 L
s
.514 1 0 r
.43898 .06741 m
.43415 .0649 L
s
.324 1 0 r
.43898 .06741 m
.44311 .06297 L
s
.791 1 0 r
.43898 .06741 m
.44344 .0665 L
s
.5 1 0 r
.43898 .06741 m
.44376 .07012 L
s
.778 1 0 r
.4345 .06837 m
.43002 .06937 L
s
.318 1 0 r
.4345 .06837 m
.43864 .06392 L
s
1 .879 0 r
.4345 .06837 m
.43415 .0649 L
s
.523 1 0 r
.4345 .06837 m
.42967 .06593 L
s
.769 1 0 r
.43002 .06937 m
.42552 .07043 L
s
.317 1 0 r
.43002 .06937 m
.43415 .0649 L
s
1 .868 0 r
.43002 .06937 m
.42967 .06593 L
s
.524 1 0 r
.43002 .06937 m
.42515 .067 L
s
.306 1 0 r
.42552 .07043 m
.42967 .06593 L
s
1 .868 0 r
.42552 .07043 m
.42515 .067 L
s
.526 1 0 r
.42552 .07043 m
.42062 .06814 L
s
.763 1 0 r
.42552 .07043 m
.42101 .07154 L
s
.322 1 0 r
.42552 .07043 m
.42144 .07492 L
s
.918 1 0 r
.44667 .10657 m
.44262 .10744 L
s
1 .672 0 r
.44667 .10657 m
.44771 .10919 L
s
.788 1 0 r
.44667 .10657 m
.44372 .11004 L
s
.557 1 0 r
.44667 .10657 m
.4517 .10827 L
s
.912 1 0 r
.44667 .10657 m
.45073 .10564 L
s
.688 1 0 r
.44667 .10657 m
.44979 .1028 L
s
.938 1 0 r
.44262 .10744 m
.43863 .10825 L
s
.535 1 0 r
.44262 .10744 m
.44771 .10919 L
s
1 .672 0 r
.44262 .10744 m
.44372 .11004 L
s
.802 1 0 r
.44262 .10744 m
.43972 .1109 L
s
.924 1 0 r
.43863 .10825 m
.43458 .10905 L
s
.53 1 0 r
.43863 .10825 m
.44372 .11004 L
s
1 .687 0 r
.43863 .10825 m
.43972 .1109 L
s
.771 1 0 r
.43863 .10825 m
.43567 .1118 L
s
.511 1 0 r
.43458 .10905 m
.43972 .1109 L
s
1 .713 0 r
.43458 .10905 m
.43567 .1118 L
s
.8 1 0 r
.43458 .10905 m
.4315 .11236 L
s
.946 1 0 r
.43458 .10905 m
.43061 .10983 L
s
.55 1 0 r
.43458 .10905 m
.42968 .10697 L
s
.778 1 0 r
.43864 .06392 m
.43415 .0649 L
s
1 .87 0 r
.43864 .06392 m
.43826 .06048 L
s
.514 1 0 r
.43864 .06392 m
.43376 .06148 L
s
.335 1 0 r
.43864 .06392 m
.44276 .05953 L
s
.786 1 0 r
.43864 .06392 m
.44311 .06297 L
s
.511 1 0 r
.43864 .06392 m
.44344 .0665 L
s
.776 1 0 r
.43415 .0649 m
.42967 .06593 L
s
.329 1 0 r
.43415 .0649 m
.43826 .06048 L
s
1 .864 0 r
.43415 .0649 m
.43376 .06148 L
s
.518 1 0 r
.43415 .0649 m
.42926 .06253 L
s
.763 1 0 r
.42967 .06593 m
.42515 .067 L
s
.328 1 0 r
.42967 .06593 m
.43376 .06148 L
s
1 .859 0 r
.42967 .06593 m
.42926 .06253 L
s
.518 1 0 r
.42967 .06593 m
.42474 .06364 L
s
.32 1 0 r
.42515 .067 m
.42926 .06253 L
s
1 .848 0 r
.42515 .067 m
.42474 .06364 L
s
.521 1 0 r
.42515 .067 m
.42021 .06475 L
s
.756 1 0 r
.42515 .067 m
.42062 .06814 L
s
.299 1 0 r
.42515 .067 m
.42101 .07154 L
s
.935 1 0 r
.44771 .10919 m
.44372 .11004 L
s
1 .574 0 r
.44771 .10919 m
.4486 .11153 L
s
.847 1 0 r
.44771 .10919 m
.44468 .11234 L
s
.643 1 0 r
.44771 .10919 m
.45254 .1106 L
s
.933 1 0 r
.44771 .10919 m
.4517 .10827 L
s
.758 1 0 r
.44771 .10919 m
.45073 .10564 L
s
.934 1 0 r
.44372 .11004 m
.43972 .1109 L
s
.62 1 0 r
.44372 .11004 m
.4486 .11153 L
s
1 .57 0 r
.44372 .11004 m
.44468 .11234 L
s
.864 1 0 r
.44372 .11004 m
.44075 .11318 L
s
.917 1 0 r
.43972 .1109 m
.43567 .1118 L
s
.601 1 0 r
.43972 .1109 m
.44468 .11234 L
s
1 .575 0 r
.43972 .1109 m
.44075 .11318 L
s
.895 1 0 r
.43972 .1109 m
.43683 .11398 L
s
.569 1 0 r
.43567 .1118 m
.44075 .11318 L
s
1 .565 0 r
.43567 .1118 m
.43683 .11398 L
s
.979 1 0 r
.43567 .1118 m
.43295 .11465 L
s
.898 1 0 r
.43567 .1118 m
.4315 .11236 L
s
.518 1 0 r
.43567 .1118 m
.43061 .10983 L
s
.772 1 0 r
.43826 .06048 m
.43376 .06148 L
s
1 .841 0 r
.43826 .06048 m
.43791 .05713 L
s
.512 1 0 r
.43826 .06048 m
.43335 .05813 L
s
.343 1 0 r
.43826 .06048 m
.44243 .05616 L
s
.777 1 0 r
.43826 .06048 m
.44276 .05953 L
s
.513 1 0 r
.43826 .06048 m
.44311 .06297 L
s
.768 1 0 r
.43376 .06148 m
.42926 .06253 L
s
.34 1 0 r
.43376 .06148 m
.43791 .05713 L
s
1 .847 0 r
.43376 .06148 m
.43335 .05813 L
s
.522 1 0 r
.43376 .06148 m
.42885 .0592 L
s
.759 1 0 r
.42926 .06253 m
.42474 .06364 L
s
.339 1 0 r
.42926 .06253 m
.43335 .05813 L
s
1 .84 0 r
.42926 .06253 m
.42885 .0592 L
s
.516 1 0 r
.42926 .06253 m
.42431 .06028 L
s
.327 1 0 r
.42474 .06364 m
.42885 .0592 L
s
1 .849 0 r
.42474 .06364 m
.42431 .06028 L
s
.516 1 0 r
.42474 .06364 m
.41978 .0614 L
s
.759 1 0 r
.42474 .06364 m
.42021 .06475 L
s
.313 1 0 r
.42474 .06364 m
.42062 .06814 L
s
.961 1 0 r
.4486 .11153 m
.44468 .11234 L
s
1 .46 0 r
.4486 .11153 m
.44937 .11352 L
s
.906 1 0 r
.4486 .11153 m
.44548 .1143 L
s
.724 1 0 r
.4486 .11153 m
.45325 .11258 L
s
.948 1 0 r
.4486 .11153 m
.45254 .1106 L
s
.809 1 0 r
.4486 .11153 m
.4517 .10827 L
s
.958 1 0 r
.44468 .11234 m
.44075 .11318 L
s
.702 1 0 r
.44468 .11234 m
.44937 .11352 L
s
1 .457 0 r
.44468 .11234 m
.44548 .1143 L
s
.924 1 0 r
.44468 .11234 m
.4416 .11507 L
s
.962 1 0 r
.44075 .11318 m
.43683 .11398 L
s
.697 1 0 r
.44075 .11318 m
.44548 .1143 L
s
1 .441 0 r
.44075 .11318 m
.4416 .11507 L
s
.943 1 0 r
.44075 .11318 m
.43773 .11589 L
s
.688 1 0 r
.43683 .11398 m
.4416 .11507 L
s
1 .453 0 r
.43683 .11398 m
.43773 .11589 L
s
.966 1 0 r
.43683 .11398 m
.43389 .11667 L
s
.981 1 0 r
.43683 .11398 m
.43295 .11465 L
s
.475 1 0 r
.43683 .11398 m
.4315 .11236 L
s
.755 1 0 r
.43791 .05713 m
.43335 .05813 L
s
1 .819 0 r
.43791 .05713 m
.43753 .05386 L
s
.523 1 0 r
.43791 .05713 m
.43298 .05488 L
s
.351 1 0 r
.43791 .05713 m
.44209 .05287 L
s
.769 1 0 r
.43791 .05713 m
.44243 .05616 L
s
.524 1 0 r
.43791 .05713 m
.44276 .05953 L
s
.768 1 0 r
.43335 .05813 m
.42885 .0592 L
s
.349 1 0 r
.43335 .05813 m
.43753 .05386 L
s
1 .81 0 r
.43335 .05813 m
.43298 .05488 L
s
.532 1 0 r
.43335 .05813 m
.42843 .05593 L
s
.756 1 0 r
.42885 .0592 m
.42431 .06028 L
s
.35 1 0 r
.42885 .0592 m
.43298 .05488 L
s
1 .82 0 r
.42885 .0592 m
.42843 .05593 L
s
.519 1 0 r
.42885 .0592 m
.42387 .05702 L
s
.345 1 0 r
.42431 .06028 m
.42843 .05593 L
s
1 .819 0 r
.42431 .06028 m
.42387 .05702 L
s
.52 1 0 r
.42431 .06028 m
.41932 .05813 L
s
.757 1 0 r
.42431 .06028 m
.41978 .0614 L
s
.323 1 0 r
.42431 .06028 m
.42021 .06475 L
s
.97 1 0 r
.44937 .11352 m
.44548 .1143 L
s
1 .289 0 r
.44937 .11352 m
.45018 .11487 L
s
1 .96 0 r
.44937 .11352 m
.44629 .11565 L
s
.733 1 0 r
.44937 .11352 m
.45409 .11391 L
s
.964 1 0 r
.44937 .11352 m
.45325 .11258 L
s
.868 1 0 r
.44937 .11352 m
.45254 .1106 L
s
.975 1 0 r
.44548 .1143 m
.4416 .11507 L
s
.732 1 0 r
.44548 .1143 m
.45018 .11487 L
s
1 .287 0 r
.44548 .1143 m
.44629 .11565 L
s
1 .962 0 r
.44548 .1143 m
.44243 .11649 L
s
.977 1 0 r
.4416 .11507 m
.43773 .11589 L
s
.735 1 0 r
.4416 .11507 m
.44629 .11565 L
s
1 .309 0 r
.4416 .11507 m
.44243 .11649 L
s
1 .953 0 r
.4416 .11507 m
.43858 .11726 L
s
.733 1 0 r
.43773 .11589 m
.44243 .11649 L
s
1 .3 0 r
.43773 .11589 m
.43858 .11726 L
s
1 .949 0 r
.43773 .11589 m
.43477 .11814 L
s
.988 1 0 r
.43773 .11589 m
.43389 .11667 L
s
.673 1 0 r
.43773 .11589 m
.43295 .11465 L
s
.755 1 0 r
.43753 .05386 m
.43298 .05488 L
s
1 .788 0 r
.43753 .05386 m
.43722 .05068 L
s
.542 1 0 r
.43753 .05386 m
.43263 .0517 L
s
.353 1 0 r
.43753 .05386 m
.4418 .04969 L
s
.757 1 0 r
.43753 .05386 m
.44209 .05287 L
s
.527 1 0 r
.43753 .05386 m
.44243 .05616 L
s
.754 1 0 r
.43298 .05488 m
.42843 .05593 L
s
.353 1 0 r
.43298 .05488 m
.43722 .05068 L
s
1 .79 0 r
.43298 .05488 m
.43263 .0517 L
s
.538 1 0 r
.43298 .05488 m
.42805 .05275 L
s
.751 1 0 r
.42843 .05593 m
.42387 .05702 L
s
.355 1 0 r
.42843 .05593 m
.43263 .0517 L
s
1 .791 0 r
.42843 .05593 m
.42805 .05275 L
s
.535 1 0 r
.42843 .05593 m
.42347 .05385 L
s
.351 1 0 r
.42387 .05702 m
.42805 .05275 L
s
1 .788 0 r
.42387 .05702 m
.42347 .05385 L
s
.53 1 0 r
.42387 .05702 m
.41888 .05497 L
s
.75 1 0 r
.42387 .05702 m
.41932 .05813 L
s
.343 1 0 r
.42387 .05702 m
.41978 .0614 L
s
.972 1 0 r
.45018 .11487 m
.44629 .11565 L
s
1 .122 0 r
.45018 .11487 m
.45096 .11417 L
s
1 .75 0 r
.45018 .11487 m
.44712 .11506 L
s
.67 1 0 r
.45018 .11487 m
.45477 .11304 L
s
.954 1 0 r
.45018 .11487 m
.45409 .11391 L
s
1 .986 0 r
.45018 .11487 m
.45325 .11258 L
s
.976 1 0 r
.44629 .11565 m
.44243 .11649 L
s
.685 1 0 r
.44629 .11565 m
.45096 .11417 L
s
1 .113 0 r
.44629 .11565 m
.44712 .11506 L
s
1 .739 0 r
.44629 .11565 m
.44326 .11587 L
s
.986 1 0 r
.44243 .11649 m
.43858 .11726 L
s
.682 1 0 r
.44243 .11649 m
.44712 .11506 L
s
1 .122 0 r
.44243 .11649 m
.44326 .11587 L
s
1 .715 0 r
.44243 .11649 m
.43949 .11684 L
s
.687 1 0 r
.43858 .11726 m
.44326 .11587 L
s
1 .11 0 r
.43858 .11726 m
.43949 .11684 L
s
1 .703 0 r
.43858 .11726 m
.4357 .11772 L
s
.99 1 0 r
.43858 .11726 m
.43477 .11814 L
s
.737 1 0 r
.43858 .11726 m
.43389 .11667 L
s
.747 1 0 r
.43722 .05068 m
.43263 .0517 L
s
1 .759 0 r
.43722 .05068 m
.437 .04759 L
s
.571 1 0 r
.43722 .05068 m
.43238 .04861 L
s
.346 1 0 r
.43722 .05068 m
.4416 .0466 L
s
.749 1 0 r
.43722 .05068 m
.4418 .04969 L
s
.546 1 0 r
.43722 .05068 m
.44209 .05287 L
s
.746 1 0 r
.43263 .0517 m
.42805 .05275 L
s
.342 1 0 r
.43263 .0517 m
.437 .04759 L
s
1 .76 0 r
.43263 .0517 m
.43238 .04861 L
s
.568 1 0 r
.43263 .0517 m
.42776 .04969 L
s
.74 1 0 r
.42805 .05275 m
.42347 .05385 L
s
.348 1 0 r
.42805 .05275 m
.43238 .04861 L
s
1 .751 0 r
.42805 .05275 m
.42776 .04969 L
s
.562 1 0 r
.42805 .05275 m
.42314 .05079 L
s
.349 1 0 r
.42347 .05385 m
.42776 .04969 L
s
1 .751 0 r
.42347 .05385 m
.42314 .05079 L
s
.552 1 0 r
.42347 .05385 m
.4185 .05193 L
s
.738 1 0 r
.42347 .05385 m
.41888 .05497 L
s
.356 1 0 r
.42347 .05385 m
.41932 .05813 L
s
.981 1 0 r
.45096 .11417 m
.44712 .11506 L
s
1 .411 0 r
.45096 .11417 m
.451 .11219 L
s
.979 1 0 r
.45096 .11417 m
.44716 .11308 L
s
.691 1 0 r
.45096 .11417 m
.45486 .11124 L
s
.968 1 0 r
.45096 .11417 m
.45477 .11304 L
s
1 .774 0 r
.45096 .11417 m
.45409 .11391 L
s
.981 1 0 r
.44712 .11506 m
.44326 .11587 L
s
.706 1 0 r
.44712 .11506 m
.451 .11219 L
s
1 .412 0 r
.44712 .11506 m
.44716 .11308 L
s
.987 1 0 r
.44712 .11506 m
.44334 .11402 L
s
.994 1 0 r
.44326 .11587 m
.43949 .11684 L
s
.717 1 0 r
.44326 .11587 m
.44716 .11308 L
s
1 .372 0 r
.44326 .11587 m
.44334 .11402 L
s
1 .978 0 r
.44326 .11587 m
.43956 .11502 L
s
.724 1 0 r
.43949 .11684 m
.44334 .11402 L
s
1 .363 0 r
.43949 .11684 m
.43956 .11502 L
s
1 .97 0 r
.43949 .11684 m
.4358 .11602 L
s
.994 1 0 r
.43949 .11684 m
.4357 .11772 L
s
.685 1 0 r
.43949 .11684 m
.43477 .11814 L
s
.734 1 0 r
.437 .04759 m
.43238 .04861 L
s
1 .736 0 r
.437 .04759 m
.43693 .04457 L
s
.611 1 0 r
.437 .04759 m
.43226 .04563 L
s
.315 1 0 r
.437 .04759 m
.44159 .04359 L
s
.745 1 0 r
.437 .04759 m
.4416 .0466 L
s
.58 1 0 r
.437 .04759 m
.4418 .04969 L
s
.733 1 0 r
.43238 .04861 m
.42776 .04969 L
s
.314 1 0 r
.43238 .04861 m
.43693 .04457 L
s
1 .725 0 r
.43238 .04861 m
.43226 .04563 L
s
.608 1 0 r
.43238 .04861 m
.4276 .04671 L
s
.728 1 0 r
.42776 .04969 m
.42314 .05079 L
s
.323 1 0 r
.42776 .04969 m
.43226 .04563 L
s
1 .722 0 r
.42776 .04969 m
.4276 .04671 L
s
.602 1 0 r
.42776 .04969 m
.42294 .04785 L
s
.329 1 0 r
.42314 .05079 m
.4276 .04671 L
s
1 .713 0 r
.42314 .05079 m
.42294 .04785 L
s
.591 1 0 r
.42314 .05079 m
.41826 .04899 L
s
.724 1 0 r
.42314 .05079 m
.4185 .05193 L
s
.354 1 0 r
.42314 .05079 m
.41888 .05497 L
s
.981 1 0 r
.451 .11219 m
.44716 .11308 L
s
1 .532 0 r
.451 .11219 m
.45093 .10983 L
s
.908 1 0 r
.451 .11219 m
.44709 .11073 L
s
.65 1 0 r
.451 .11219 m
.45479 .10892 L
s
.971 1 0 r
.451 .11219 m
.45486 .11124 L
s
1 .997 0 r
.451 .11219 m
.45477 .11304 L
s
.982 1 0 r
.44716 .11308 m
.44334 .11402 L
s
.659 1 0 r
.44716 .11308 m
.45093 .10983 L
s
1 .527 0 r
.44716 .11308 m
.44709 .11073 L
s
.905 1 0 r
.44716 .11308 m
.44325 .11161 L
s
.989 1 0 r
.44334 .11402 m
.43956 .11502 L
s
.657 1 0 r
.44334 .11402 m
.44709 .11073 L
s
1 .546 0 r
.44334 .11402 m
.44325 .11161 L
s
.92 1 0 r
.44334 .11402 m
.43947 .11257 L
s
.645 1 0 r
.43956 .11502 m
.44325 .11161 L
s
1 .558 0 r
.43956 .11502 m
.43947 .11257 L
s
.942 1 0 r
.43956 .11502 m
.43572 .11367 L
s
.997 1 0 r
.43956 .11502 m
.4358 .11602 L
s
.741 1 0 r
.43956 .11502 m
.4357 .11772 L
s
.718 1 0 r
.43693 .04457 m
.43226 .04563 L
s
1 .694 0 r
.43693 .04457 m
.43695 .04168 L
s
.643 1 0 r
.43693 .04457 m
.43225 .04272 L
s
.307 1 0 r
.43693 .04457 m
.44166 .04068 L
s
.727 1 0 r
.43693 .04457 m
.44159 .04359 L
s
.625 1 0 r
.43693 .04457 m
.4416 .0466 L
s
.717 1 0 r
.43226 .04563 m
.4276 .04671 L
s
.302 1 0 r
.43226 .04563 m
.43695 .04168 L
s
1 .699 0 r
.43226 .04563 m
.43225 .04272 L
s
.642 1 0 r
.43226 .04563 m
.42756 .04382 L
s
.716 1 0 r
.4276 .04671 m
.42294 .04785 L
s
.301 1 0 r
.4276 .04671 m
.43225 .04272 L
s
1 .696 0 r
.4276 .04671 m
.42756 .04382 L
s
.639 1 0 r
.4276 .04671 m
.42287 .04494 L
s
.301 1 0 r
.42294 .04785 m
.42756 .04382 L
s
1 .7 0 r
.42294 .04785 m
.42287 .04494 L
s
.631 1 0 r
.42294 .04785 m
.41817 .04614 L
s
.709 1 0 r
.42294 .04785 m
.41826 .04899 L
s
.335 1 0 r
.42294 .04785 m
.4185 .05193 L
s
.979 1 0 r
.45093 .10983 m
.44709 .11073 L
s
1 .64 0 r
.45093 .10983 m
.45091 .10711 L
s
.874 1 0 r
.45093 .10983 m
.44707 .10797 L
s
.571 1 0 r
.45093 .10983 m
.45479 .10625 L
s
.972 1 0 r
.45093 .10983 m
.45479 .10892 L
s
.908 1 0 r
.45093 .10983 m
.45486 .11124 L
s
.98 1 0 r
.44709 .11073 m
.44325 .11161 L
s
.571 1 0 r
.44709 .11073 m
.45091 .10711 L
s
1 .654 0 r
.44709 .11073 m
.44707 .10797 L
s
.873 1 0 r
.44709 .11073 m
.44324 .10884 L
s
.993 1 0 r
.44325 .11161 m
.43947 .11257 L
s
.567 1 0 r
.44325 .11161 m
.44707 .10797 L
s
1 .656 0 r
.44325 .11161 m
.44324 .10884 L
s
.902 1 0 r
.44325 .11161 m
.43947 .10978 L
s
.558 1 0 r
.43947 .11257 m
.44324 .10884 L
s
1 .664 0 r
.43947 .11257 m
.43947 .10978 L
s
.939 1 0 r
.43947 .11257 m
.43577 .11086 L
s
.991 1 0 r
.43947 .11257 m
.43572 .11367 L
s
.642 1 0 r
.43947 .11257 m
.4358 .11602 L
s
.71 1 0 r
.43695 .04168 m
.43225 .04272 L
s
1 .632 0 r
.43695 .04168 m
.43689 .03899 L
s
.636 1 0 r
.43695 .04168 m
.43217 .04005 L
s
.357 1 0 r
.43695 .04168 m
.44163 .03799 L
s
.711 1 0 r
.43695 .04168 m
.44166 .04068 L
s
.648 1 0 r
.43695 .04168 m
.44159 .04359 L
s
.71 1 0 r
.43225 .04272 m
.42756 .04382 L
s
.357 1 0 r
.43225 .04272 m
.43689 .03899 L
s
1 .626 0 r
.43225 .04272 m
.43217 .04005 L
s
.641 1 0 r
.43225 .04272 m
.42748 .04112 L
s
.708 1 0 r
.42756 .04382 m
.42287 .04494 L
s
.358 1 0 r
.42756 .04382 m
.43217 .04005 L
s
1 .634 0 r
.42756 .04382 m
.42748 .04112 L
s
.636 1 0 r
.42756 .04382 m
.42277 .04222 L
s
.348 1 0 r
.42287 .04494 m
.42748 .04112 L
s
1 .642 0 r
.42287 .04494 m
.42277 .04222 L
s
.631 1 0 r
.42287 .04494 m
.41806 .04336 L
s
.697 1 0 r
.42287 .04494 m
.41817 .04614 L
s
.299 1 0 r
.42287 .04494 m
.41826 .04899 L
s
.983 1 0 r
.45091 .10711 m
.44707 .10797 L
s
1 .701 0 r
.45091 .10711 m
.45092 .1042 L
s
.849 1 0 r
.45091 .10711 m
.44704 .10508 L
s
.515 1 0 r
.45091 .10711 m
.45481 .10331 L
s
.97 1 0 r
.45091 .10711 m
.45479 .10625 L
s
.873 1 0 r
.45091 .10711 m
.45479 .10892 L
s
.985 1 0 r
.44707 .10797 m
.44324 .10884 L
s
.531 1 0 r
.44707 .10797 m
.45092 .1042 L
s
1 .695 0 r
.44707 .10797 m
.44704 .10508 L
s
.847 1 0 r
.44707 .10797 m
.44318 .10596 L
s
.999 1 0 r
.44324 .10884 m
.43947 .10978 L
s
.544 1 0 r
.44324 .10884 m
.44704 .10508 L
s
1 .69 0 r
.44324 .10884 m
.44318 .10596 L
s
.874 1 0 r
.44324 .10884 m
.43939 .10696 L
s
.554 1 0 r
.43947 .10978 m
.44318 .10596 L
s
1 .672 0 r
.43947 .10978 m
.43939 .10696 L
s
.913 1 0 r
.43947 .10978 m
.43565 .10814 L
s
1 .995 0 r
.43947 .10978 m
.43577 .11086 L
s
.525 1 0 r
.43947 .10978 m
.43572 .11367 L
s
.702 1 0 r
.43689 .03899 m
.43217 .04005 L
s
1 .564 0 r
.43689 .03899 m
.43674 .03652 L
s
.627 1 0 r
.43689 .03899 m
.43201 .03758 L
s
.412 1 0 r
.43689 .03899 m
.44151 .03551 L
s
.703 1 0 r
.43689 .03899 m
.44163 .03799 L
s
.635 1 0 r
.43689 .03899 m
.44166 .04068 L
s
.71 1 0 r
.43217 .04005 m
.42748 .04112 L
s
.413 1 0 r
.43217 .04005 m
.43674 .03652 L
s
1 .565 0 r
.43217 .04005 m
.43201 .03758 L
s
.63 1 0 r
.43217 .04005 m
.42729 .03865 L
s
.704 1 0 r
.42748 .04112 m
.42277 .04222 L
s
.419 1 0 r
.42748 .04112 m
.43201 .03758 L
s
1 .566 0 r
.42748 .04112 m
.42729 .03865 L
s
.625 1 0 r
.42748 .04112 m
.42258 .03974 L
s
.416 1 0 r
.42277 .04222 m
.42729 .03865 L
s
1 .571 0 r
.42277 .04222 m
.42258 .03974 L
s
.62 1 0 r
.42277 .04222 m
.41785 .04085 L
s
.7 1 0 r
.42277 .04222 m
.41806 .04336 L
s
.33 1 0 r
.42277 .04222 m
.41817 .04614 L
s
.97 1 0 r
.45092 .1042 m
.44704 .10508 L
s
1 .744 0 r
.45092 .1042 m
.45076 .10115 L
s
.781 1 0 r
.45092 .1042 m
.44685 .10208 L
s
.528 1 0 r
.45092 .1042 m
.4547 .10034 L
s
.966 1 0 r
.45092 .1042 m
.45481 .10331 L
s
.846 1 0 r
.45092 .1042 m
.45479 .10625 L
s
.974 1 0 r
.44704 .10508 m
.44318 .10596 L
s
.527 1 0 r
.44704 .10508 m
.45076 .10115 L
s
1 .73 0 r
.44704 .10508 m
.44685 .10208 L
s
.778 1 0 r
.44704 .10508 m
.44296 .10297 L
s
.987 1 0 r
.44318 .10596 m
.43939 .10696 L
s
.545 1 0 r
.44318 .10596 m
.44685 .10208 L
s
1 .728 0 r
.44318 .10596 m
.44296 .10297 L
s
.803 1 0 r
.44318 .10596 m
.43911 .10401 L
s
.544 1 0 r
.43939 .10696 m
.44296 .10297 L
s
1 .715 0 r
.43939 .10696 m
.43911 .10401 L
s
.818 1 0 r
.43939 .10696 m
.4353 .10518 L
s
.986 1 0 r
.43939 .10696 m
.43565 .10814 L
s
.551 1 0 r
.43939 .10696 m
.43577 .11086 L
s
.7 1 0 r
.43674 .03652 m
.43201 .03758 L
s
1 .487 0 r
.43674 .03652 m
.4366 .03431 L
s
.638 1 0 r
.43674 .03652 m
.43183 .03536 L
s
.456 1 0 r
.43674 .03652 m
.44135 .03329 L
s
.692 1 0 r
.43674 .03652 m
.44151 .03551 L
s
.621 1 0 r
.43674 .03652 m
.44163 .03799 L
s
.703 1 0 r
.43201 .03758 m
.42729 .03865 L
s
.456 1 0 r
.43201 .03758 m
.4366 .03431 L
s
1 .49 0 r
.43201 .03758 m
.43183 .03536 L
s
.637 1 0 r
.43201 .03758 m
.4271 .03642 L
s
.703 1 0 r
.42729 .03865 m
.42258 .03974 L
s
.464 1 0 r
.42729 .03865 m
.43183 .03536 L
s
1 .493 0 r
.42729 .03865 m
.4271 .03642 L
s
.631 1 0 r
.42729 .03865 m
.42236 .03751 L
s
.465 1 0 r
.42258 .03974 m
.4271 .03642 L
s
1 .492 0 r
.42258 .03974 m
.42236 .03751 L
s
.626 1 0 r
.42258 .03974 m
.41762 .03862 L
s
.697 1 0 r
.42258 .03974 m
.41785 .04085 L
s
.406 1 0 r
.42258 .03974 m
.41806 .04336 L
s
.959 1 0 r
.45076 .10115 m
.44685 .10208 L
s
1 .771 0 r
.45076 .10115 m
.45051 .09802 L
s
.732 1 0 r
.45076 .10115 m
.44657 .09894 L
s
.51 1 0 r
.45076 .10115 m
.45449 .09717 L
s
.954 1 0 r
.45076 .10115 m
.4547 .10034 L
s
.779 1 0 r
.45076 .10115 m
.45481 .10331 L
s
.964 1 0 r
.44685 .10208 m
.44296 .10297 L
s
.51 1 0 r
.44685 .10208 m
.45051 .09802 L
s
1 .776 0 r
.44685 .10208 m
.44657 .09894 L
s
.728 1 0 r
.44685 .10208 m
.44265 .09985 L
s
.966 1 0 r
.44296 .10297 m
.43911 .10401 L
s
.525 1 0 r
.44296 .10297 m
.44657 .09894 L
s
1 .769 0 r
.44296 .10297 m
.44265 .09985 L
s
.748 1 0 r
.44296 .10297 m
.43875 .1009 L
s
.509 1 0 r
.43911 .10401 m
.44265 .09985 L
s
1 .769 0 r
.43911 .10401 m
.43875 .1009 L
s
.759 1 0 r
.43911 .10401 m
.43488 .10207 L
s
.965 1 0 r
.43911 .10401 m
.4353 .10518 L
s
.534 1 0 r
.43911 .10401 m
.43565 .10814 L
s
.69 1 0 r
.4366 .03431 m
.43183 .03536 L
s
1 .392 0 r
.4366 .03431 m
.43649 .03239 L
s
.666 1 0 r
.4366 .03431 m
.43172 .03343 L
s
.491 1 0 r
.4366 .03431 m
.44127 .03137 L
s
.694 1 0 r
.4366 .03431 m
.44135 .03329 L
s
.635 1 0 r
.4366 .03431 m
.44151 .03551 L
s
.698 1 0 r
.43183 .03536 m
.4271 .03642 L
s
.492 1 0 r
.43183 .03536 m
.43649 .03239 L
s
1 .395 0 r
.43183 .03536 m
.43172 .03343 L
s
.67 1 0 r
.43183 .03536 m
.42696 .0345 L
s
.694 1 0 r
.4271 .03642 m
.42236 .03751 L
s
.496 1 0 r
.4271 .03642 m
.43172 .03343 L
s
1 .394 0 r
.4271 .03642 m
.42696 .0345 L
s
.664 1 0 r
.4271 .03642 m
.4222 .03559 L
s
.497 1 0 r
.42236 .03751 m
.42696 .0345 L
s
1 .394 0 r
.42236 .03751 m
.4222 .03559 L
s
.663 1 0 r
.42236 .03751 m
.41746 .0367 L
s
.695 1 0 r
.42236 .03751 m
.41762 .03862 L
s
.465 1 0 r
.42236 .03751 m
.41785 .04085 L
s
.947 1 0 r
.45051 .09802 m
.44657 .09894 L
s
1 .81 0 r
.45051 .09802 m
.4502 .09477 L
s
.686 1 0 r
.45051 .09802 m
.44624 .09564 L
s
.496 1 0 r
.45051 .09802 m
.4542 .09394 L
s
.939 1 0 r
.45051 .09802 m
.45449 .09717 L
s
.717 1 0 r
.45051 .09802 m
.4547 .10034 L
s
.956 1 0 r
.44657 .09894 m
.44265 .09985 L
s
.489 1 0 r
.44657 .09894 m
.4502 .09477 L
s
1 .824 0 r
.44657 .09894 m
.44624 .09564 L
s
.696 1 0 r
.44657 .09894 m
.4423 .09661 L
s
.95 1 0 r
.44265 .09985 m
.43875 .1009 L
s
.487 1 0 r
.44265 .09985 m
.44624 .09564 L
s
1 .81 0 r
.44265 .09985 m
.4423 .09661 L
s
.715 1 0 r
.44265 .09985 m
.43839 .09766 L
s
.475 1 0 r
.43875 .1009 m
.4423 .09661 L
s
1 .811 0 r
.43875 .1009 m
.43839 .09766 L
s
.748 1 0 r
.43875 .1009 m
.43454 .09884 L
s
.95 1 0 r
.43875 .1009 m
.43488 .10207 L
s
.498 1 0 r
.43875 .1009 m
.4353 .10518 L
s
.689 1 0 r
.43649 .03239 m
.43172 .03343 L
s
1 .279 0 r
.43649 .03239 m
.43661 .03085 L
s
.75 1 0 r
.43649 .03239 m
.43183 .03192 L
s
.483 1 0 r
.43649 .03239 m
.44141 .02984 L
s
.686 1 0 r
.43649 .03239 m
.44127 .03137 L
s
.668 1 0 r
.43649 .03239 m
.44135 .03329 L
s
.691 1 0 r
.43172 .03343 m
.42696 .0345 L
s
.487 1 0 r
.43172 .03343 m
.43661 .03085 L
s
1 .268 0 r
.43172 .03343 m
.43183 .03192 L
s
.75 1 0 r
.43172 .03343 m
.42706 .03298 L
s
.689 1 0 r
.42696 .0345 m
.4222 .03559 L
s
.496 1 0 r
.42696 .0345 m
.43183 .03192 L
s
1 .27 0 r
.42696 .0345 m
.42706 .03298 L
s
.75 1 0 r
.42696 .0345 m
.4223 .03408 L
s
.494 1 0 r
.4222 .03559 m
.42706 .03298 L
s
1 .268 0 r
.4222 .03559 m
.4223 .03408 L
s
.753 1 0 r
.4222 .03559 m
.41755 .03519 L
s
.691 1 0 r
.4222 .03559 m
.41746 .0367 L
s
.5 1 0 r
.4222 .03559 m
.41762 .03862 L
s
.945 1 0 r
.4502 .09477 m
.44624 .09564 L
s
1 .833 0 r
.4502 .09477 m
.44989 .09145 L
s
.674 1 0 r
.4502 .09477 m
.44593 .09231 L
s
.481 1 0 r
.4502 .09477 m
.45388 .09061 L
s
.936 1 0 r
.4502 .09477 m
.4542 .09394 L
s
.678 1 0 r
.4502 .09477 m
.45449 .09717 L
s
.945 1 0 r
.44624 .09564 m
.4423 .09661 L
s
.479 1 0 r
.44624 .09564 m
.44989 .09145 L
s
1 .835 0 r
.44624 .09564 m
.44593 .09231 L
s
.688 1 0 r
.44624 .09564 m
.44198 .09325 L
s
.946 1 0 r
.4423 .09661 m
.43839 .09766 L
s
.459 1 0 r
.4423 .09661 m
.44593 .09231 L
s
1 .843 0 r
.4423 .09661 m
.44198 .09325 L
s
.706 1 0 r
.4423 .09661 m
.43806 .0943 L
s
.441 1 0 r
.43839 .09766 m
.44198 .09325 L
s
1 .844 0 r
.43839 .09766 m
.43806 .0943 L
s
.735 1 0 r
.43839 .09766 m
.43422 .09542 L
s
.955 1 0 r
.43839 .09766 m
.43454 .09884 L
s
.456 1 0 r
.43839 .09766 m
.43488 .10207 L
s
.682 1 0 r
.43661 .03085 m
.43183 .03192 L
s
1 .114 0 r
.43661 .03085 m
.43732 .03012 L
s
.936 1 0 r
.43661 .03085 m
.43254 .03118 L
s
.407 1 0 r
.43661 .03085 m
.44213 .02909 L
s
.682 1 0 r
.43661 .03085 m
.44141 .02984 L
s
.749 1 0 r
.43661 .03085 m
.44127 .03137 L
s
.687 1 0 r
.43183 .03192 m
.42706 .03298 L
s
.41 1 0 r
.43183 .03192 m
.43732 .03012 L
s
1 .117 0 r
.43183 .03192 m
.43254 .03118 L
s
.944 1 0 r
.43183 .03192 m
.42778 .03227 L
s
.688 1 0 r
.42706 .03298 m
.4223 .03408 L
s
.413 1 0 r
.42706 .03298 m
.43254 .03118 L
s
1 .114 0 r
.42706 .03298 m
.42778 .03227 L
s
.948 1 0 r
.42706 .03298 m
.42304 .03342 L
s
.412 1 0 r
.4223 .03408 m
.42778 .03227 L
s
1 .106 0 r
.4223 .03408 m
.42304 .03342 L
s
.957 1 0 r
.4223 .03408 m
.41831 .03456 L
s
.69 1 0 r
.4223 .03408 m
.41755 .03519 L
s
.496 1 0 r
.4223 .03408 m
.41746 .0367 L
s
.946 1 0 r
.44989 .09145 m
.44593 .09231 L
s
1 .851 0 r
.44989 .09145 m
.44958 .08807 L
s
.702 1 0 r
.44989 .09145 m
.44579 .08888 L
s
.471 1 0 r
.44989 .09145 m
.45356 .08724 L
s
.938 1 0 r
.44989 .09145 m
.45388 .09061 L
s
.661 1 0 r
.44989 .09145 m
.4542 .09394 L
s
.942 1 0 r
.44593 .09231 m
.44198 .09325 L
s
.467 1 0 r
.44593 .09231 m
.44958 .08807 L
s
1 .862 0 r
.44593 .09231 m
.44579 .08888 L
s
.678 1 0 r
.44593 .09231 m
.44168 .08984 L
s
.947 1 0 r
.44198 .09325 m
.43806 .0943 L
s
.404 1 0 r
.44198 .09325 m
.44579 .08888 L
s
1 .859 0 r
.44198 .09325 m
.44168 .08984 L
s
.696 1 0 r
.44198 .09325 m
.43776 .09084 L
s
.424 1 0 r
.43806 .0943 m
.44168 .08984 L
s
1 .873 0 r
.43806 .0943 m
.43776 .09084 L
s
.732 1 0 r
.43806 .0943 m
.43395 .09194 L
s
.96 1 0 r
.43806 .0943 m
.43422 .09542 L
s
.421 1 0 r
.43806 .0943 m
.43454 .09884 L
s
.685 1 0 r
.43732 .03012 m
.43254 .03118 L
s
1 .231 0 r
.43732 .03012 m
.43812 .03126 L
s
.795 1 0 r
.43732 .03012 m
.43334 .03231 L
s
.475 1 0 r
.43732 .03012 m
.44289 .03026 L
s
.677 1 0 r
.43732 .03012 m
.44213 .02909 L
s
.931 1 0 r
.43732 .03012 m
.44141 .02984 L
s
.689 1 0 r
.43254 .03118 m
.42778 .03227 L
s
.474 1 0 r
.43254 .03118 m
.43812 .03126 L
s
1 .227 0 r
.43254 .03118 m
.43334 .03231 L
s
.806 1 0 r
.43254 .03118 m
.42861 .03338 L
s
.688 1 0 r
.42778 .03227 m
.42304 .03342 L
s
.479 1 0 r
.42778 .03227 m
.43334 .03231 L
s
1 .227 0 r
.42778 .03227 m
.42861 .03338 L
s
.803 1 0 r
.42778 .03227 m
.42386 .0345 L
s
.475 1 0 r
.42304 .03342 m
.42861 .03338 L
s
1 .22 0 r
.42304 .03342 m
.42386 .0345 L
s
.798 1 0 r
.42304 .03342 m
.41913 .03571 L
s
.696 1 0 r
.42304 .03342 m
.41831 .03456 L
s
.414 1 0 r
.42304 .03342 m
.41755 .03519 L
s
1 1 0 r
.44958 .08807 m
.44579 .08888 L
s
1 .858 0 r
.44958 .08807 m
.44931 .08466 L
s
.665 1 0 r
.44958 .08807 m
.44533 .08552 L
s
.463 1 0 r
.44958 .08807 m
.45325 .08383 L
s
.941 1 0 r
.44958 .08807 m
.45356 .08724 L
s
.653 1 0 r
.44958 .08807 m
.45388 .09061 L
s
.893 1 0 r
.44579 .08888 m
.44168 .08984 L
s
.497 1 0 r
.44579 .08888 m
.44931 .08466 L
s
1 .85 0 r
.44579 .08888 m
.44533 .08552 L
s
.633 1 0 r
.44579 .08888 m
.44137 .08641 L
s
.948 1 0 r
.44168 .08984 m
.43776 .09084 L
s
.449 1 0 r
.44168 .08984 m
.44533 .08552 L
s
1 .866 0 r
.44168 .08984 m
.44137 .08641 L
s
.673 1 0 r
.44168 .08984 m
.4374 .08739 L
s
.431 1 0 r
.43776 .09084 m
.44137 .08641 L
s
1 .875 0 r
.43776 .09084 m
.4374 .08739 L
s
.698 1 0 r
.43776 .09084 m
.43352 .08849 L
s
.972 1 0 r
.43776 .09084 m
.43395 .09194 L
s
.409 1 0 r
.43776 .09084 m
.43422 .09542 L
s
.688 1 0 r
.43812 .03126 m
.43334 .03231 L
s
1 .369 0 r
.43812 .03126 m
.43874 .033 L
s
.664 1 0 r
.43812 .03126 m
.43397 .03399 L
s
.523 1 0 r
.43812 .03126 m
.44348 .032 L
s
.69 1 0 r
.43812 .03126 m
.44289 .03026 L
s
.787 1 0 r
.43812 .03126 m
.44213 .02909 L
s
.697 1 0 r
.43334 .03231 m
.42861 .03338 L
s
.517 1 0 r
.43334 .03231 m
.43874 .033 L
s
1 .355 0 r
.43334 .03231 m
.43397 .03399 L
s
.678 1 0 r
.43334 .03231 m
.42924 .03502 L
s
.69 1 0 r
.42861 .03338 m
.42386 .0345 L
s
.529 1 0 r
.42861 .03338 m
.43397 .03399 L
s
1 .344 0 r
.42861 .03338 m
.42924 .03502 L
s
.668 1 0 r
.42861 .03338 m
.42451 .03615 L
s
.526 1 0 r
.42386 .0345 m
.42924 .03502 L
s
1 .349 0 r
.42386 .0345 m
.42451 .03615 L
s
.664 1 0 r
.42386 .0345 m
.41981 .03736 L
s
.689 1 0 r
.42386 .0345 m
.41913 .03571 L
s
.483 1 0 r
.42386 .0345 m
.41831 .03456 L
s
.937 1 0 r
.44931 .08466 m
.44533 .08552 L
s
1 .864 0 r
.44931 .08466 m
.44899 .08123 L
s
.691 1 0 r
.44931 .08466 m
.44515 .08212 L
s
.466 1 0 r
.44931 .08466 m
.45291 .08037 L
s
.954 1 0 r
.44931 .08466 m
.45325 .08383 L
s
.66 1 0 r
.44931 .08466 m
.45356 .08724 L
s
.945 1 0 r
.44533 .08552 m
.44137 .08641 L
s
.454 1 0 r
.44533 .08552 m
.44899 .08123 L
s
1 .852 0 r
.44533 .08552 m
.44515 .08212 L
s
.621 1 0 r
.44533 .08552 m
.4409 .08299 L
s
.935 1 0 r
.44137 .08641 m
.4374 .08739 L
s
.431 1 0 r
.44137 .08641 m
.44515 .08212 L
s
1 .87 0 r
.44137 .08641 m
.4409 .08299 L
s
.622 1 0 r
.44137 .08641 m
.43691 .08394 L
s
.46 1 0 r
.4374 .08739 m
.4409 .08299 L
s
1 .876 0 r
.4374 .08739 m
.43691 .08394 L
s
.646 1 0 r
.4374 .08739 m
.43297 .08502 L
s
.95 1 0 r
.4374 .08739 m
.43352 .08849 L
s
.429 1 0 r
.4374 .08739 m
.43395 .09194 L
s
.692 1 0 r
.43874 .033 m
.43397 .03399 L
s
1 .473 0 r
.43874 .033 m
.43934 .03509 L
s
.608 1 0 r
.43874 .033 m
.43455 .03598 L
s
.515 1 0 r
.43874 .033 m
.44406 .03413 L
s
.699 1 0 r
.43874 .033 m
.44348 .032 L
s
.661 1 0 r
.43874 .033 m
.44289 .03026 L
s
.702 1 0 r
.43397 .03399 m
.42924 .03502 L
s
.504 1 0 r
.43397 .03399 m
.43934 .03509 L
s
1 .442 0 r
.43397 .03399 m
.43455 .03598 L
s
.614 1 0 r
.43397 .03399 m
.42983 .03701 L
s
.693 1 0 r
.42924 .03502 m
.42451 .03615 L
s
.53 1 0 r
.42924 .03502 m
.43455 .03598 L
s
1 .441 0 r
.42924 .03502 m
.42983 .03701 L
s
.612 1 0 r
.42924 .03502 m
.42516 .03812 L
s
.532 1 0 r
.42451 .03615 m
.42983 .03701 L
s
1 .441 0 r
.42451 .03615 m
.42516 .03812 L
s
.619 1 0 r
.42451 .03615 m
.42048 .0393 L
s
.697 1 0 r
.42451 .03615 m
.41981 .03736 L
s
.529 1 0 r
.42451 .03615 m
.41913 .03571 L
s
.98 1 0 r
.44899 .08123 m
.44515 .08212 L
s
1 .877 0 r
.44899 .08123 m
.44854 .07778 L
s
.59 1 0 r
.44899 .08123 m
.44447 .07865 L
s
.468 1 0 r
.44899 .08123 m
.45253 .0769 L
s
.956 1 0 r
.44899 .08123 m
.45291 .08037 L
s
.655 1 0 r
.44899 .08123 m
.45325 .08383 L
s
.857 1 0 r
.44515 .08212 m
.4409 .08299 L
s
.493 1 0 r
.44515 .08212 m
.44854 .07778 L
s
1 .896 0 r
.44515 .08212 m
.44447 .07865 L
s
.522 1 0 r
.44515 .08212 m
.44037 .07956 L
s
.932 1 0 r
.4409 .08299 m
.43691 .08394 L
s
.459 1 0 r
.4409 .08299 m
.44447 .07865 L
s
1 .874 0 r
.4409 .08299 m
.44037 .07956 L
s
.586 1 0 r
.4409 .08299 m
.43632 .08049 L
s
.469 1 0 r
.43691 .08394 m
.44037 .07956 L
s
1 .886 0 r
.43691 .08394 m
.43632 .08049 L
s
.6 1 0 r
.43691 .08394 m
.43234 .08154 L
s
.937 1 0 r
.43691 .08394 m
.43297 .08502 L
s
.444 1 0 r
.43691 .08394 m
.43352 .08849 L
s
.693 1 0 r
.43934 .03509 m
.43455 .03598 L
s
1 .508 0 r
.43934 .03509 m
.4399 .03731 L
s
.587 1 0 r
.43934 .03509 m
.43516 .0382 L
s
.395 1 0 r
.43934 .03509 m
.44485 .03697 L
s
.708 1 0 r
.43934 .03509 m
.44406 .03413 L
s
.599 1 0 r
.43934 .03509 m
.44348 .032 L
s
.704 1 0 r
.43455 .03598 m
.42983 .03701 L
s
.494 1 0 r
.43455 .03598 m
.4399 .03731 L
s
1 .511 0 r
.43455 .03598 m
.43516 .0382 L
s
.59 1 0 r
.43455 .03598 m
.43048 .03922 L
s
.713 1 0 r
.42983 .03701 m
.42516 .03812 L
s
.509 1 0 r
.42983 .03701 m
.43516 .0382 L
s
1 .514 0 r
.42983 .03701 m
.43048 .03922 L
s
.599 1 0 r
.42983 .03701 m
.42586 .04033 L
s
.516 1 0 r
.42516 .03812 m
.43048 .03922 L
s
1 .516 0 r
.42516 .03812 m
.42586 .04033 L
s
.609 1 0 r
.42516 .03812 m
.42124 .04145 L
s
.708 1 0 r
.42516 .03812 m
.42048 .0393 L
s
.527 1 0 r
.42516 .03812 m
.41981 .03736 L
s
.912 1 0 r
.44854 .07778 m
.44447 .07865 L
s
1 .884 0 r
.44854 .07778 m
.44799 .07432 L
s
.588 1 0 r
.44854 .07778 m
.44394 .07534 L
s
.467 1 0 r
.44854 .07778 m
.45203 .0734 L
s
.937 1 0 r
.44854 .07778 m
.45253 .0769 L
s
.628 1 0 r
.44854 .07778 m
.45291 .08037 L
s
.901 1 0 r
.44447 .07865 m
.44037 .07956 L
s
.473 1 0 r
.44447 .07865 m
.44799 .07432 L
s
1 .836 0 r
.44447 .07865 m
.44394 .07534 L
s
.539 1 0 r
.44447 .07865 m
.43974 .07611 L
s
.913 1 0 r
.44037 .07956 m
.43632 .08049 L
s
.491 1 0 r
.44037 .07956 m
.44394 .07534 L
s
1 .883 0 r
.44037 .07956 m
.43974 .07611 L
s
.545 1 0 r
.44037 .07956 m
.43566 .07704 L
s
.482 1 0 r
.43632 .08049 m
.43974 .07611 L
s
1 .885 0 r
.43632 .08049 m
.43566 .07704 L
s
.558 1 0 r
.43632 .08049 m
.43161 .07805 L
s
.924 1 0 r
.43632 .08049 m
.43234 .08154 L
s
.455 1 0 r
.43632 .08049 m
.43297 .08502 L
s
.707 1 0 r
.4399 .03731 m
.43516 .0382 L
s
1 .565 0 r
.4399 .03731 m
.44054 .0397 L
s
.591 1 0 r
.4399 .03731 m
.43587 .04059 L
s
.481 1 0 r
.4399 .03731 m
.44526 .03876 L
s
.663 1 0 r
.4399 .03731 m
.44485 .03697 L
s
.579 1 0 r
.4399 .03731 m
.44406 .03413 L
s
.719 1 0 r
.43516 .0382 m
.43048 .03922 L
s
.472 1 0 r
.43516 .0382 m
.44054 .0397 L
s
1 .57 0 r
.43516 .0382 m
.43587 .04059 L
s
.596 1 0 r
.43516 .0382 m
.43125 .0416 L
s
.729 1 0 r
.43048 .03922 m
.42586 .04033 L
s
.481 1 0 r
.43048 .03922 m
.43587 .04059 L
s
1 .572 0 r
.43048 .03922 m
.43125 .0416 L
s
.608 1 0 r
.43048 .03922 m
.42668 .04268 L
s
.487 1 0 r
.42586 .04033 m
.43125 .0416 L
s
1 .571 0 r
.42586 .04033 m
.42668 .04268 L
s
.62 1 0 r
.42586 .04033 m
.42213 .04381 L
s
.728 1 0 r
.42586 .04033 m
.42124 .04145 L
s
.504 1 0 r
.42586 .04033 m
.42048 .0393 L
s
.906 1 0 r
.44799 .07432 m
.44394 .07534 L
s
1 .9 0 r
.44799 .07432 m
.44733 .07083 L
s
.515 1 0 r
.44799 .07432 m
.44319 .07175 L
s
.461 1 0 r
.44799 .07432 m
.45146 .0699 L
s
.918 1 0 r
.44799 .07432 m
.45203 .0734 L
s
.585 1 0 r
.44799 .07432 m
.45253 .0769 L
s
.88 1 0 r
.44394 .07534 m
.43974 .07611 L
s
.451 1 0 r
.44394 .07534 m
.44733 .07083 L
s
1 .935 0 r
.44394 .07534 m
.44319 .07175 L
s
.475 1 0 r
.44394 .07534 m
.43905 .07267 L
s
.903 1 0 r
.43974 .07611 m
.43566 .07704 L
s
.477 1 0 r
.43974 .07611 m
.44319 .07175 L
s
1 .887 0 r
.43974 .07611 m
.43905 .07267 L
s
.508 1 0 r
.43974 .07611 m
.43489 .07359 L
s
.488 1 0 r
.43566 .07704 m
.43905 .07267 L
s
1 .893 0 r
.43566 .07704 m
.43489 .07359 L
s
.519 1 0 r
.43566 .07704 m
.4308 .07461 L
s
.908 1 0 r
.43566 .07704 m
.43161 .07805 L
s
.47 1 0 r
.43566 .07704 m
.43234 .08154 L
s
.728 1 0 r
.44054 .0397 m
.43587 .04059 L
s
1 .61 0 r
.44054 .0397 m
.44137 .04218 L
s
.612 1 0 r
.44054 .0397 m
.43675 .04316 L
s
.45 1 0 r
.44054 .0397 m
.44598 .04122 L
s
.709 1 0 r
.44054 .0397 m
.44526 .03876 L
s
.619 1 0 r
.44054 .0397 m
.44485 .03697 L
s
.736 1 0 r
.43587 .04059 m
.43125 .0416 L
s
.426 1 0 r
.43587 .04059 m
.44137 .04218 L
s
1 .64 0 r
.43587 .04059 m
.43675 .04316 L
s
.607 1 0 r
.43587 .04059 m
.43219 .04419 L
s
.747 1 0 r
.43125 .0416 m
.42668 .04268 L
s
.43 1 0 r
.43125 .0416 m
.43675 .04316 L
s
1 .654 0 r
.43125 .0416 m
.43219 .04419 L
s
.612 1 0 r
.43125 .0416 m
.42767 .04528 L
s
.43 1 0 r
.42668 .04268 m
.43219 .04419 L
s
1 .659 0 r
.42668 .04268 m
.42767 .04528 L
s
.616 1 0 r
.42668 .04268 m
.42319 .04642 L
s
.751 1 0 r
.42668 .04268 m
.42213 .04381 L
s
.475 1 0 r
.42668 .04268 m
.42124 .04145 L
s
.888 1 0 r
.44733 .07083 m
.44319 .07175 L
s
1 .915 0 r
.44733 .07083 m
.44665 .06729 L
s
.483 1 0 r
.44733 .07083 m
.44243 .06823 L
s
.444 1 0 r
.44733 .07083 m
.45089 .06641 L
s
.892 1 0 r
.44733 .07083 m
.45146 .0699 L
s
.541 1 0 r
.44733 .07083 m
.45203 .0734 L
s
.885 1 0 r
.44319 .07175 m
.43905 .07267 L
s
.455 1 0 r
.44319 .07175 m
.44665 .06729 L
s
1 .915 0 r
.44319 .07175 m
.44243 .06823 L
s
.469 1 0 r
.44319 .07175 m
.43822 .06919 L
s
.883 1 0 r
.43905 .07267 m
.43489 .07359 L
s
.47 1 0 r
.43905 .07267 m
.44243 .06823 L
s
1 .908 0 r
.43905 .07267 m
.43822 .06919 L
s
.47 1 0 r
.43905 .07267 m
.43405 .07017 L
s
.49 1 0 r
.43489 .07359 m
.43822 .06919 L
s
1 .891 0 r
.43489 .07359 m
.43405 .07017 L
s
.493 1 0 r
.43489 .07359 m
.42992 .07119 L
s
.896 1 0 r
.43489 .07359 m
.4308 .07461 L
s
.485 1 0 r
.43489 .07359 m
.43161 .07805 L
s
.737 1 0 r
.44137 .04218 m
.43675 .04316 L
s
1 .673 0 r
.44137 .04218 m
.44222 .04487 L
s
.575 1 0 r
.44137 .04218 m
.43766 .04589 L
s
.416 1 0 r
.44137 .04218 m
.44685 .04398 L
s
.744 1 0 r
.44137 .04218 m
.44598 .04122 L
s
.596 1 0 r
.44137 .04218 m
.44526 .03876 L
s
.754 1 0 r
.43675 .04316 m
.43219 .04419 L
s
.426 1 0 r
.43675 .04316 m
.44222 .04487 L
s
1 .69 0 r
.43675 .04316 m
.43766 .04589 L
s
.576 1 0 r
.43675 .04316 m
.43312 .04695 L
s
.76 1 0 r
.43219 .04419 m
.42767 .04528 L
s
.429 1 0 r
.43219 .04419 m
.43766 .04589 L
s
1 .7 0 r
.43219 .04419 m
.43312 .04695 L
s
.573 1 0 r
.43219 .04419 m
.42863 .04805 L
s
.434 1 0 r
.42767 .04528 m
.43312 .04695 L
s
1 .709 0 r
.42767 .04528 m
.42863 .04805 L
s
.569 1 0 r
.42767 .04528 m
.42415 .0492 L
s
.769 1 0 r
.42767 .04528 m
.42319 .04642 L
s
.428 1 0 r
.42767 .04528 m
.42213 .04381 L
s
.865 1 0 r
.44665 .06729 m
.44243 .06823 L
s
1 .891 0 r
.44665 .06729 m
.44602 .06382 L
s
.483 1 0 r
.44665 .06729 m
.44171 .06476 L
s
.431 1 0 r
.44665 .06729 m
.45035 .06294 L
s
.858 1 0 r
.44665 .06729 m
.45089 .06641 L
s
.506 1 0 r
.44665 .06729 m
.45146 .0699 L
s
.863 1 0 r
.44243 .06823 m
.43822 .06919 L
s
.442 1 0 r
.44243 .06823 m
.44602 .06382 L
s
1 .896 0 r
.44243 .06823 m
.44171 .06476 L
s
.478 1 0 r
.44243 .06823 m
.43745 .06574 L
s
.873 1 0 r
.43822 .06919 m
.43405 .07017 L
s
.455 1 0 r
.43822 .06919 m
.44171 .06476 L
s
1 .892 0 r
.43822 .06919 m
.43745 .06574 L
s
.476 1 0 r
.43822 .06919 m
.43321 .06677 L
s
.472 1 0 r
.43405 .07017 m
.43745 .06574 L
s
1 .884 0 r
.43405 .07017 m
.43321 .06677 L
s
.475 1 0 r
.43405 .07017 m
.429 .06781 L
s
.885 1 0 r
.43405 .07017 m
.42992 .07119 L
s
.497 1 0 r
.43405 .07017 m
.4308 .07461 L
s
.754 1 0 r
.44222 .04487 m
.43766 .04589 L
s
1 .68 0 r
.44222 .04487 m
.44297 .04762 L
s
.532 1 0 r
.44222 .04487 m
.43845 .04873 L
s
.454 1 0 r
.44222 .04487 m
.44757 .04665 L
s
.74 1 0 r
.44222 .04487 m
.44685 .04398 L
s
.577 1 0 r
.44222 .04487 m
.44598 .04122 L
s
.759 1 0 r
.43766 .04589 m
.43312 .04695 L
s
.471 1 0 r
.43766 .04589 m
.44297 .04762 L
s
1 .714 0 r
.43766 .04589 m
.43845 .04873 L
s
.527 1 0 r
.43766 .04589 m
.43394 .04981 L
s
.767 1 0 r
.43312 .04695 m
.42863 .04805 L
s
.46 1 0 r
.43312 .04695 m
.43845 .04873 L
s
1 .721 0 r
.43312 .04695 m
.43394 .04981 L
s
.529 1 0 r
.43312 .04695 m
.42946 .05092 L
s
.468 1 0 r
.42863 .04805 m
.43394 .04981 L
s
1 .724 0 r
.42863 .04805 m
.42946 .05092 L
s
.524 1 0 r
.42863 .04805 m
.42499 .05207 L
s
.77 1 0 r
.42863 .04805 m
.42415 .0492 L
s
.442 1 0 r
.42863 .04805 m
.42319 .04642 L
s
.836 1 0 r
.44602 .06382 m
.44171 .06476 L
s
1 .88 0 r
.44602 .06382 m
.44543 .06038 L
s
.489 1 0 r
.44602 .06382 m
.44108 .06135 L
s
.423 1 0 r
.44602 .06382 m
.44981 .05952 L
s
.832 1 0 r
.44602 .06382 m
.45035 .06294 L
s
.491 1 0 r
.44602 .06382 m
.45089 .06641 L
s
.847 1 0 r
.44171 .06476 m
.43745 .06574 L
s
.422 1 0 r
.44171 .06476 m
.44543 .06038 L
s
1 .873 0 r
.44171 .06476 m
.44108 .06135 L
s
.487 1 0 r
.44171 .06476 m
.43673 .06235 L
s
.848 1 0 r
.43745 .06574 m
.43321 .06677 L
s
.437 1 0 r
.43745 .06574 m
.44108 .06135 L
s
1 .872 0 r
.43745 .06574 m
.43673 .06235 L
s
.48 1 0 r
.43745 .06574 m
.43241 .06341 L
s
.453 1 0 r
.43321 .06677 m
.43673 .06235 L
s
1 .868 0 r
.43321 .06677 m
.43241 .06341 L
s
.476 1 0 r
.43321 .06677 m
.42812 .06449 L
s
.858 1 0 r
.43321 .06677 m
.429 .06781 L
s
.494 1 0 r
.43321 .06677 m
.42992 .07119 L
s
.761 1 0 r
.44297 .04762 m
.43845 .04873 L
s
1 .737 0 r
.44297 .04762 m
.44368 .05056 L
s
.481 1 0 r
.44297 .04762 m
.43916 .05166 L
s
.563 1 0 r
.44297 .04762 m
.44811 .04885 L
s
.744 1 0 r
.44297 .04762 m
.44757 .04665 L
s
.552 1 0 r
.44297 .04762 m
.44685 .04398 L
s
.763 1 0 r
.43845 .04873 m
.43394 .04981 L
s
.485 1 0 r
.43845 .04873 m
.44368 .05056 L
s
1 .734 0 r
.43845 .04873 m
.43916 .05166 L
s
.486 1 0 r
.43845 .04873 m
.43467 .05278 L
s
.773 1 0 r
.43394 .04981 m
.42946 .05092 L
s
.484 1 0 r
.43394 .04981 m
.43916 .05166 L
s
1 .745 0 r
.43394 .04981 m
.43467 .05278 L
s
.488 1 0 r
.43394 .04981 m
.43021 .05389 L
s
.42946 .05092 m
.43467 .05278 L
s
1 .748 0 r
.42946 .05092 m
.43021 .05389 L
s
.488 1 0 r
.42946 .05092 m
.42577 .05504 L
s
.77 1 0 r
.42946 .05092 m
.42499 .05207 L
s
.47 1 0 r
.42946 .05092 m
.42415 .0492 L
s
.819 1 0 r
.44543 .06038 m
.44108 .06135 L
s
1 .857 0 r
.44543 .06038 m
.44487 .05701 L
s
.49 1 0 r
.44543 .06038 m
.44044 .05801 L
s
.421 1 0 r
.44543 .06038 m
.44928 .05612 L
s
.817 1 0 r
.44543 .06038 m
.44981 .05952 L
s
.483 1 0 r
.44543 .06038 m
.45035 .06294 L
s
.819 1 0 r
.44108 .06135 m
.43673 .06235 L
s
.415 1 0 r
.44108 .06135 m
.44487 .05701 L
s
1 .853 0 r
.44108 .06135 m
.44044 .05801 L
s
.487 1 0 r
.44108 .06135 m
.43604 .05906 L
s
.825 1 0 r
.43673 .06235 m
.43241 .06341 L
s
.43 1 0 r
.43673 .06235 m
.44044 .05801 L
s
1 .843 0 r
.43673 .06235 m
.43604 .05906 L
s
.485 1 0 r
.43673 .06235 m
.43166 .06012 L
s
.445 1 0 r
.43241 .06341 m
.43604 .05906 L
s
1 .844 0 r
.43241 .06341 m
.43166 .06012 L
s
.484 1 0 r
.43241 .06341 m
.4273 .06125 L
s
.831 1 0 r
.43241 .06341 m
.42812 .06449 L
s
.477 1 0 r
.43241 .06341 m
.429 .06781 L
s
1 .773 0 r
.44368 .05056 m
.4443 .05364 L
s
.761 1 0 r
.44368 .05056 m
.43916 .05166 L
s
.431 1 0 r
.44368 .05056 m
.43983 .05478 L
s
.731 1 0 r
.44368 .05056 m
.44811 .04885 L
s
.493 1 0 r
.44368 .05056 m
.44757 .04665 L
s
.494 1 0 r
.44368 .05056 m
.44875 .05273 L
s
1 .856 0 r
.44487 .05701 m
.4443 .05364 L
s
.795 1 0 r
.44487 .05701 m
.44044 .05801 L
s
.494 1 0 r
.44487 .05701 m
.43983 .05478 L
s
.413 1 0 r
.44487 .05701 m
.44875 .05273 L
s
.808 1 0 r
.44487 .05701 m
.44928 .05612 L
s
.485 1 0 r
.44487 .05701 m
.44981 .05952 L
s
.496 1 0 r
.4443 .05364 m
.43916 .05166 L
s
.396 1 0 r
.4443 .05364 m
.44044 .05801 L
s
.772 1 0 r
.4443 .05364 m
.43983 .05478 L
s
.306 1 0 r
.4443 .05364 m
.44811 .04885 L
s
.796 1 0 r
.4443 .05364 m
.44875 .05273 L
s
.48 1 0 r
.4443 .05364 m
.44928 .05612 L
s
1 .787 0 r
.43916 .05166 m
.43983 .05478 L
s
.767 1 0 r
.43916 .05166 m
.43467 .05278 L
s
.448 1 0 r
.43916 .05166 m
.43536 .05586 L
s
1 .815 0 r
.44044 .05801 m
.43983 .05478 L
s
.8 1 0 r
.44044 .05801 m
.43604 .05906 L
s
.492 1 0 r
.44044 .05801 m
.43536 .05586 L
s
.486 1 0 r
.43983 .05478 m
.43467 .05278 L
s
.432 1 0 r
.43983 .05478 m
.43604 .05906 L
s
.777 1 0 r
.43983 .05478 m
.43536 .05586 L
s
.776 1 0 r
.43467 .05278 m
.43021 .05389 L
s
1 .776 0 r
.43467 .05278 m
.43536 .05586 L
s
.463 1 0 r
.43467 .05278 m
.43093 .05696 L
s
.493 1 0 r
.43021 .05389 m
.43536 .05586 L
s
1 .775 0 r
.43021 .05389 m
.43093 .05696 L
s
.782 1 0 r
.43021 .05389 m
.42577 .05504 L
s
.489 1 0 r
.43021 .05389 m
.42499 .05207 L
s
.472 1 0 r
.43021 .05389 m
.42653 .0581 L
s
.804 1 0 r
.43604 .05906 m
.43166 .06012 L
s
1 .812 0 r
.43604 .05906 m
.43536 .05586 L
s
.491 1 0 r
.43604 .05906 m
.43093 .05696 L
s
.451 1 0 r
.43166 .06012 m
.43536 .05586 L
s
1 .804 0 r
.43166 .06012 m
.43093 .05696 L
s
.494 1 0 r
.43166 .06012 m
.42653 .0581 L
s
.808 1 0 r
.43166 .06012 m
.4273 .06125 L
s
.46 1 0 r
.43166 .06012 m
.42812 .06449 L
s
.788 1 0 r
.43536 .05586 m
.43093 .05696 L
s
.495 1 0 r
.43093 .05696 m
.42577 .05504 L
s
.794 1 0 r
.43093 .05696 m
.42653 .0581 L
s
.46 1 0 r
.43093 .05696 m
.4273 .06125 L
s
.85 1 0 r
.46313 .08385 m
.45884 .08466 L
s
1 .863 0 r
.46313 .08385 m
.46266 .08044 L
s
.525 1 0 r
.46313 .08385 m
.45839 .08123 L
s
1 .833 0 r
.46313 .08385 m
.4636 .08715 L
s
.498 1 0 r
.46313 .08385 m
.45942 .08791 L
s
.452 1 0 r
.46313 .08385 m
.46697 .07971 L
s
.867 1 0 r
.46313 .08385 m
.46737 .08309 L
s
.538 1 0 r
.46313 .08385 m
.46783 .08644 L
s
.861 1 0 r
.45884 .08466 m
.45458 .08541 L
s
.438 1 0 r
.45884 .08466 m
.46266 .08044 L
s
1 .869 0 r
.45884 .08466 m
.45839 .08123 L
s
.518 1 0 r
.45884 .08466 m
.45409 .08202 L
s
.536 1 0 r
.45884 .08466 m
.4636 .08715 L
s
1 .821 0 r
.45884 .08466 m
.45942 .08791 L
s
.513 1 0 r
.45884 .08466 m
.45515 .08867 L
s
.855 1 0 r
.45458 .08541 m
.45029 .08611 L
s
.45 1 0 r
.45458 .08541 m
.45839 .08123 L
s
1 .861 0 r
.45458 .08541 m
.45409 .08202 L
s
.509 1 0 r
.45458 .08541 m
.44975 .08286 L
s
.515 1 0 r
.45458 .08541 m
.45942 .08791 L
s
1 .823 0 r
.45458 .08541 m
.45515 .08867 L
s
.503 1 0 r
.45458 .08541 m
.45084 .08942 L
s
.47 1 0 r
.45029 .08611 m
.45409 .08202 L
s
1 .822 0 r
.45029 .08611 m
.44975 .08286 L
s
.5 1 0 r
.45029 .08611 m
.45515 .08867 L
s
1 .837 0 r
.45029 .08611 m
.45084 .08942 L
s
.518 1 0 r
.45029 .08611 m
.44541 .08373 L
s
.835 1 0 r
.45029 .08611 m
.44596 .08695 L
s
.601 1 0 r
.45029 .08611 m
.44637 .08948 L
s
.855 1 0 r
.46266 .08044 m
.45839 .08123 L
s
1 .867 0 r
.46266 .08044 m
.46229 .07701 L
s
.527 1 0 r
.46266 .08044 m
.45794 .07781 L
s
.424 1 0 r
.46266 .08044 m
.46661 .07628 L
s
.846 1 0 r
.46266 .08044 m
.46697 .07971 L
s
.528 1 0 r
.46266 .08044 m
.46737 .08309 L
s
.849 1 0 r
.45839 .08123 m
.45409 .08202 L
s
.421 1 0 r
.45839 .08123 m
.46229 .07701 L
s
1 .867 0 r
.45839 .08123 m
.45794 .07781 L
s
.522 1 0 r
.45839 .08123 m
.45363 .07863 L
s
.832 1 0 r
.45409 .08202 m
.44975 .08286 L
s
.436 1 0 r
.45409 .08202 m
.45794 .07781 L
s
1 .858 0 r
.45409 .08202 m
.45363 .07863 L
s
.512 1 0 r
.45409 .08202 m
.44926 .07948 L
s
.424 1 0 r
.44975 .08286 m
.45363 .07863 L
s
1 .854 0 r
.44975 .08286 m
.44926 .07948 L
s
.51 1 0 r
.44975 .08286 m
.44492 .08032 L
s
.828 1 0 r
.44975 .08286 m
.44541 .08373 L
s
.472 1 0 r
.44975 .08286 m
.44596 .08695 L
s
.883 1 0 r
.4636 .08715 m
.45942 .08791 L
s
1 .825 0 r
.4636 .08715 m
.46414 .09042 L
s
.526 1 0 r
.4636 .08715 m
.45996 .09114 L
s
.487 1 0 r
.4636 .08715 m
.46737 .08309 L
s
.548 1 0 r
.4636 .08715 m
.46829 .08969 L
s
.875 1 0 r
.4636 .08715 m
.46783 .08644 L
s
.859 1 0 r
.45942 .08791 m
.45515 .08867 L
s
.545 1 0 r
.45942 .08791 m
.46414 .09042 L
s
1 .816 0 r
.45942 .08791 m
.45996 .09114 L
s
.521 1 0 r
.45942 .08791 m
.45576 .09191 L
s
.845 1 0 r
.45515 .08867 m
.45084 .08942 L
s
.526 1 0 r
.45515 .08867 m
.45996 .09114 L
s
1 .82 0 r
.45515 .08867 m
.45576 .09191 L
s
.553 1 0 r
.45515 .08867 m
.45152 .09255 L
s
.494 1 0 r
.45084 .08942 m
.45576 .09191 L
s
1 .792 0 r
.45084 .08942 m
.45152 .09255 L
s
.507 1 0 r
.45084 .08942 m
.44596 .08695 L
s
.557 1 0 r
.45084 .08942 m
.44737 .09344 L
s
.818 1 0 r
.45084 .08942 m
.44637 .08948 L
s
.832 1 0 r
.46229 .07701 m
.45794 .07781 L
s
1 .886 0 r
.46229 .07701 m
.46197 .07352 L
s
.535 1 0 r
.46229 .07701 m
.45763 .07431 L
s
.391 1 0 r
.46229 .07701 m
.46634 .0728 L
s
.843 1 0 r
.46229 .07701 m
.46661 .07628 L
s
.526 1 0 r
.46229 .07701 m
.46697 .07971 L
s
.843 1 0 r
.45794 .07781 m
.45363 .07863 L
s
.376 1 0 r
.45794 .07781 m
.46197 .07352 L
s
1 .887 0 r
.45794 .07781 m
.45763 .07431 L
s
.535 1 0 r
.45794 .07781 m
.45327 .07515 L
s
.822 1 0 r
.45363 .07863 m
.44926 .07948 L
s
.378 1 0 r
.45363 .07863 m
.45763 .07431 L
s
1 .881 0 r
.45363 .07863 m
.45327 .07515 L
s
.538 1 0 r
.45363 .07863 m
.44888 .07612 L
s
.374 1 0 r
.44926 .07948 m
.45327 .07515 L
s
1 .846 0 r
.44926 .07948 m
.44888 .07612 L
s
.522 1 0 r
.44926 .07948 m
.44441 .07706 L
s
.83 1 0 r
.44926 .07948 m
.44492 .08032 L
s
.424 1 0 r
.44926 .07948 m
.44541 .08373 L
s
.888 1 0 r
.46414 .09042 m
.45996 .09114 L
s
1 .804 0 r
.46414 .09042 m
.46468 .09362 L
s
.545 1 0 r
.46414 .09042 m
.46054 .09437 L
s
.559 1 0 r
.46414 .09042 m
.46881 .09292 L
s
.893 1 0 r
.46414 .09042 m
.46829 .08969 L
s
.519 1 0 r
.46414 .09042 m
.46783 .08644 L
s
.878 1 0 r
.45996 .09114 m
.45576 .09191 L
s
.551 1 0 r
.45996 .09114 m
.46468 .09362 L
s
1 .815 0 r
.45996 .09114 m
.46054 .09437 L
s
.561 1 0 r
.45996 .09114 m
.45639 .09506 L
s
.872 1 0 r
.45576 .09191 m
.45152 .09255 L
s
.536 1 0 r
.45576 .09191 m
.46054 .09437 L
s
1 .794 0 r
.45576 .09191 m
.45639 .09506 L
s
.574 1 0 r
.45576 .09191 m
.45229 .09586 L
s
.503 1 0 r
.45152 .09255 m
.45639 .09506 L
s
1 .85 0 r
.45152 .09255 m
.45229 .09586 L
s
.556 1 0 r
.45152 .09255 m
.44818 .09668 L
s
.888 1 0 r
.45152 .09255 m
.44737 .09344 L
s
.345 1 0 r
.45152 .09255 m
.44637 .08948 L
s
.834 1 0 r
.46197 .07352 m
.45763 .07431 L
s
1 .891 0 r
.46197 .07352 m
.46175 .07 L
s
.545 1 0 r
.46197 .07352 m
.45737 .07081 L
s
.371 1 0 r
.46197 .07352 m
.46611 .0693 L
s
.831 1 0 r
.46197 .07352 m
.46634 .0728 L
s
.529 1 0 r
.46197 .07352 m
.46661 .07628 L
s
.823 1 0 r
.45763 .07431 m
.45327 .07515 L
s
.354 1 0 r
.45763 .07431 m
.46175 .07 L
s
1 .889 0 r
.45763 .07431 m
.45737 .07081 L
s
.534 1 0 r
.45763 .07431 m
.45294 .07169 L
s
.81 1 0 r
.45327 .07515 m
.44888 .07612 L
s
.35 1 0 r
.45327 .07515 m
.45737 .07081 L
s
1 .876 0 r
.45327 .07515 m
.45294 .07169 L
s
.522 1 0 r
.45327 .07515 m
.44843 .0727 L
s
.34 1 0 r
.44888 .07612 m
.45294 .07169 L
s
1 .869 0 r
.44888 .07612 m
.44843 .0727 L
s
.615 1 0 r
.44888 .07612 m
.44405 .07443 L
s
.788 1 0 r
.44888 .07612 m
.44441 .07706 L
s
.412 1 0 r
.44888 .07612 m
.44492 .08032 L
s
.897 1 0 r
.46468 .09362 m
.46054 .09437 L
s
1 .784 0 r
.46468 .09362 m
.46528 .09674 L
s
.598 1 0 r
.46468 .09362 m
.46119 .09744 L
s
.568 1 0 r
.46468 .09362 m
.46936 .09604 L
s
.902 1 0 r
.46468 .09362 m
.46881 .09292 L
s
.547 1 0 r
.46468 .09362 m
.46829 .08969 L
s
.901 1 0 r
.46054 .09437 m
.45639 .09506 L
s
.559 1 0 r
.46054 .09437 m
.46528 .09674 L
s
1 .771 0 r
.46054 .09437 m
.46119 .09744 L
s
.61 1 0 r
.46054 .09437 m
.45711 .0982 L
s
.906 1 0 r
.45639 .09506 m
.45229 .09586 L
s
.542 1 0 r
.45639 .09506 m
.46119 .09744 L
s
1 .797 0 r
.45639 .09506 m
.45711 .0982 L
s
.603 1 0 r
.45639 .09506 m
.45303 .09897 L
s
.542 1 0 r
.45229 .09586 m
.45711 .0982 L
s
1 .79 0 r
.45229 .09586 m
.45303 .09897 L
s
.591 1 0 r
.45229 .09586 m
.44896 .09985 L
s
.902 1 0 r
.45229 .09586 m
.44818 .09668 L
s
.503 1 0 r
.45229 .09586 m
.44737 .09344 L
s
.82 1 0 r
.46175 .07 m
.45737 .07081 L
s
1 .885 0 r
.46175 .07 m
.46151 .0665 L
s
.53 1 0 r
.46175 .07 m
.45708 .0673 L
s
.365 1 0 r
.46175 .07 m
.46591 .06578 L
s
.834 1 0 r
.46175 .07 m
.46611 .0693 L
s
.537 1 0 r
.46175 .07 m
.46634 .0728 L
s
.802 1 0 r
.45737 .07081 m
.45294 .07169 L
s
.35 1 0 r
.45737 .07081 m
.46151 .0665 L
s
1 .888 0 r
.45737 .07081 m
.45708 .0673 L
s
.524 1 0 r
.45737 .07081 m
.45263 .06819 L
s
.771 1 0 r
.45294 .07169 m
.44843 .0727 L
s
.331 1 0 r
.45294 .07169 m
.45708 .0673 L
s
1 .888 0 r
.45294 .07169 m
.45263 .06819 L
s
.532 1 0 r
.45294 .07169 m
.44814 .06924 L
s
.293 1 0 r
.44843 .0727 m
.45263 .06819 L
s
1 .874 0 r
.44843 .0727 m
.44814 .06924 L
s
.548 1 0 r
.44843 .0727 m
.44376 .07012 L
s
.743 1 0 r
.44843 .0727 m
.44405 .07443 L
s
.365 1 0 r
.44843 .0727 m
.44441 .07706 L
s
.916 1 0 r
.46528 .09674 m
.46119 .09744 L
s
1 .763 0 r
.46528 .09674 m
.46596 .09978 L
s
.648 1 0 r
.46528 .09674 m
.46191 .10046 L
s
.566 1 0 r
.46528 .09674 m
.47001 .09908 L
s
.918 1 0 r
.46528 .09674 m
.46936 .09604 L
s
.589 1 0 r
.46528 .09674 m
.46881 .09292 L
s
.916 1 0 r
.46119 .09744 m
.45711 .0982 L
s
.556 1 0 r
.46119 .09744 m
.46596 .09978 L
s
1 .759 0 r
.46119 .09744 m
.46191 .10046 L
s
.658 1 0 r
.46119 .09744 m
.45788 .10117 L
s
.916 1 0 r
.45711 .0982 m
.45303 .09897 L
s
.557 1 0 r
.45711 .0982 m
.46191 .10046 L
s
1 .749 0 r
.45711 .0982 m
.45788 .10117 L
s
.658 1 0 r
.45711 .0982 m
.45383 .10195 L
s
.553 1 0 r
.45303 .09897 m
.45788 .10117 L
s
1 .755 0 r
.45303 .09897 m
.45383 .10195 L
s
.646 1 0 r
.45303 .09897 m
.44979 .1028 L
s
.911 1 0 r
.45303 .09897 m
.44896 .09985 L
s
.539 1 0 r
.45303 .09897 m
.44818 .09668 L
s
.807 1 0 r
.46151 .0665 m
.45708 .0673 L
s
1 .882 0 r
.46151 .0665 m
.46125 .06301 L
s
.52 1 0 r
.46151 .0665 m
.4568 .0638 L
s
.359 1 0 r
.46151 .0665 m
.4657 .06228 L
s
.82 1 0 r
.46151 .0665 m
.46591 .06578 L
s
.534 1 0 r
.46151 .0665 m
.46611 .0693 L
s
.794 1 0 r
.45708 .0673 m
.45263 .06819 L
s
.349 1 0 r
.45708 .0673 m
.46125 .06301 L
s
1 .885 0 r
.45708 .0673 m
.4568 .0638 L
s
.524 1 0 r
.45708 .0673 m
.45234 .06468 L
s
.773 1 0 r
.45263 .06819 m
.44814 .06924 L
s
.327 1 0 r
.45263 .06819 m
.4568 .0638 L
s
1 .89 0 r
.45263 .06819 m
.45234 .06468 L
s
.521 1 0 r
.45263 .06819 m
.44788 .06557 L
s
.279 1 0 r
.44814 .06924 m
.45234 .06468 L
s
1 .939 0 r
.44814 .06924 m
.44788 .06557 L
s
.517 1 0 r
.44814 .06924 m
.44344 .0665 L
s
.817 1 0 r
.44814 .06924 m
.44376 .07012 L
s
.156 1 0 r
.44814 .06924 m
.44405 .07443 L
s
.93 1 0 r
.46596 .09978 m
.46191 .10046 L
s
1 .719 0 r
.46596 .09978 m
.46678 .10264 L
s
.736 1 0 r
.46596 .09978 m
.46278 .10328 L
s
.56 1 0 r
.46596 .09978 m
.47078 .10197 L
s
.927 1 0 r
.46596 .09978 m
.47001 .09908 L
s
.634 1 0 r
.46596 .09978 m
.46936 .09604 L
s
.933 1 0 r
.46191 .10046 m
.45788 .10117 L
s
.549 1 0 r
.46191 .10046 m
.46678 .10264 L
s
1 .714 0 r
.46191 .10046 m
.46278 .10328 L
s
.737 1 0 r
.46191 .10046 m
.45878 .104 L
s
.925 1 0 r
.45788 .10117 m
.45383 .10195 L
s
.548 1 0 r
.45788 .10117 m
.46278 .10328 L
s
1 .719 0 r
.45788 .10117 m
.45878 .104 L
s
.721 1 0 r
.45788 .10117 m
.45475 .10478 L
s
.543 1 0 r
.45383 .10195 m
.45878 .104 L
s
1 .719 0 r
.45383 .10195 m
.45475 .10478 L
s
.709 1 0 r
.45383 .10195 m
.45073 .10564 L
s
.92 1 0 r
.45383 .10195 m
.44979 .1028 L
s
.557 1 0 r
.45383 .10195 m
.44896 .09985 L
s
.801 1 0 r
.46125 .06301 m
.4568 .0638 L
s
1 .882 0 r
.46125 .06301 m
.46101 .05953 L
s
.519 1 0 r
.46125 .06301 m
.45653 .06032 L
s
.354 1 0 r
.46125 .06301 m
.4655 .05883 L
s
.804 1 0 r
.46125 .06301 m
.4657 .06228 L
s
.523 1 0 r
.46125 .06301 m
.46591 .06578 L
s
.795 1 0 r
.4568 .0638 m
.45234 .06468 L
s
.342 1 0 r
.4568 .0638 m
.46101 .05953 L
s
1 .88 0 r
.4568 .0638 m
.45653 .06032 L
s
.519 1 0 r
.4568 .0638 m
.45205 .06118 L
s
.791 1 0 r
.45234 .06468 m
.44788 .06557 L
s
.33 1 0 r
.45234 .06468 m
.45653 .06032 L
s
1 .886 0 r
.45234 .06468 m
.45205 .06118 L
s
.517 1 0 r
.45234 .06468 m
.44758 .06206 L
s
.326 1 0 r
.44788 .06557 m
.45205 .06118 L
s
1 .89 0 r
.44788 .06557 m
.44758 .06206 L
s
.519 1 0 r
.44788 .06557 m
.44311 .06297 L
s
.797 1 0 r
.44788 .06557 m
.44344 .0665 L
s
.298 1 0 r
.44788 .06557 m
.44376 .07012 L
s
.946 1 0 r
.46678 .10264 m
.46278 .10328 L
s
1 .654 0 r
.46678 .10264 m
.46757 .10528 L
s
.784 1 0 r
.46678 .10264 m
.46362 .10595 L
s
.596 1 0 r
.46678 .10264 m
.47156 .10462 L
s
.943 1 0 r
.46678 .10264 m
.47078 .10197 L
s
.713 1 0 r
.46678 .10264 m
.47001 .09908 L
s
.943 1 0 r
.46278 .10328 m
.45878 .104 L
s
.591 1 0 r
.46278 .10328 m
.46757 .10528 L
s
1 .665 0 r
.46278 .10328 m
.46362 .10595 L
s
.782 1 0 r
.46278 .10328 m
.45967 .10665 L
s
.93 1 0 r
.45878 .104 m
.45475 .10478 L
s
.584 1 0 r
.45878 .104 m
.46362 .10595 L
s
1 .664 0 r
.45878 .104 m
.45967 .10665 L
s
.76 1 0 r
.45878 .104 m
.45568 .10747 L
s
.572 1 0 r
.45475 .10478 m
.45967 .10665 L
s
1 .683 0 r
.45475 .10478 m
.45568 .10747 L
s
.765 1 0 r
.45475 .10478 m
.4517 .10827 L
s
.928 1 0 r
.45475 .10478 m
.45073 .10564 L
s
.546 1 0 r
.45475 .10478 m
.44979 .1028 L
s
.792 1 0 r
.46101 .05953 m
.45653 .06032 L
s
1 .854 0 r
.46101 .05953 m
.4608 .05613 L
s
.518 1 0 r
.46101 .05953 m
.45626 .05689 L
s
.359 1 0 r
.46101 .05953 m
.4653 .05541 L
s
.795 1 0 r
.46101 .05953 m
.4655 .05883 L
s
.515 1 0 r
.46101 .05953 m
.4657 .06228 L
s
.788 1 0 r
.45653 .06032 m
.45205 .06118 L
s
.346 1 0 r
.45653 .06032 m
.4608 .05613 L
s
1 .866 0 r
.45653 .06032 m
.45626 .05689 L
s
.521 1 0 r
.45653 .06032 m
.45176 .05774 L
s
.79 1 0 r
.45205 .06118 m
.44758 .06206 L
s
.339 1 0 r
.45205 .06118 m
.45626 .05689 L
s
1 .868 0 r
.45205 .06118 m
.45176 .05774 L
s
.512 1 0 r
.45205 .06118 m
.44724 .0586 L
s
.339 1 0 r
.44758 .06206 m
.45176 .05774 L
s
1 .876 0 r
.44758 .06206 m
.44724 .0586 L
s
.516 1 0 r
.44758 .06206 m
.44276 .05953 L
s
.787 1 0 r
.44758 .06206 m
.44311 .06297 L
s
.321 1 0 r
.44758 .06206 m
.44344 .0665 L
s
.959 1 0 r
.46757 .10528 m
.46362 .10595 L
s
1 .567 0 r
.46757 .10528 m
.46824 .10767 L
s
.822 1 0 r
.46757 .10528 m
.46431 .10831 L
s
.681 1 0 r
.46757 .10528 m
.47217 .107 L
s
.949 1 0 r
.46757 .10528 m
.47156 .10462 L
s
.773 1 0 r
.46757 .10528 m
.47078 .10197 L
s
.957 1 0 r
.46362 .10595 m
.45967 .10665 L
s
.673 1 0 r
.46362 .10595 m
.46824 .10767 L
s
1 .561 0 r
.46362 .10595 m
.46431 .10831 L
s
.823 1 0 r
.46362 .10595 m
.4604 .10902 L
s
.942 1 0 r
.45967 .10665 m
.45568 .10747 L
s
.672 1 0 r
.45967 .10665 m
.46431 .10831 L
s
1 .567 0 r
.45967 .10665 m
.4604 .10902 L
s
.811 1 0 r
.45967 .10665 m
.45647 .1098 L
s
.665 1 0 r
.45568 .10747 m
.4604 .10902 L
s
1 .561 0 r
.45568 .10747 m
.45647 .1098 L
s
.827 1 0 r
.45568 .10747 m
.45254 .1106 L
s
.943 1 0 r
.45568 .10747 m
.4517 .10827 L
s
.564 1 0 r
.45568 .10747 m
.45073 .10564 L
s
.775 1 0 r
.4608 .05613 m
.45626 .05689 L
s
1 .843 0 r
.4608 .05613 m
.46058 .05276 L
s
.517 1 0 r
.4608 .05613 m
.45602 .05354 L
s
.357 1 0 r
.4608 .05613 m
.46515 .05206 L
s
.788 1 0 r
.4608 .05613 m
.4653 .05541 L
s
.523 1 0 r
.4608 .05613 m
.4655 .05883 L
s
.783 1 0 r
.45626 .05689 m
.45176 .05774 L
s
.351 1 0 r
.45626 .05689 m
.46058 .05276 L
s
1 .84 0 r
.45626 .05689 m
.45602 .05354 L
s
.523 1 0 r
.45626 .05689 m
.45147 .05436 L
s
.777 1 0 r
.45176 .05774 m
.44724 .0586 L
s
.347 1 0 r
.45176 .05774 m
.45602 .05354 L
s
1 .85 0 r
.45176 .05774 m
.45147 .05436 L
s
.519 1 0 r
.45176 .05774 m
.44694 .05524 L
s
.348 1 0 r
.44724 .0586 m
.45147 .05436 L
s
1 .843 0 r
.44724 .0586 m
.44694 .05524 L
s
.528 1 0 r
.44724 .0586 m
.44243 .05616 L
s
.784 1 0 r
.44724 .0586 m
.44276 .05953 L
s
.336 1 0 r
.44724 .0586 m
.44311 .06297 L
s
.968 1 0 r
.46824 .10767 m
.46431 .10831 L
s
1 .441 0 r
.46824 .10767 m
.46885 .10965 L
s
.891 1 0 r
.46824 .10767 m
.46494 .11031 L
s
.749 1 0 r
.46824 .10767 m
.47274 .10899 L
s
.966 1 0 r
.46824 .10767 m
.47217 .107 L
s
.805 1 0 r
.46824 .10767 m
.47156 .10462 L
s
.969 1 0 r
.46431 .10831 m
.4604 .10902 L
s
.736 1 0 r
.46431 .10831 m
.46885 .10965 L
s
1 .447 0 r
.46431 .10831 m
.46494 .11031 L
s
.888 1 0 r
.46431 .10831 m
.46105 .11101 L
s
.962 1 0 r
.4604 .10902 m
.45647 .1098 L
s
.739 1 0 r
.4604 .10902 m
.46494 .11031 L
s
1 .449 0 r
.4604 .10902 m
.46105 .11101 L
s
.887 1 0 r
.4604 .10902 m
.45717 .11177 L
s
.735 1 0 r
.45647 .1098 m
.46105 .11101 L
s
1 .446 0 r
.45647 .1098 m
.45717 .11177 L
s
.884 1 0 r
.45647 .1098 m
.45325 .11258 L
s
.957 1 0 r
.45647 .1098 m
.45254 .1106 L
s
.648 1 0 r
.45647 .1098 m
.4517 .10827 L
s
.769 1 0 r
.46058 .05276 m
.45602 .05354 L
s
1 .815 0 r
.46058 .05276 m
.46041 .04949 L
s
.528 1 0 r
.46058 .05276 m
.4558 .05025 L
s
.356 1 0 r
.46058 .05276 m
.46501 .04878 L
s
.769 1 0 r
.46058 .05276 m
.46515 .05206 L
s
.523 1 0 r
.46058 .05276 m
.4653 .05541 L
s
.768 1 0 r
.45602 .05354 m
.45147 .05436 L
s
.352 1 0 r
.45602 .05354 m
.46041 .04949 L
s
1 .819 0 r
.45602 .05354 m
.4558 .05025 L
s
.528 1 0 r
.45602 .05354 m
.45121 .05107 L
s
.773 1 0 r
.45147 .05436 m
.44694 .05524 L
s
.352 1 0 r
.45147 .05436 m
.4558 .05025 L
s
1 .82 0 r
.45147 .05436 m
.45121 .05107 L
s
.532 1 0 r
.45147 .05436 m
.44666 .05193 L
s
.353 1 0 r
.44694 .05524 m
.45121 .05107 L
s
1 .827 0 r
.44694 .05524 m
.44666 .05193 L
s
.529 1 0 r
.44694 .05524 m
.44209 .05287 L
s
.773 1 0 r
.44694 .05524 m
.44243 .05616 L
s
.346 1 0 r
.44694 .05524 m
.44276 .05953 L
s
.972 1 0 r
.46885 .10965 m
.46494 .11031 L
s
1 .274 0 r
.46885 .10965 m
.46958 .111 L
s
1 .958 0 r
.46885 .10965 m
.46571 .11169 L
s
.747 1 0 r
.46885 .10965 m
.47349 .11034 L
s
.979 1 0 r
.46885 .10965 m
.47274 .10899 L
s
.883 1 0 r
.46885 .10965 m
.47217 .107 L
s
.977 1 0 r
.46494 .11031 m
.46105 .11101 L
s
.748 1 0 r
.46494 .11031 m
.46958 .111 L
s
1 .291 0 r
.46494 .11031 m
.46571 .11169 L
s
1 .948 0 r
.46494 .11031 m
.46184 .11235 L
s
.977 1 0 r
.46105 .11101 m
.45717 .11177 L
s
.741 1 0 r
.46105 .11101 m
.46571 .11169 L
s
1 .281 0 r
.46105 .11101 m
.46184 .11235 L
s
1 .957 0 r
.46105 .11101 m
.45797 .11314 L
s
.743 1 0 r
.45717 .11177 m
.46184 .11235 L
s
1 .29 0 r
.45717 .11177 m
.45797 .11314 L
s
1 .959 0 r
.45717 .11177 m
.45409 .11391 L
s
.962 1 0 r
.45717 .11177 m
.45325 .11258 L
s
.721 1 0 r
.45717 .11177 m
.45254 .1106 L
s
.753 1 0 r
.46041 .04949 m
.4558 .05025 L
s
1 .791 0 r
.46041 .04949 m
.4603 .04629 L
s
.549 1 0 r
.46041 .04949 m
.45566 .04706 L
s
.348 1 0 r
.46041 .04949 m
.46494 .04559 L
s
.758 1 0 r
.46041 .04949 m
.46501 .04878 L
s
.532 1 0 r
.46041 .04949 m
.46515 .05206 L
s
.759 1 0 r
.4558 .05025 m
.45121 .05107 L
s
.342 1 0 r
.4558 .05025 m
.4603 .04629 L
s
1 .787 0 r
.4558 .05025 m
.45566 .04706 L
s
.55 1 0 r
.4558 .05025 m
.45103 .04787 L
s
.764 1 0 r
.45121 .05107 m
.44666 .05193 L
s
.347 1 0 r
.45121 .05107 m
.45566 .04706 L
s
1 .794 0 r
.45121 .05107 m
.45103 .04787 L
s
.542 1 0 r
.45121 .05107 m
.44638 .04876 L
s
.35 1 0 r
.44666 .05193 m
.45103 .04787 L
s
1 .785 0 r
.44666 .05193 m
.44638 .04876 L
s
.543 1 0 r
.44666 .05193 m
.4418 .04969 L
s
.758 1 0 r
.44666 .05193 m
.44209 .05287 L
s
.349 1 0 r
.44666 .05193 m
.44243 .05616 L
s
.985 1 0 r
.46958 .111 m
.46571 .11169 L
s
1 .122 0 r
.46958 .111 m
.47032 .11026 L
s
1 .783 0 r
.46958 .111 m
.46641 .11082 L
s
.695 1 0 r
.46958 .111 m
.47419 .10948 L
s
.971 1 0 r
.46958 .111 m
.47349 .11034 L
s
1 .959 0 r
.46958 .111 m
.47274 .10899 L
s
.986 1 0 r
.46571 .11169 m
.46184 .11235 L
s
.708 1 0 r
.46571 .11169 m
.47032 .11026 L
s
1 .143 0 r
.46571 .11169 m
.46641 .11082 L
s
1 .786 0 r
.46571 .11169 m
.46253 .1115 L
s
.978 1 0 r
.46184 .11235 m
.45797 .11314 L
s
.711 1 0 r
.46184 .11235 m
.46641 .11082 L
s
1 .137 0 r
.46184 .11235 m
.46253 .1115 L
s
1 .785 0 r
.46184 .11235 m
.45866 .11227 L
s
.701 1 0 r
.45797 .11314 m
.46253 .1115 L
s
1 .142 0 r
.45797 .11314 m
.45866 .11227 L
s
1 .791 0 r
.45797 .11314 m
.45477 .11304 L
s
.976 1 0 r
.45797 .11314 m
.45409 .11391 L
s
.728 1 0 r
.45797 .11314 m
.45325 .11258 L
s
.743 1 0 r
.4603 .04629 m
.45566 .04706 L
s
1 .758 0 r
.4603 .04629 m
.4603 .04319 L
s
.578 1 0 r
.4603 .04629 m
.45562 .04395 L
s
.339 1 0 r
.4603 .04629 m
.46496 .04249 L
s
.747 1 0 r
.4603 .04629 m
.46494 .04559 L
s
.55 1 0 r
.4603 .04629 m
.46501 .04878 L
s
.747 1 0 r
.45566 .04706 m
.45103 .04787 L
s
.329 1 0 r
.45566 .04706 m
.4603 .04319 L
s
1 .765 0 r
.45566 .04706 m
.45562 .04395 L
s
.572 1 0 r
.45566 .04706 m
.45093 .04476 L
s
.735 1 0 r
.45103 .04787 m
.44638 .04876 L
s
.333 1 0 r
.45103 .04787 m
.45562 .04395 L
s
1 .763 0 r
.45103 .04787 m
.45093 .04476 L
s
.57 1 0 r
.45103 .04787 m
.44626 .04565 L
s
.324 1 0 r
.44638 .04876 m
.45093 .04476 L
s
1 .764 0 r
.44638 .04876 m
.44626 .04565 L
s
.573 1 0 r
.44638 .04876 m
.4416 .0466 L
s
.752 1 0 r
.44638 .04876 m
.4418 .04969 L
s
.36 1 0 r
.44638 .04876 m
.44209 .05287 L
s
.977 1 0 r
.47032 .11026 m
.46641 .11082 L
s
1 .394 0 r
.47032 .11026 m
.47044 .10835 L
s
.963 1 0 r
.47032 .11026 m
.46653 .10899 L
s
.716 1 0 r
.47032 .11026 m
.47435 .10768 L
s
.976 1 0 r
.47032 .11026 m
.47419 .10948 L
s
1 .783 0 r
.47032 .11026 m
.47349 .11034 L
s
.983 1 0 r
.46641 .11082 m
.46253 .1115 L
s
.735 1 0 r
.46641 .11082 m
.47044 .10835 L
s
1 .37 0 r
.46641 .11082 m
.46653 .10899 L
s
.968 1 0 r
.46641 .11082 m
.4626 .10965 L
s
.979 1 0 r
.46253 .1115 m
.45866 .11227 L
s
.737 1 0 r
.46253 .1115 m
.46653 .10899 L
s
1 .372 0 r
.46253 .1115 m
.4626 .10965 L
s
.981 1 0 r
.46253 .1115 m
.45875 .11042 L
s
.736 1 0 r
.45866 .11227 m
.4626 .10965 L
s
1 .374 0 r
.45866 .11227 m
.45875 .11042 L
s
.98 1 0 r
.45866 .11227 m
.45486 .11124 L
s
.973 1 0 r
.45866 .11227 m
.45477 .11304 L
s
.698 1 0 r
.45866 .11227 m
.45409 .11391 L
s
.732 1 0 r
.4603 .04319 m
.45562 .04395 L
s
1 .734 0 r
.4603 .04319 m
.46043 .04018 L
s
.621 1 0 r
.4603 .04319 m
.45572 .04094 L
s
.316 1 0 r
.4603 .04319 m
.46513 .03949 L
s
.74 1 0 r
.4603 .04319 m
.46496 .04249 L
s
.583 1 0 r
.4603 .04319 m
.46494 .04559 L
s
.729 1 0 r
.45562 .04395 m
.45093 .04476 L
s
.307 1 0 r
.45562 .04395 m
.46043 .04018 L
s
1 .73 0 r
.45562 .04395 m
.45572 .04094 L
s
.62 1 0 r
.45562 .04395 m
.451 .04176 L
s
.727 1 0 r
.45093 .04476 m
.44626 .04565 L
s
.305 1 0 r
.45093 .04476 m
.45572 .04094 L
s
1 .728 0 r
.45093 .04476 m
.451 .04176 L
s
.594 1 0 r
.45093 .04476 m
.44618 .04268 L
s
.3 1 0 r
.44626 .04565 m
.451 .04176 L
s
1 .719 0 r
.44626 .04565 m
.44618 .04268 L
s
.62 1 0 r
.44626 .04565 m
.44159 .04359 L
s
.728 1 0 r
.44626 .04565 m
.4416 .0466 L
s
.337 1 0 r
.44626 .04565 m
.4418 .04969 L
s
.974 1 0 r
.47044 .10835 m
.46653 .10899 L
s
1 .516 0 r
.47044 .10835 m
.47046 .10603 L
s
.88 1 0 r
.47044 .10835 m
.46651 .10669 L
s
.671 1 0 r
.47044 .10835 m
.47439 .10539 L
s
.972 1 0 r
.47044 .10835 m
.47435 .10768 L
s
.987 1 0 r
.47044 .10835 m
.47419 .10948 L
s
.967 1 0 r
.46653 .10899 m
.4626 .10965 L
s
.679 1 0 r
.46653 .10899 m
.47046 .10603 L
s
1 .51 0 r
.46653 .10899 m
.46651 .10669 L
s
.882 1 0 r
.46653 .10899 m
.4626 .10735 L
s
.983 1 0 r
.4626 .10965 m
.45875 .11042 L
s
.682 1 0 r
.4626 .10965 m
.46651 .10669 L
s
1 .513 0 r
.4626 .10965 m
.4626 .10735 L
s
.903 1 0 r
.4626 .10965 m
.4587 .10813 L
s
.675 1 0 r
.45875 .11042 m
.4626 .10735 L
s
1 .507 0 r
.45875 .11042 m
.4587 .10813 L
s
.892 1 0 r
.45875 .11042 m
.45479 .10892 L
s
.969 1 0 r
.45875 .11042 m
.45486 .11124 L
s
.726 1 0 r
.45875 .11042 m
.45477 .11304 L
s
.723 1 0 r
.46043 .04018 m
.45572 .04094 L
s
1 .693 0 r
.46043 .04018 m
.46061 .0373 L
s
.64 1 0 r
.46043 .04018 m
.45587 .03805 L
s
.316 1 0 r
.46043 .04018 m
.46535 .03659 L
s
.731 1 0 r
.46043 .04018 m
.46513 .03949 L
s
.625 1 0 r
.46043 .04018 m
.46496 .04249 L
s
.718 1 0 r
.45572 .04094 m
.451 .04176 L
s
.312 1 0 r
.45572 .04094 m
.46061 .0373 L
s
1 .696 0 r
.45572 .04094 m
.45587 .03805 L
s
.64 1 0 r
.45572 .04094 m
.45113 .03886 L
s
.68 1 0 r
.451 .04176 m
.44618 .04268 L
s
.307 1 0 r
.451 .04176 m
.45587 .03805 L
s
1 .696 0 r
.451 .04176 m
.45113 .03886 L
s
.63 1 0 r
.451 .04176 m
.44635 .03974 L
s
.266 1 0 r
.44618 .04268 m
.45113 .03886 L
s
1 .709 0 r
.44618 .04268 m
.44635 .03974 L
s
.67 1 0 r
.44618 .04268 m
.44166 .04068 L
s
.751 1 0 r
.44618 .04268 m
.44159 .04359 L
s
.332 1 0 r
.44618 .04268 m
.4416 .0466 L
s
.962 1 0 r
.47046 .10603 m
.46651 .10669 L
s
1 .577 0 r
.47046 .10603 m
.47051 .10352 L
s
.842 1 0 r
.47046 .10603 m
.46655 .10403 L
s
.593 1 0 r
.47046 .10603 m
.47449 .10276 L
s
.965 1 0 r
.47046 .10603 m
.47439 .10539 L
s
.891 1 0 r
.47046 .10603 m
.47435 .10768 L
s
.972 1 0 r
.46651 .10669 m
.4626 .10735 L
s
.622 1 0 r
.46651 .10669 m
.47051 .10352 L
s
1 .623 0 r
.46651 .10669 m
.46655 .10403 L
s
.847 1 0 r
.46651 .10669 m
.46261 .10472 L
s
.968 1 0 r
.4626 .10735 m
.4587 .10813 L
s
.602 1 0 r
.4626 .10735 m
.46655 .10403 L
s
1 .614 0 r
.4626 .10735 m
.46261 .10472 L
s
.863 1 0 r
.4626 .10735 m
.45869 .1055 L
s
.592 1 0 r
.4587 .10813 m
.46261 .10472 L
s
1 .612 0 r
.4587 .10813 m
.45869 .1055 L
s
.857 1 0 r
.4587 .10813 m
.45479 .10625 L
s
.968 1 0 r
.4587 .10813 m
.45479 .10892 L
s
.67 1 0 r
.4587 .10813 m
.45486 .11124 L
s
.713 1 0 r
.46061 .0373 m
.45587 .03805 L
s
1 .627 0 r
.46061 .0373 m
.46068 .03462 L
s
.625 1 0 r
.46061 .0373 m
.45591 .03536 L
s
.377 1 0 r
.46061 .0373 m
.46545 .03394 L
s
.717 1 0 r
.46061 .0373 m
.46535 .03659 L
s
.646 1 0 r
.46061 .0373 m
.46513 .03949 L
s
.713 1 0 r
.45587 .03805 m
.45113 .03886 L
s
.371 1 0 r
.45587 .03805 m
.46068 .03462 L
s
1 .633 0 r
.45587 .03805 m
.45591 .03536 L
s
.629 1 0 r
.45587 .03805 m
.45116 .03616 L
s
.695 1 0 r
.45113 .03886 m
.44635 .03974 L
s
.365 1 0 r
.45113 .03886 m
.45591 .03536 L
s
1 .637 0 r
.45113 .03886 m
.45116 .03616 L
s
.623 1 0 r
.45113 .03886 m
.44639 .037 L
s
.344 1 0 r
.44635 .03974 m
.45116 .03616 L
s
1 .649 0 r
.44635 .03974 m
.44639 .037 L
s
.64 1 0 r
.44635 .03974 m
.44163 .03799 L
s
.719 1 0 r
.44635 .03974 m
.44166 .04068 L
s
.306 1 0 r
.44635 .03974 m
.44159 .04359 L
s
.967 1 0 r
.47051 .10352 m
.46655 .10403 L
s
1 .73 0 r
.47051 .10352 m
.47065 .10052 L
s
.811 1 0 r
.47051 .10352 m
.46668 .10118 L
s
.491 1 0 r
.47051 .10352 m
.47464 .09987 L
s
.944 1 0 r
.47051 .10352 m
.47449 .10276 L
s
.865 1 0 r
.47051 .10352 m
.47439 .10539 L
s
.961 1 0 r
.46655 .10403 m
.46261 .10472 L
s
.53 1 0 r
.46655 .10403 m
.47065 .10052 L
s
1 .682 0 r
.46655 .10403 m
.46668 .10118 L
s
.825 1 0 r
.46655 .10403 m
.46269 .10183 L
s
.963 1 0 r
.46261 .10472 m
.45869 .1055 L
s
.532 1 0 r
.46261 .10472 m
.46668 .10118 L
s
1 .692 0 r
.46261 .10472 m
.46269 .10183 L
s
.828 1 0 r
.46261 .10472 m
.45875 .10254 L
s
.52 1 0 r
.45869 .1055 m
.46269 .10183 L
s
1 .718 0 r
.45869 .1055 m
.45875 .10254 L
s
.82 1 0 r
.45869 .1055 m
.45481 .10331 L
s
.969 1 0 r
.45869 .1055 m
.45479 .10625 L
s
.595 1 0 r
.45869 .1055 m
.45479 .10892 L
s
.707 1 0 r
.46068 .03462 m
.45591 .03536 L
s
1 .564 0 r
.46068 .03462 m
.46065 .03216 L
s
.613 1 0 r
.46068 .03462 m
.45586 .03287 L
s
.432 1 0 r
.46068 .03462 m
.46544 .03147 L
s
.707 1 0 r
.46068 .03462 m
.46545 .03394 L
s
.631 1 0 r
.46068 .03462 m
.46535 .03659 L
s
.708 1 0 r
.45591 .03536 m
.45116 .03616 L
s
.428 1 0 r
.45591 .03536 m
.46065 .03216 L
s
1 .569 0 r
.45591 .03536 m
.45586 .03287 L
s
.62 1 0 r
.45591 .03536 m
.45109 .03368 L
s
.702 1 0 r
.45116 .03616 m
.44639 .037 L
s
.424 1 0 r
.45116 .03616 m
.45586 .03287 L
s
1 .565 0 r
.45116 .03616 m
.45109 .03368 L
s
.61 1 0 r
.45116 .03616 m
.44627 .03457 L
s
.42 1 0 r
.44639 .037 m
.45109 .03368 L
s
1 .553 0 r
.44639 .037 m
.44627 .03457 L
s
.62 1 0 r
.44639 .037 m
.44151 .03551 L
s
.694 1 0 r
.44639 .037 m
.44163 .03799 L
s
.344 1 0 r
.44639 .037 m
.44166 .04068 L
s
.953 1 0 r
.47065 .10052 m
.46668 .10118 L
s
1 .75 0 r
.47065 .10052 m
.47069 .09745 L
s
.767 1 0 r
.47065 .10052 m
.46667 .09816 L
s
.491 1 0 r
.47065 .10052 m
.47471 .09678 L
s
.949 1 0 r
.47065 .10052 m
.47464 .09987 L
s
.824 1 0 r
.47065 .10052 m
.47449 .10276 L
s
.949 1 0 r
.46668 .10118 m
.46269 .10183 L
s
.503 1 0 r
.46668 .10118 m
.47069 .09745 L
s
1 .736 0 r
.46668 .10118 m
.46667 .09816 L
s
.758 1 0 r
.46668 .10118 m
.46267 .09881 L
s
.962 1 0 r
.46269 .10183 m
.45875 .10254 L
s
.521 1 0 r
.46269 .10183 m
.46667 .09816 L
s
1 .735 0 r
.46269 .10183 m
.46267 .09881 L
s
.772 1 0 r
.46269 .10183 m
.45869 .09954 L
s
.527 1 0 r
.45875 .10254 m
.46267 .09881 L
s
1 .726 0 r
.45875 .10254 m
.45869 .09954 L
s
.774 1 0 r
.45875 .10254 m
.4547 .10034 L
s
.956 1 0 r
.45875 .10254 m
.45481 .10331 L
s
.519 1 0 r
.45875 .10254 m
.45479 .10625 L
s
.7 1 0 r
.46065 .03216 m
.45586 .03287 L
s
1 .502 0 r
.46065 .03216 m
.46059 .02989 L
s
.613 1 0 r
.46065 .03216 m
.45576 .03063 L
s
.471 1 0 r
.46065 .03216 m
.4654 .02921 L
s
.703 1 0 r
.46065 .03216 m
.46544 .03147 L
s
.615 1 0 r
.46065 .03216 m
.46545 .03394 L
s
.702 1 0 r
.45586 .03287 m
.45109 .03368 L
s
.467 1 0 r
.45586 .03287 m
.46059 .02989 L
s
1 .495 0 r
.45586 .03287 m
.45576 .03063 L
s
.627 1 0 r
.45586 .03287 m
.45097 .03148 L
s
.685 1 0 r
.45109 .03368 m
.44627 .03457 L
s
.471 1 0 r
.45109 .03368 m
.45576 .03063 L
s
1 .483 0 r
.45109 .03368 m
.45097 .03148 L
s
.618 1 0 r
.45109 .03368 m
.44615 .03235 L
s
.46 1 0 r
.44627 .03457 m
.45097 .03148 L
s
1 .487 0 r
.44627 .03457 m
.44615 .03235 L
s
.627 1 0 r
.44627 .03457 m
.44135 .03329 L
s
.696 1 0 r
.44627 .03457 m
.44151 .03551 L
s
.413 1 0 r
.44627 .03457 m
.44163 .03799 L
s
.937 1 0 r
.47069 .09745 m
.46667 .09816 L
s
1 .792 0 r
.47069 .09745 m
.47057 .09425 L
s
.707 1 0 r
.47069 .09745 m
.46655 .09498 L
s
.489 1 0 r
.47069 .09745 m
.47467 .09361 L
s
.939 1 0 r
.47069 .09745 m
.47471 .09678 L
s
.767 1 0 r
.47069 .09745 m
.47464 .09987 L
s
.944 1 0 r
.46667 .09816 m
.46267 .09881 L
s
.491 1 0 r
.46667 .09816 m
.47057 .09425 L
s
1 .784 0 r
.46667 .09816 m
.46655 .09498 L
s
.703 1 0 r
.46667 .09816 m
.46251 .0957 L
s
.947 1 0 r
.46267 .09881 m
.45869 .09954 L
s
.511 1 0 r
.46267 .09881 m
.46655 .09498 L
s
1 .763 0 r
.46267 .09881 m
.46251 .0957 L
s
.711 1 0 r
.46267 .09881 m
.45849 .09644 L
s
.523 1 0 r
.45869 .09954 m
.46251 .0957 L
s
1 .764 0 r
.45869 .09954 m
.45849 .09644 L
s
.709 1 0 r
.45869 .09954 m
.45449 .09717 L
s
.942 1 0 r
.45869 .09954 m
.4547 .10034 L
s
.526 1 0 r
.45869 .09954 m
.45481 .10331 L
s
.687 1 0 r
.46059 .02989 m
.45576 .03063 L
s
1 .403 0 r
.46059 .02989 m
.46058 .02794 L
s
.651 1 0 r
.46059 .02989 m
.45573 .02869 L
s
.5 1 0 r
.46059 .02989 m
.46542 .02726 L
s
.698 1 0 r
.46059 .02989 m
.4654 .02921 L
s
.621 1 0 r
.46059 .02989 m
.46544 .03147 L
s
.694 1 0 r
.45576 .03063 m
.45097 .03148 L
s
.492 1 0 r
.45576 .03063 m
.46058 .02794 L
s
1 .398 0 r
.45576 .03063 m
.45573 .02869 L
s
.661 1 0 r
.45576 .03063 m
.45091 .02953 L
s
.685 1 0 r
.45097 .03148 m
.44615 .03235 L
s
.491 1 0 r
.45097 .03148 m
.45573 .02869 L
s
1 .403 0 r
.45097 .03148 m
.45091 .02953 L
s
.654 1 0 r
.45097 .03148 m
.44609 .03042 L
s
.488 1 0 r
.44615 .03235 m
.45091 .02953 L
s
1 .397 0 r
.44615 .03235 m
.44609 .03042 L
s
.659 1 0 r
.44615 .03235 m
.44127 .03137 L
s
.686 1 0 r
.44615 .03235 m
.44135 .03329 L
s
.46 1 0 r
.44615 .03235 m
.44151 .03551 L
s
.934 1 0 r
.47057 .09425 m
.46655 .09498 L
s
1 .802 0 r
.47057 .09425 m
.4704 .09101 L
s
.664 1 0 r
.47057 .09425 m
.46632 .09169 L
s
.491 1 0 r
.47057 .09425 m
.4745 .09036 L
s
.918 1 0 r
.47057 .09425 m
.47467 .09361 L
s
.699 1 0 r
.47057 .09425 m
.47471 .09678 L
s
.929 1 0 r
.46655 .09498 m
.46251 .0957 L
s
.488 1 0 r
.46655 .09498 m
.4704 .09101 L
s
1 .82 0 r
.46655 .09498 m
.46632 .09169 L
s
.657 1 0 r
.46655 .09498 m
.46226 .09245 L
s
.935 1 0 r
.46251 .0957 m
.45849 .09644 L
s
.485 1 0 r
.46251 .0957 m
.46632 .09169 L
s
1 .81 0 r
.46251 .0957 m
.46226 .09245 L
s
.658 1 0 r
.46251 .0957 m
.45822 .09316 L
s
.501 1 0 r
.45849 .09644 m
.46226 .09245 L
s
1 .816 0 r
.45849 .09644 m
.45822 .09316 L
s
.664 1 0 r
.45849 .09644 m
.4542 .09394 L
s
.943 1 0 r
.45849 .09644 m
.45449 .09717 L
s
.516 1 0 r
.45849 .09644 m
.4547 .10034 L
s
.682 1 0 r
.46058 .02794 m
.45573 .02869 L
s
1 .287 0 r
.46058 .02794 m
.46078 .02637 L
s
.737 1 0 r
.46058 .02794 m
.45592 .02715 L
s
.489 1 0 r
.46058 .02794 m
.46564 .02572 L
s
.687 1 0 r
.46058 .02794 m
.46542 .02726 L
s
.656 1 0 r
.46058 .02794 m
.4654 .02921 L
s
.685 1 0 r
.45573 .02869 m
.45091 .02953 L
s
.481 1 0 r
.45573 .02869 m
.46078 .02637 L
s
1 .28 0 r
.45573 .02869 m
.45592 .02715 L
s
.746 1 0 r
.45573 .02869 m
.45109 .02796 L
s
.682 1 0 r
.45091 .02953 m
.44609 .03042 L
s
.484 1 0 r
.45091 .02953 m
.45592 .02715 L
s
1 .287 0 r
.45091 .02953 m
.45109 .02796 L
s
.738 1 0 r
.45091 .02953 m
.44623 .02887 L
s
.475 1 0 r
.44609 .03042 m
.45109 .02796 L
s
1 .28 0 r
.44609 .03042 m
.44623 .02887 L
s
.741 1 0 r
.44609 .03042 m
.44141 .02984 L
s
.68 1 0 r
.44609 .03042 m
.44127 .03137 L
s
.485 1 0 r
.44609 .03042 m
.44135 .03329 L
s
.92 1 0 r
.4704 .09101 m
.46632 .09169 L
s
1 .839 0 r
.4704 .09101 m
.47015 .08767 L
s
.619 1 0 r
.4704 .09101 m
.46605 .08834 L
s
.479 1 0 r
.4704 .09101 m
.4743 .08705 L
s
.918 1 0 r
.4704 .09101 m
.4745 .09036 L
s
.655 1 0 r
.4704 .09101 m
.47467 .09361 L
s
.92 1 0 r
.46632 .09169 m
.46226 .09245 L
s
.481 1 0 r
.46632 .09169 m
.47015 .08767 L
s
1 .839 0 r
.46632 .09169 m
.46605 .08834 L
s
.629 1 0 r
.46632 .09169 m
.46198 .08907 L
s
.932 1 0 r
.46226 .09245 m
.45822 .09316 L
s
.47 1 0 r
.46226 .09245 m
.46605 .08834 L
s
1 .85 0 r
.46226 .09245 m
.46198 .08907 L
s
.628 1 0 r
.46226 .09245 m
.45791 .08982 L
s
.48 1 0 r
.45822 .09316 m
.46198 .08907 L
s
1 .839 0 r
.45822 .09316 m
.45791 .08982 L
s
.642 1 0 r
.45822 .09316 m
.45388 .09061 L
s
.932 1 0 r
.45822 .09316 m
.4542 .09394 L
s
.505 1 0 r
.45822 .09316 m
.45449 .09717 L
s
.676 1 0 r
.46078 .02637 m
.45592 .02715 L
s
1 .122 0 r
.46078 .02637 m
.46152 .02564 L
s
.919 1 0 r
.46078 .02637 m
.45664 .0264 L
s
.414 1 0 r
.46078 .02637 m
.46637 .02497 L
s
.681 1 0 r
.46078 .02637 m
.46564 .02572 L
s
.738 1 0 r
.46078 .02637 m
.46542 .02726 L
s
.686 1 0 r
.45592 .02715 m
.45109 .02796 L
s
.404 1 0 r
.45592 .02715 m
.46152 .02564 L
s
1 .122 0 r
.45592 .02715 m
.45664 .0264 L
s
.923 1 0 r
.45592 .02715 m
.45179 .02722 L
s
.67 1 0 r
.45109 .02796 m
.44623 .02887 L
s
.415 1 0 r
.45109 .02796 m
.45664 .0264 L
s
1 .114 0 r
.45109 .02796 m
.45179 .02722 L
s
.917 1 0 r
.45109 .02796 m
.44695 .02813 L
s
.405 1 0 r
.44623 .02887 m
.45179 .02722 L
s
1 .117 0 r
.44623 .02887 m
.44695 .02813 L
s
.929 1 0 r
.44623 .02887 m
.44213 .02909 L
s
.678 1 0 r
.44623 .02887 m
.44141 .02984 L
s
.48 1 0 r
.44623 .02887 m
.44127 .03137 L
s
.914 1 0 r
.47015 .08767 m
.46605 .08834 L
s
1 .849 0 r
.47015 .08767 m
.4699 .08429 L
s
.601 1 0 r
.47015 .08767 m
.46576 .08494 L
s
.469 1 0 r
.47015 .08767 m
.47407 .08367 L
s
.901 1 0 r
.47015 .08767 m
.4743 .08705 L
s
.617 1 0 r
.47015 .08767 m
.4745 .09036 L
s
.92 1 0 r
.46605 .08834 m
.46198 .08907 L
s
.467 1 0 r
.46605 .08834 m
.4699 .08429 L
s
1 .856 0 r
.46605 .08834 m
.46576 .08494 L
s
.609 1 0 r
.46605 .08834 m
.46166 .08567 L
s
.921 1 0 r
.46198 .08907 m
.45791 .08982 L
s
.468 1 0 r
.46198 .08907 m
.46576 .08494 L
s
1 .856 0 r
.46198 .08907 m
.46166 .08567 L
s
.619 1 0 r
.46198 .08907 m
.4576 .08644 L
s
.469 1 0 r
.45791 .08982 m
.46166 .08567 L
s
1 .851 0 r
.45791 .08982 m
.4576 .08644 L
s
.635 1 0 r
.45791 .08982 m
.45356 .08724 L
s
.928 1 0 r
.45791 .08982 m
.45388 .09061 L
s
.483 1 0 r
.45791 .08982 m
.4542 .09394 L
s
.672 1 0 r
.46152 .02564 m
.45664 .0264 L
s
1 .216 0 r
.46152 .02564 m
.46223 .02678 L
s
.8 1 0 r
.46152 .02564 m
.4574 .02751 L
s
.468 1 0 r
.46152 .02564 m
.46709 .02612 L
s
.683 1 0 r
.46152 .02564 m
.46637 .02497 L
s
.924 1 0 r
.46152 .02564 m
.46564 .02572 L
s
.677 1 0 r
.45664 .0264 m
.45179 .02722 L
s
.465 1 0 r
.45664 .0264 m
.46223 .02678 L
s
1 .218 0 r
.45664 .0264 m
.4574 .02751 L
s
.791 1 0 r
.45664 .0264 m
.45254 .02837 L
s
.675 1 0 r
.45179 .02722 m
.44695 .02813 L
s
.461 1 0 r
.45179 .02722 m
.4574 .02751 L
s
1 .225 0 r
.45179 .02722 m
.45254 .02837 L
s
.784 1 0 r
.45179 .02722 m
.44771 .02929 L
s
.467 1 0 r
.44695 .02813 m
.45254 .02837 L
s
1 .228 0 r
.44695 .02813 m
.44771 .02929 L
s
.782 1 0 r
.44695 .02813 m
.44289 .03026 L
s
.679 1 0 r
.44695 .02813 m
.44213 .02909 L
s
.406 1 0 r
.44695 .02813 m
.44141 .02984 L
s
.901 1 0 r
.4699 .08429 m
.46576 .08494 L
s
1 .866 0 r
.4699 .08429 m
.46964 .08085 L
s
.582 1 0 r
.4699 .08429 m
.46547 .08151 L
s
.453 1 0 r
.4699 .08429 m
.47385 .08025 L
s
.898 1 0 r
.4699 .08429 m
.47407 .08367 L
s
.592 1 0 r
.4699 .08429 m
.4743 .08705 L
s
.912 1 0 r
.46576 .08494 m
.46166 .08567 L
s
.453 1 0 r
.46576 .08494 m
.46964 .08085 L
s
1 .866 0 r
.46576 .08494 m
.46547 .08151 L
s
.597 1 0 r
.46576 .08494 m
.46135 .08223 L
s
.921 1 0 r
.46166 .08567 m
.4576 .08644 L
s
.454 1 0 r
.46166 .08567 m
.46547 .08151 L
s
1 .869 0 r
.46166 .08567 m
.46135 .08223 L
s
.612 1 0 r
.46166 .08567 m
.45728 .08301 L
s
.455 1 0 r
.4576 .08644 m
.46135 .08223 L
s
1 .866 0 r
.4576 .08644 m
.45728 .08301 L
s
.63 1 0 r
.4576 .08644 m
.45325 .08383 L
s
.926 1 0 r
.4576 .08644 m
.45356 .08724 L
s
.468 1 0 r
.4576 .08644 m
.45388 .09061 L
s
.688 1 0 r
.46223 .02678 m
.4574 .02751 L
s
1 .354 0 r
.46223 .02678 m
.46271 .02851 L
s
.657 1 0 r
.46223 .02678 m
.45789 .02924 L
s
.527 1 0 r
.46223 .02678 m
.46753 .02786 L
s
.681 1 0 r
.46223 .02678 m
.46709 .02612 L
s
.8 1 0 r
.46223 .02678 m
.46637 .02497 L
s
.672 1 0 r
.4574 .02751 m
.45254 .02837 L
s
.529 1 0 r
.4574 .02751 m
.46271 .02851 L
s
1 .354 0 r
.4574 .02751 m
.45789 .02924 L
s
.638 1 0 r
.4574 .02751 m
.45307 .0301 L
s
.678 1 0 r
.45254 .02837 m
.44771 .02929 L
s
.522 1 0 r
.45254 .02837 m
.45789 .02924 L
s
1 .359 0 r
.45254 .02837 m
.45307 .0301 L
s
.644 1 0 r
.45254 .02837 m
.44827 .03103 L
s
.521 1 0 r
.44771 .02929 m
.45307 .0301 L
s
1 .366 0 r
.44771 .02929 m
.44827 .03103 L
s
.647 1 0 r
.44771 .02929 m
.44348 .032 L
s
.679 1 0 r
.44771 .02929 m
.44289 .03026 L
s
.472 1 0 r
.44771 .02929 m
.44213 .02909 L
s
.893 1 0 r
.46964 .08085 m
.46547 .08151 L
s
1 .869 0 r
.46964 .08085 m
.46938 .07741 L
s
.57 1 0 r
.46964 .08085 m
.46518 .07805 L
s
.441 1 0 r
.46964 .08085 m
.47363 .0768 L
s
.885 1 0 r
.46964 .08085 m
.47385 .08025 L
s
.575 1 0 r
.46964 .08085 m
.47407 .08367 L
s
.905 1 0 r
.46547 .08151 m
.46135 .08223 L
s
.446 1 0 r
.46547 .08151 m
.46938 .07741 L
s
1 .874 0 r
.46547 .08151 m
.46518 .07805 L
s
.586 1 0 r
.46547 .08151 m
.46104 .07877 L
s
.917 1 0 r
.46135 .08223 m
.45728 .08301 L
s
.446 1 0 r
.46135 .08223 m
.46518 .07805 L
s
1 .874 0 r
.46135 .08223 m
.46104 .07877 L
s
.601 1 0 r
.46135 .08223 m
.45693 .07955 L
s
.446 1 0 r
.45728 .08301 m
.46104 .07877 L
s
1 .876 0 r
.45728 .08301 m
.45693 .07955 L
s
.621 1 0 r
.45728 .08301 m
.45291 .08037 L
s
.929 1 0 r
.45728 .08301 m
.45325 .08383 L
s
.456 1 0 r
.45728 .08301 m
.45356 .08724 L
s
.693 1 0 r
.46271 .02851 m
.45789 .02924 L
s
1 .455 0 r
.46271 .02851 m
.46314 .03058 L
s
.592 1 0 r
.46271 .02851 m
.45834 .03132 L
s
.526 1 0 r
.46271 .02851 m
.46793 .02993 L
s
.695 1 0 r
.46271 .02851 m
.46753 .02786 L
s
.653 1 0 r
.46271 .02851 m
.46709 .02612 L
s
.683 1 0 r
.45789 .02924 m
.45307 .0301 L
s
.525 1 0 r
.45789 .02924 m
.46314 .03058 L
s
1 .458 0 r
.45789 .02924 m
.45834 .03132 L
s
.581 1 0 r
.45789 .02924 m
.45357 .03217 L
s
.687 1 0 r
.45307 .0301 m
.44827 .03103 L
s
.527 1 0 r
.45307 .0301 m
.45834 .03132 L
s
1 .457 0 r
.45307 .0301 m
.45357 .03217 L
s
.58 1 0 r
.45307 .0301 m
.44882 .03315 L
s
.524 1 0 r
.44827 .03103 m
.45357 .03217 L
s
1 .477 0 r
.44827 .03103 m
.44882 .03315 L
s
.581 1 0 r
.44827 .03103 m
.44406 .03413 L
s
.688 1 0 r
.44827 .03103 m
.44348 .032 L
s
.516 1 0 r
.44827 .03103 m
.44289 .03026 L
s
.886 1 0 r
.46938 .07741 m
.46518 .07805 L
s
1 .877 0 r
.46938 .07741 m
.46913 .07393 L
s
.558 1 0 r
.46938 .07741 m
.46489 .07458 L
s
.427 1 0 r
.46938 .07741 m
.47342 .07334 L
s
.87 1 0 r
.46938 .07741 m
.47363 .0768 L
s
.56 1 0 r
.46938 .07741 m
.47385 .08025 L
s
.899 1 0 r
.46518 .07805 m
.46104 .07877 L
s
.434 1 0 r
.46518 .07805 m
.46913 .07393 L
s
1 .878 0 r
.46518 .07805 m
.46489 .07458 L
s
.575 1 0 r
.46518 .07805 m
.46072 .07529 L
s
.907 1 0 r
.46104 .07877 m
.45693 .07955 L
s
.439 1 0 r
.46104 .07877 m
.46489 .07458 L
s
1 .88 0 r
.46104 .07877 m
.46072 .07529 L
s
.592 1 0 r
.46104 .07877 m
.4566 .07608 L
s
.438 1 0 r
.45693 .07955 m
.46072 .07529 L
s
1 .878 0 r
.45693 .07955 m
.4566 .07608 L
s
.609 1 0 r
.45693 .07955 m
.45253 .0769 L
s
.93 1 0 r
.45693 .07955 m
.45291 .08037 L
s
.453 1 0 r
.45693 .07955 m
.45325 .08383 L
s
.698 1 0 r
.46314 .03058 m
.45834 .03132 L
s
1 .525 0 r
.46314 .03058 m
.46358 .03288 L
s
.576 1 0 r
.46314 .03058 m
.45884 .0336 L
s
.504 1 0 r
.46314 .03058 m
.46835 .03227 L
s
.704 1 0 r
.46314 .03058 m
.46793 .02993 L
s
.6 1 0 r
.46314 .03058 m
.46753 .02786 L
s
.699 1 0 r
.45834 .03132 m
.45357 .03217 L
s
.505 1 0 r
.45834 .03132 m
.46358 .03288 L
s
1 .525 0 r
.45834 .03132 m
.45884 .0336 L
s
.568 1 0 r
.45834 .03132 m
.45409 .03444 L
s
.7 1 0 r
.45357 .03217 m
.44882 .03315 L
s
.507 1 0 r
.45357 .03217 m
.45884 .0336 L
s
1 .519 0 r
.45357 .03217 m
.45409 .03444 L
s
.561 1 0 r
.45357 .03217 m
.44938 .03541 L
s
.521 1 0 r
.44882 .03315 m
.45409 .03444 L
s
1 .519 0 r
.44882 .03315 m
.44938 .03541 L
s
.496 1 0 r
.44882 .03315 m
.44485 .03697 L
s
.696 1 0 r
.44882 .03315 m
.44406 .03413 L
s
.51 1 0 r
.44882 .03315 m
.44348 .032 L
s
.873 1 0 r
.46913 .07393 m
.46489 .07458 L
s
1 .87 0 r
.46913 .07393 m
.46889 .07048 L
s
.534 1 0 r
.46913 .07393 m
.46456 .07108 L
s
.419 1 0 r
.46913 .07393 m
.47318 .06985 L
s
.86 1 0 r
.46913 .07393 m
.47342 .07334 L
s
.547 1 0 r
.46913 .07393 m
.47363 .0768 L
s
.89 1 0 r
.46489 .07458 m
.46072 .07529 L
s
.427 1 0 r
.46489 .07458 m
.46889 .07048 L
s
1 .887 0 r
.46489 .07458 m
.46456 .07108 L
s
.543 1 0 r
.46489 .07458 m
.46032 .07179 L
s
.902 1 0 r
.46072 .07529 m
.4566 .07608 L
s
.435 1 0 r
.46072 .07529 m
.46456 .07108 L
s
1 .891 0 r
.46072 .07529 m
.46032 .07179 L
s
.552 1 0 r
.46072 .07529 m
.45614 .07256 L
s
.442 1 0 r
.4566 .07608 m
.46032 .07179 L
s
1 .896 0 r
.4566 .07608 m
.45614 .07256 L
s
.563 1 0 r
.4566 .07608 m
.45203 .0734 L
s
.916 1 0 r
.4566 .07608 m
.45253 .0769 L
s
.45 1 0 r
.4566 .07608 m
.45291 .08037 L
s
.716 1 0 r
.46358 .03288 m
.45884 .0336 L
s
1 .588 0 r
.46358 .03288 m
.46412 .03537 L
s
.578 1 0 r
.46358 .03288 m
.45943 .03608 L
s
.473 1 0 r
.46358 .03288 m
.46884 .03474 L
s
.713 1 0 r
.46358 .03288 m
.46835 .03227 L
s
.574 1 0 r
.46358 .03288 m
.46793 .02993 L
s
.706 1 0 r
.45884 .0336 m
.45409 .03444 L
s
.479 1 0 r
.45884 .0336 m
.46412 .03537 L
s
1 .586 0 r
.45884 .0336 m
.45943 .03608 L
s
.569 1 0 r
.45884 .0336 m
.45471 .03687 L
s
.711 1 0 r
.45409 .03444 m
.44938 .03541 L
s
.47 1 0 r
.45409 .03444 m
.45943 .03608 L
s
1 .575 0 r
.45409 .03444 m
.45471 .03687 L
s
.567 1 0 r
.45409 .03444 m
.45004 .03781 L
s
.49 1 0 r
.44938 .03541 m
.45471 .03687 L
s
1 .57 0 r
.44938 .03541 m
.45004 .03781 L
s
.559 1 0 r
.44938 .03541 m
.44526 .03876 L
s
.719 1 0 r
.44938 .03541 m
.44485 .03697 L
s
.507 1 0 r
.44938 .03541 m
.44406 .03413 L
s
.848 1 0 r
.46889 .07048 m
.46456 .07108 L
s
1 .902 0 r
.46889 .07048 m
.46856 .06694 L
s
.503 1 0 r
.46889 .07048 m
.46423 .06759 L
s
.412 1 0 r
.46889 .07048 m
.47294 .06636 L
s
.857 1 0 r
.46889 .07048 m
.47318 .06985 L
s
.542 1 0 r
.46889 .07048 m
.47342 .07334 L
s
.869 1 0 r
.46456 .07108 m
.46032 .07179 L
s
.417 1 0 r
.46456 .07108 m
.46856 .06694 L
s
1 .885 0 r
.46456 .07108 m
.46423 .06759 L
s
.526 1 0 r
.46456 .07108 m
.45992 .06831 L
s
.885 1 0 r
.46032 .07179 m
.45614 .07256 L
s
.425 1 0 r
.46032 .07179 m
.46423 .06759 L
s
1 .885 0 r
.46032 .07179 m
.45992 .06831 L
s
.532 1 0 r
.46032 .07179 m
.45567 .06907 L
s
.437 1 0 r
.45614 .07256 m
.45992 .06831 L
s
1 .891 0 r
.45614 .07256 m
.45567 .06907 L
s
.531 1 0 r
.45614 .07256 m
.45146 .0699 L
s
.901 1 0 r
.45614 .07256 m
.45203 .0734 L
s
.453 1 0 r
.45614 .07256 m
.45253 .0769 L
s
.734 1 0 r
.46412 .03537 m
.45943 .03608 L
s
1 .652 0 r
.46412 .03537 m
.46477 .03805 L
s
.578 1 0 r
.46412 .03537 m
.46011 .03875 L
s
.431 1 0 r
.46412 .03537 m
.46945 .03742 L
s
.723 1 0 r
.46412 .03537 m
.46884 .03474 L
s
.574 1 0 r
.46412 .03537 m
.46835 .03227 L
s
.717 1 0 r
.45943 .03608 m
.45471 .03687 L
s
.437 1 0 r
.45943 .03608 m
.46477 .03805 L
s
1 .653 0 r
.45943 .03608 m
.46011 .03875 L
s
.571 1 0 r
.45943 .03608 m
.45545 .03952 L
s
.725 1 0 r
.45471 .03687 m
.45004 .03781 L
s
.428 1 0 r
.45471 .03687 m
.46011 .03875 L
s
1 .654 0 r
.45471 .03687 m
.45545 .03952 L
s
.572 1 0 r
.45471 .03687 m
.45076 .04034 L
s
.441 1 0 r
.45004 .03781 m
.45545 .03952 L
s
1 .614 0 r
.45004 .03781 m
.45076 .04034 L
s
.56 1 0 r
.45004 .03781 m
.44598 .04122 L
s
.694 1 0 r
.45004 .03781 m
.44526 .03876 L
s
.575 1 0 r
.45004 .03781 m
.44485 .03697 L
s
.845 1 0 r
.46856 .06694 m
.46423 .06759 L
s
1 .878 0 r
.46856 .06694 m
.46826 .06347 L
s
.499 1 0 r
.46856 .06694 m
.46385 .0641 L
s
.41 1 0 r
.46856 .06694 m
.47268 .06288 L
s
.833 1 0 r
.46856 .06694 m
.47294 .06636 L
s
.508 1 0 r
.46856 .06694 m
.47318 .06985 L
s
.85 1 0 r
.46423 .06759 m
.45992 .06831 L
s
.413 1 0 r
.46423 .06759 m
.46826 .06347 L
s
1 .887 0 r
.46423 .06759 m
.46385 .0641 L
s
.51 1 0 r
.46423 .06759 m
.45952 .06484 L
s
.861 1 0 r
.45992 .06831 m
.45567 .06907 L
s
.418 1 0 r
.45992 .06831 m
.46385 .0641 L
s
1 .881 0 r
.45992 .06831 m
.45952 .06484 L
s
.507 1 0 r
.45992 .06831 m
.45518 .06558 L
s
.428 1 0 r
.45567 .06907 m
.45952 .06484 L
s
1 .89 0 r
.45567 .06907 m
.45518 .06558 L
s
.507 1 0 r
.45567 .06907 m
.45089 .06641 L
s
.871 1 0 r
.45567 .06907 m
.45146 .0699 L
s
.449 1 0 r
.45567 .06907 m
.45203 .0734 L
s
.74 1 0 r
.46477 .03805 m
.46011 .03875 L
s
1 .709 0 r
.46477 .03805 m
.46546 .04091 L
s
.563 1 0 r
.46477 .03805 m
.46084 .04158 L
s
.406 1 0 r
.46477 .03805 m
.47011 .0403 L
s
.739 1 0 r
.46477 .03805 m
.46945 .03742 L
s
.577 1 0 r
.46477 .03805 m
.46884 .03474 L
s
.74 1 0 r
.46011 .03875 m
.45545 .03952 L
s
.413 1 0 r
.46011 .03875 m
.46546 .04091 L
s
1 .704 0 r
.46011 .03875 m
.46084 .04158 L
s
.563 1 0 r
.46011 .03875 m
.45619 .0423 L
s
.725 1 0 r
.45545 .03952 m
.45076 .04034 L
s
.416 1 0 r
.45545 .03952 m
.46084 .04158 L
s
1 .689 0 r
.45545 .03952 m
.45619 .0423 L
s
.561 1 0 r
.45545 .03952 m
.45153 .04308 L
s
.414 1 0 r
.45076 .04034 m
.45619 .0423 L
s
1 .679 0 r
.45076 .04034 m
.45153 .04308 L
s
.547 1 0 r
.45076 .04034 m
.44685 .04398 L
s
.695 1 0 r
.45076 .04034 m
.44598 .04122 L
s
.428 1 0 r
.45076 .04034 m
.44526 .03876 L
s
.821 1 0 r
.46826 .06347 m
.46385 .0641 L
s
1 .876 0 r
.46826 .06347 m
.46794 .06 L
s
.485 1 0 r
.46826 .06347 m
.46349 .06065 L
s
.407 1 0 r
.46826 .06347 m
.47241 .05943 L
s
.821 1 0 r
.46826 .06347 m
.47268 .06288 L
s
.498 1 0 r
.46826 .06347 m
.47294 .06636 L
s
.838 1 0 r
.46385 .0641 m
.45952 .06484 L
s
.409 1 0 r
.46385 .0641 m
.46794 .06 L
s
1 .874 0 r
.46385 .0641 m
.46349 .06065 L
s
.496 1 0 r
.46385 .0641 m
.45908 .06136 L
s
.838 1 0 r
.45952 .06484 m
.45518 .06558 L
s
.412 1 0 r
.45952 .06484 m
.46349 .06065 L
s
1 .883 0 r
.45952 .06484 m
.45908 .06136 L
s
.49 1 0 r
.45952 .06484 m
.4547 .06214 L
s
.421 1 0 r
.45518 .06558 m
.45908 .06136 L
s
1 .877 0 r
.45518 .06558 m
.4547 .06214 L
s
.495 1 0 r
.45518 .06558 m
.45035 .06294 L
s
.848 1 0 r
.45518 .06558 m
.45089 .06641 L
s
.435 1 0 r
.45518 .06558 m
.45146 .0699 L
s
.754 1 0 r
.46546 .04091 m
.46084 .04158 L
s
1 .731 0 r
.46546 .04091 m
.46606 .04386 L
s
.535 1 0 r
.46546 .04091 m
.46144 .04447 L
s
.429 1 0 r
.46546 .04091 m
.47068 .04325 L
s
.748 1 0 r
.46546 .04091 m
.47011 .0403 L
s
.56 1 0 r
.46546 .04091 m
.46945 .03742 L
s
.744 1 0 r
.46084 .04158 m
.45619 .0423 L
s
.438 1 0 r
.46084 .04158 m
.46606 .04386 L
s
1 .715 0 r
.46084 .04158 m
.46144 .04447 L
s
.532 1 0 r
.46084 .04158 m
.45683 .04518 L
s
.738 1 0 r
.45619 .0423 m
.45153 .04308 L
s
.442 1 0 r
.45619 .0423 m
.46144 .04447 L
s
1 .712 0 r
.45619 .0423 m
.45683 .04518 L
s
.56 1 0 r
.45619 .0423 m
.45223 .04582 L
s
.435 1 0 r
.45153 .04308 m
.45683 .04518 L
s
1 .674 0 r
.45153 .04308 m
.45223 .04582 L
s
.548 1 0 r
.45153 .04308 m
.44757 .04665 L
s
.724 1 0 r
.45153 .04308 m
.44685 .04398 L
s
.388 1 0 r
.45153 .04308 m
.44598 .04122 L
s
.81 1 0 r
.46794 .06 m
.46349 .06065 L
s
1 .853 0 r
.46794 .06 m
.46761 .05662 L
s
.475 1 0 r
.46794 .06 m
.4631 .05725 L
s
.411 1 0 r
.46794 .06 m
.47214 .05604 L
s
.803 1 0 r
.46794 .06 m
.47241 .05943 L
s
.484 1 0 r
.46794 .06 m
.47268 .06288 L
s
.816 1 0 r
.46349 .06065 m
.45908 .06136 L
s
.416 1 0 r
.46349 .06065 m
.46761 .05662 L
s
1 .86 0 r
.46349 .06065 m
.4631 .05725 L
s
.484 1 0 r
.46349 .06065 m
.45866 .05794 L
s
.823 1 0 r
.45908 .06136 m
.4547 .06214 L
s
.42 1 0 r
.45908 .06136 m
.4631 .05725 L
s
1 .866 0 r
.45908 .06136 m
.45866 .05794 L
s
.486 1 0 r
.45908 .06136 m
.45423 .05869 L
s
.415 1 0 r
.4547 .06214 m
.45866 .05794 L
s
1 .876 0 r
.4547 .06214 m
.45423 .05869 L
s
.483 1 0 r
.4547 .06214 m
.44981 .05952 L
s
.831 1 0 r
.4547 .06214 m
.45035 .06294 L
s
.428 1 0 r
.4547 .06214 m
.45089 .06641 L
s
.757 1 0 r
.46606 .04386 m
.46144 .04447 L
s
1 .753 0 r
.46606 .04386 m
.46653 .0469 L
s
.49 1 0 r
.46606 .04386 m
.46193 .04753 L
s
.455 1 0 r
.46606 .04386 m
.47114 .0463 L
s
.757 1 0 r
.46606 .04386 m
.47068 .04325 L
s
.529 1 0 r
.46606 .04386 m
.47011 .0403 L
s
.757 1 0 r
.46144 .04447 m
.45683 .04518 L
s
.454 1 0 r
.46144 .04447 m
.46653 .0469 L
s
1 .759 0 r
.46144 .04447 m
.46193 .04753 L
s
.492 1 0 r
.46144 .04447 m
.45734 .04817 L
s
.762 1 0 r
.45683 .04518 m
.45223 .04582 L
s
.46 1 0 r
.45683 .04518 m
.46193 .04753 L
s
1 .737 0 r
.45683 .04518 m
.45734 .04817 L
s
.511 1 0 r
.45683 .04518 m
.45276 .04881 L
s
.457 1 0 r
.45223 .04582 m
.45734 .04817 L
s
1 .742 0 r
.45223 .04582 m
.45276 .04881 L
s
.617 1 0 r
.45223 .04582 m
.44811 .04885 L
s
.736 1 0 r
.45223 .04582 m
.44757 .04665 L
s
.44 1 0 r
.45223 .04582 m
.44685 .04398 L
s
.788 1 0 r
.46761 .05662 m
.4631 .05725 L
s
1 .835 0 r
.46761 .05662 m
.46728 .05329 L
s
.478 1 0 r
.46761 .05662 m
.46274 .05393 L
s
.417 1 0 r
.46761 .05662 m
.47184 .05271 L
s
.788 1 0 r
.46761 .05662 m
.47214 .05604 L
s
.478 1 0 r
.46761 .05662 m
.47241 .05943 L
s
.81 1 0 r
.4631 .05725 m
.45866 .05794 L
s
.418 1 0 r
.4631 .05725 m
.46728 .05329 L
s
1 .832 0 r
.4631 .05725 m
.46274 .05393 L
s
.48 1 0 r
.4631 .05725 m
.45822 .05458 L
s
.811 1 0 r
.45866 .05794 m
.45423 .05869 L
s
.427 1 0 r
.45866 .05794 m
.46274 .05393 L
s
1 .848 0 r
.45866 .05794 m
.45822 .05458 L
s
.472 1 0 r
.45866 .05794 m
.45373 .05532 L
s
.428 1 0 r
.45423 .05869 m
.45822 .05458 L
s
1 .853 0 r
.45423 .05869 m
.45373 .05532 L
s
.472 1 0 r
.45423 .05869 m
.44928 .05612 L
s
.808 1 0 r
.45423 .05869 m
.44981 .05952 L
s
.418 1 0 r
.45423 .05869 m
.45035 .06294 L
s
1 .78 0 r
.46653 .0469 m
.46693 .05004 L
s
.764 1 0 r
.46653 .0469 m
.46193 .04753 L
s
.456 1 0 r
.46653 .0469 m
.46234 .05067 L
s
.762 1 0 r
.46653 .0469 m
.47114 .0463 L
s
.489 1 0 r
.46653 .0469 m
.47068 .04325 L
s
.467 1 0 r
.46653 .0469 m
.47151 .04945 L
s
1 .81 0 r
.46728 .05329 m
.46693 .05004 L
s
.782 1 0 r
.46728 .05329 m
.46274 .05393 L
s
.468 1 0 r
.46728 .05329 m
.46234 .05067 L
s
.431 1 0 r
.46728 .05329 m
.47151 .04945 L
s
.777 1 0 r
.46728 .05329 m
.47184 .05271 L
s
.472 1 0 r
.46728 .05329 m
.47214 .05604 L
s
.468 1 0 r
.46693 .05004 m
.46193 .04753 L
s
.431 1 0 r
.46693 .05004 m
.46274 .05393 L
s
.765 1 0 r
.46693 .05004 m
.46234 .05067 L
s
.458 1 0 r
.46693 .05004 m
.47114 .0463 L
s
.771 1 0 r
.46693 .05004 m
.47151 .04945 L
s
.471 1 0 r
.46693 .05004 m
.47184 .05271 L
s
1 .777 0 r
.46193 .04753 m
.46234 .05067 L
s
.765 1 0 r
.46193 .04753 m
.45734 .04817 L
s
.46 1 0 r
.46193 .04753 m
.45779 .05133 L
s
1 .817 0 r
.46274 .05393 m
.46234 .05067 L
s
.785 1 0 r
.46274 .05393 m
.45822 .05458 L
s
.468 1 0 r
.46274 .05393 m
.45779 .05133 L
s
.47 1 0 r
.46234 .05067 m
.45734 .04817 L
s
.44 1 0 r
.46234 .05067 m
.45822 .05458 L
s
.777 1 0 r
.46234 .05067 m
.45779 .05133 L
s
.768 1 0 r
.45734 .04817 m
.45276 .04881 L
s
1 .787 0 r
.45734 .04817 m
.45779 .05133 L
s
.472 1 0 r
.45734 .04817 m
.45322 .05193 L
s
.46 1 0 r
.45276 .04881 m
.45779 .05133 L
s
1 .774 0 r
.45276 .04881 m
.45322 .05193 L
s
.76 1 0 r
.45276 .04881 m
.44811 .04885 L
s
.46 1 0 r
.45276 .04881 m
.44757 .04665 L
s
.464 1 0 r
.45276 .04881 m
.44875 .05273 L
s
.791 1 0 r
.45822 .05458 m
.45373 .05532 L
s
1 .816 0 r
.45822 .05458 m
.45779 .05133 L
s
.446 1 0 r
.45822 .05458 m
.45322 .05193 L
s
.436 1 0 r
.45373 .05532 m
.45779 .05133 L
s
1 .863 0 r
.45373 .05532 m
.45322 .05193 L
s
.461 1 0 r
.45373 .05532 m
.44875 .05273 L
s
.801 1 0 r
.45373 .05532 m
.44928 .05612 L
s
.424 1 0 r
.45373 .05532 m
.44981 .05952 L
s
.773 1 0 r
.45779 .05133 m
.45322 .05193 L
s
.354 1 0 r
.45322 .05193 m
.44811 .04885 L
s
.795 1 0 r
.45322 .05193 m
.44875 .05273 L
s
.421 1 0 r
.45322 .05193 m
.44928 .05612 L
s
.886 1 0 r
.39981 .09808 m
.39585 .0996 L
s
1 .81 0 r
.39981 .09808 m
.39882 .09497 L
s
.539 1 0 r
.39981 .09808 m
.39474 .09633 L
s
1 .871 0 r
.39981 .09808 m
.40101 .10133 L
s
.513 1 0 r
.39981 .09808 m
.39705 .10278 L
s
.508 1 0 r
.39981 .09808 m
.40302 .09366 L
s
.86 1 0 r
.39981 .09808 m
.40391 .09669 L
s
.662 1 0 r
.39981 .09808 m
.40469 .09899 L
s
.883 1 0 r
.39585 .0996 m
.39184 .10102 L
s
.496 1 0 r
.39585 .0996 m
.39882 .09497 L
s
1 .868 0 r
.39585 .0996 m
.39474 .09633 L
s
.502 1 0 r
.39585 .0996 m
.3907 .09771 L
s
.515 1 0 r
.39585 .0996 m
.40101 .10133 L
s
1 .851 0 r
.39585 .0996 m
.39705 .10278 L
s
.524 1 0 r
.39585 .0996 m
.39308 .10425 L
s
.893 1 0 r
.39184 .10102 m
.38785 .10239 L
s
.494 1 0 r
.39184 .10102 m
.39474 .09633 L
s
1 .882 0 r
.39184 .10102 m
.3907 .09771 L
s
.486 1 0 r
.39184 .10102 m
.38665 .09908 L
s
.498 1 0 r
.39184 .10102 m
.39705 .10278 L
s
1 .873 0 r
.39184 .10102 m
.39308 .10425 L
s
.533 1 0 r
.39184 .10102 m
.3891 .10565 L
s
.502 1 0 r
.38785 .10239 m
.3907 .09771 L
s
1 .891 0 r
.38785 .10239 m
.38665 .09908 L
s
.48 1 0 r
.38785 .10239 m
.39308 .10425 L
s
1 .88 0 r
.38785 .10239 m
.3891 .10565 L
s
.468 1 0 r
.38785 .10239 m
.38262 .1004 L
s
.898 1 0 r
.38785 .10239 m
.38385 .10372 L
s
.531 1 0 r
.38785 .10239 m
.38512 .10704 L
s
.868 1 0 r
.39882 .09497 m
.39474 .09633 L
s
1 .836 0 r
.39882 .09497 m
.39787 .09176 L
s
.515 1 0 r
.39882 .09497 m
.39371 .09309 L
s
.463 1 0 r
.39882 .09497 m
.40205 .09038 L
s
.837 1 0 r
.39882 .09497 m
.40302 .09366 L
s
.536 1 0 r
.39882 .09497 m
.40391 .09669 L
s
.879 1 0 r
.39474 .09633 m
.3907 .09771 L
s
.485 1 0 r
.39474 .09633 m
.39787 .09176 L
s
1 .852 0 r
.39474 .09633 m
.39371 .09309 L
s
.502 1 0 r
.39474 .09633 m
.38961 .09439 L
s
.877 1 0 r
.3907 .09771 m
.38665 .09908 L
s
.493 1 0 r
.3907 .09771 m
.39371 .09309 L
s
1 .882 0 r
.3907 .09771 m
.38961 .09439 L
s
.485 1 0 r
.3907 .09771 m
.38552 .09573 L
s
.484 1 0 r
.38665 .09908 m
.38961 .09439 L
s
1 .892 0 r
.38665 .09908 m
.38552 .09573 L
s
.472 1 0 r
.38665 .09908 m
.38144 .09707 L
s
.886 1 0 r
.38665 .09908 m
.38262 .1004 L
s
.522 1 0 r
.38665 .09908 m
.38385 .10372 L
s
.894 1 0 r
.40101 .10133 m
.39705 .10278 L
s
1 .825 0 r
.40101 .10133 m
.4023 .10438 L
s
.546 1 0 r
.40101 .10133 m
.39837 .10597 L
s
.508 1 0 r
.40101 .10133 m
.40391 .09669 L
s
.512 1 0 r
.40101 .10133 m
.40621 .10296 L
s
.851 1 0 r
.40101 .10133 m
.40469 .09899 L
s
.89 1 0 r
.39705 .10278 m
.39308 .10425 L
s
.501 1 0 r
.39705 .10278 m
.4023 .10438 L
s
1 .87 0 r
.39705 .10278 m
.39837 .10597 L
s
.544 1 0 r
.39705 .10278 m
.39442 .10744 L
s
.893 1 0 r
.39308 .10425 m
.3891 .10565 L
s
.479 1 0 r
.39308 .10425 m
.39837 .10597 L
s
1 .869 0 r
.39308 .10425 m
.39442 .10744 L
s
.548 1 0 r
.39308 .10425 m
.39046 .1089 L
s
.462 1 0 r
.3891 .10565 m
.39442 .10744 L
s
1 .891 0 r
.3891 .10565 m
.39046 .1089 L
s
.469 1 0 r
.3891 .10565 m
.38385 .10372 L
s
.569 1 0 r
.3891 .10565 m
.38647 .11022 L
s
.895 1 0 r
.3891 .10565 m
.38512 .10704 L
s
.85 1 0 r
.39787 .09176 m
.39371 .09309 L
s
1 .809 0 r
.39787 .09176 m
.39694 .08863 L
s
.503 1 0 r
.39787 .09176 m
.39275 .08979 L
s
.49 1 0 r
.39787 .09176 m
.4012 .08735 L
s
.837 1 0 r
.39787 .09176 m
.40205 .09038 L
s
.499 1 0 r
.39787 .09176 m
.40302 .09366 L
s
.868 1 0 r
.39371 .09309 m
.38961 .09439 L
s
.497 1 0 r
.39371 .09309 m
.39694 .08863 L
s
1 .863 0 r
.39371 .09309 m
.39275 .08979 L
s
.493 1 0 r
.39371 .09309 m
.38858 .09107 L
s
.869 1 0 r
.38961 .09439 m
.38552 .09573 L
s
.476 1 0 r
.38961 .09439 m
.39275 .08979 L
s
1 .876 0 r
.38961 .09439 m
.38858 .09107 L
s
.485 1 0 r
.38961 .09439 m
.38444 .0924 L
s
.473 1 0 r
.38552 .09573 m
.38858 .09107 L
s
1 .886 0 r
.38552 .09573 m
.38444 .0924 L
s
.476 1 0 r
.38552 .09573 m
.38032 .09375 L
s
.87 1 0 r
.38552 .09573 m
.38144 .09707 L
s
.498 1 0 r
.38552 .09573 m
.38262 .1004 L
s
.889 1 0 r
.4023 .10438 m
.39837 .10597 L
s
1 .886 0 r
.4023 .10438 m
.40367 .10761 L
s
.563 1 0 r
.4023 .10438 m
.39979 .10904 L
s
.474 1 0 r
.4023 .10438 m
.40757 .10618 L
s
.912 1 0 r
.4023 .10438 m
.40621 .10296 L
s
.375 1 0 r
.4023 .10438 m
.40469 .09899 L
s
.897 1 0 r
.39837 .10597 m
.39442 .10744 L
s
.482 1 0 r
.39837 .10597 m
.40367 .10761 L
s
1 .845 0 r
.39837 .10597 m
.39979 .10904 L
s
.595 1 0 r
.39837 .10597 m
.39588 .11052 L
s
.893 1 0 r
.39442 .10744 m
.39046 .1089 L
s
.467 1 0 r
.39442 .10744 m
.39979 .10904 L
s
1 .855 0 r
.39442 .10744 m
.39588 .11052 L
s
.613 1 0 r
.39442 .10744 m
.39198 .11194 L
s
.45 1 0 r
.39046 .1089 m
.39588 .11052 L
s
1 .851 0 r
.39046 .1089 m
.39198 .11194 L
s
.625 1 0 r
.39046 .1089 m
.38799 .11335 L
s
.899 1 0 r
.39046 .1089 m
.38647 .11022 L
s
.448 1 0 r
.39046 .1089 m
.38512 .10704 L
s
.856 1 0 r
.39694 .08863 m
.39275 .08979 L
s
1 .852 0 r
.39694 .08863 m
.39612 .08533 L
s
.49 1 0 r
.39694 .08863 m
.39185 .08648 L
s
.602 1 0 r
.39694 .08863 m
.4006 .085 L
s
.822 1 0 r
.39694 .08863 m
.4012 .08735 L
s
.528 1 0 r
.39694 .08863 m
.40205 .09038 L
s
.85 1 0 r
.39275 .08979 m
.38858 .09107 L
s
.47 1 0 r
.39275 .08979 m
.39612 .08533 L
s
1 .861 0 r
.39275 .08979 m
.39185 .08648 L
s
.489 1 0 r
.39275 .08979 m
.38762 .08774 L
s
.854 1 0 r
.38858 .09107 m
.38444 .0924 L
s
.457 1 0 r
.38858 .09107 m
.39185 .08648 L
s
1 .87 0 r
.38858 .09107 m
.38762 .08774 L
s
.484 1 0 r
.38858 .09107 m
.38341 .08907 L
s
.456 1 0 r
.38444 .0924 m
.38762 .08774 L
s
1 .876 0 r
.38444 .0924 m
.38341 .08907 L
s
.471 1 0 r
.38444 .0924 m
.37921 .09042 L
s
.858 1 0 r
.38444 .0924 m
.38032 .09375 L
s
.48 1 0 r
.38444 .0924 m
.38144 .09707 L
s
.919 1 0 r
.40367 .10761 m
.39979 .10904 L
s
1 .829 0 r
.40367 .10761 m
.40502 .11065 L
s
.628 1 0 r
.40367 .10761 m
.40118 .11203 L
s
.504 1 0 r
.40367 .10761 m
.4089 .10926 L
s
.914 1 0 r
.40367 .10761 m
.40757 .10618 L
s
.561 1 0 r
.40367 .10761 m
.40621 .10296 L
s
.907 1 0 r
.39979 .10904 m
.39588 .11052 L
s
.505 1 0 r
.39979 .10904 m
.40502 .11065 L
s
1 .822 0 r
.39979 .10904 m
.40118 .11203 L
s
.632 1 0 r
.39979 .10904 m
.39734 .11347 L
s
.914 1 0 r
.39588 .11052 m
.39198 .11194 L
s
.495 1 0 r
.39588 .11052 m
.40118 .11203 L
s
1 .818 0 r
.39588 .11052 m
.39734 .11347 L
s
.671 1 0 r
.39588 .11052 m
.39349 .11484 L
s
.474 1 0 r
.39198 .11194 m
.39734 .11347 L
s
1 .812 0 r
.39198 .11194 m
.39349 .11484 L
s
.715 1 0 r
.39198 .11194 m
.38966 .11615 L
s
.893 1 0 r
.39198 .11194 m
.38799 .11335 L
s
.416 1 0 r
.39198 .11194 m
.38647 .11022 L
s
.832 1 0 r
.39612 .08533 m
.39185 .08648 L
s
1 .859 0 r
.39612 .08533 m
.39534 .082 L
s
.474 1 0 r
.39612 .08533 m
.391 .08313 L
s
.437 1 0 r
.39612 .08533 m
.39955 .08078 L
s
.808 1 0 r
.39612 .08533 m
.4006 .085 L
s
.507 1 0 r
.39612 .08533 m
.4012 .08735 L
s
.832 1 0 r
.39185 .08648 m
.38762 .08774 L
s
.442 1 0 r
.39185 .08648 m
.39534 .082 L
s
1 .87 0 r
.39185 .08648 m
.391 .08313 L
s
.483 1 0 r
.39185 .08648 m
.3867 .08443 L
s
.834 1 0 r
.38762 .08774 m
.38341 .08907 L
s
.429 1 0 r
.38762 .08774 m
.391 .08313 L
s
1 .863 0 r
.38762 .08774 m
.3867 .08443 L
s
.476 1 0 r
.38762 .08774 m
.38241 .08577 L
s
.439 1 0 r
.38341 .08907 m
.3867 .08443 L
s
1 .869 0 r
.38341 .08907 m
.38241 .08577 L
s
.47 1 0 r
.38341 .08907 m
.37817 .08713 L
s
.836 1 0 r
.38341 .08907 m
.37921 .09042 L
s
.465 1 0 r
.38341 .08907 m
.38032 .09375 L
s
.936 1 0 r
.40502 .11065 m
.40118 .11203 L
s
1 .784 0 r
.40502 .11065 m
.40629 .11356 L
s
.638 1 0 r
.40502 .11065 m
.40247 .11501 L
s
.553 1 0 r
.40502 .11065 m
.41012 .11216 L
s
.924 1 0 r
.40502 .11065 m
.4089 .10926 L
s
.606 1 0 r
.40502 .11065 m
.40757 .10618 L
s
.931 1 0 r
.40118 .11203 m
.39734 .11347 L
s
.547 1 0 r
.40118 .11203 m
.40629 .11356 L
s
1 .804 0 r
.40118 .11203 m
.40247 .11501 L
s
.67 1 0 r
.40118 .11203 m
.39867 .11629 L
s
.936 1 0 r
.39734 .11347 m
.39349 .11484 L
s
.541 1 0 r
.39734 .11347 m
.40247 .11501 L
s
1 .766 0 r
.39734 .11347 m
.39867 .11629 L
s
.696 1 0 r
.39734 .11347 m
.39487 .11766 L
s
.535 1 0 r
.39349 .11484 m
.39867 .11629 L
s
1 .771 0 r
.39349 .11484 m
.39487 .11766 L
s
.72 1 0 r
.39349 .11484 m
.39106 .11896 L
s
.948 1 0 r
.39349 .11484 m
.38966 .11615 L
s
.436 1 0 r
.39349 .11484 m
.38799 .11335 L
s
.812 1 0 r
.39534 .082 m
.391 .08313 L
s
1 .92 0 r
.39534 .082 m
.3945 .07848 L
s
.471 1 0 r
.39534 .082 m
.39021 .07979 L
s
.383 1 0 r
.39534 .082 m
.39876 .07723 L
s
.844 1 0 r
.39534 .082 m
.39955 .08078 L
s
.324 1 0 r
.39534 .082 m
.4006 .085 L
s
.809 1 0 r
.391 .08313 m
.3867 .08443 L
s
.398 1 0 r
.391 .08313 m
.3945 .07848 L
s
1 .862 0 r
.391 .08313 m
.39021 .07979 L
s
.495 1 0 r
.391 .08313 m
.38586 .08114 L
s
.81 1 0 r
.3867 .08443 m
.38241 .08577 L
s
.398 1 0 r
.3867 .08443 m
.39021 .07979 L
s
1 .85 0 r
.3867 .08443 m
.38586 .08114 L
s
.474 1 0 r
.3867 .08443 m
.38147 .08249 L
s
.414 1 0 r
.38241 .08577 m
.38586 .08114 L
s
1 .855 0 r
.38241 .08577 m
.38147 .08249 L
s
.472 1 0 r
.38241 .08577 m
.37718 .08381 L
s
.822 1 0 r
.38241 .08577 m
.37817 .08713 L
s
.452 1 0 r
.38241 .08577 m
.37921 .09042 L
s
.936 1 0 r
.40629 .11356 m
.40247 .11501 L
s
1 .739 0 r
.40629 .11356 m
.40751 .11634 L
s
.705 1 0 r
.40629 .11356 m
.40372 .11765 L
s
.588 1 0 r
.40629 .11356 m
.41131 .11495 L
s
.938 1 0 r
.40629 .11356 m
.41012 .11216 L
s
.641 1 0 r
.40629 .11356 m
.4089 .10926 L
s
.958 1 0 r
.40247 .11501 m
.39867 .11629 L
s
.586 1 0 r
.40247 .11501 m
.40751 .11634 L
s
1 .704 0 r
.40247 .11501 m
.40372 .11765 L
s
.729 1 0 r
.40247 .11501 m
.39995 .11904 L
s
.951 1 0 r
.39867 .11629 m
.39487 .11766 L
s
.583 1 0 r
.39867 .11629 m
.40372 .11765 L
s
1 .737 0 r
.39867 .11629 m
.39995 .11904 L
s
.72 1 0 r
.39867 .11629 m
.39618 .12037 L
s
.571 1 0 r
.39487 .11766 m
.39995 .11904 L
s
1 .732 0 r
.39487 .11766 m
.39618 .12037 L
s
.719 1 0 r
.39487 .11766 m
.3924 .12175 L
s
.952 1 0 r
.39487 .11766 m
.39106 .11896 L
s
.52 1 0 r
.39487 .11766 m
.38966 .11615 L
s
.812 1 0 r
.3945 .07848 m
.39021 .07979 L
s
1 .889 0 r
.3945 .07848 m
.39383 .07502 L
s
.531 1 0 r
.3945 .07848 m
.38951 .07644 L
s
.348 1 0 r
.3945 .07848 m
.39811 .07371 L
s
.825 1 0 r
.3945 .07848 m
.39876 .07723 L
s
.481 1 0 r
.3945 .07848 m
.39955 .08078 L
s
.79 1 0 r
.39021 .07979 m
.38586 .08114 L
s
.347 1 0 r
.39021 .07979 m
.39383 .07502 L
s
1 .86 0 r
.39021 .07979 m
.38951 .07644 L
s
.525 1 0 r
.39021 .07979 m
.38515 .07788 L
s
.779 1 0 r
.38586 .08114 m
.38147 .08249 L
s
.356 1 0 r
.38586 .08114 m
.38951 .07644 L
s
1 .834 0 r
.38586 .08114 m
.38515 .07788 L
s
.49 1 0 r
.38586 .08114 m
.38067 .07925 L
s
.375 1 0 r
.38147 .08249 m
.38515 .07788 L
s
1 .833 0 r
.38147 .08249 m
.38067 .07925 L
s
.477 1 0 r
.38147 .08249 m
.37627 .08049 L
s
.81 1 0 r
.38147 .08249 m
.37718 .08381 L
s
.438 1 0 r
.38147 .08249 m
.37817 .08713 L
s
.958 1 0 r
.40751 .11634 m
.40372 .11765 L
s
1 .674 0 r
.40751 .11634 m
.40881 .11885 L
s
.777 1 0 r
.40751 .11634 m
.40504 .12022 L
s
.596 1 0 r
.40751 .11634 m
.41257 .11748 L
s
.948 1 0 r
.40751 .11634 m
.41131 .11495 L
s
.674 1 0 r
.40751 .11634 m
.41012 .11216 L
s
.959 1 0 r
.40372 .11765 m
.39995 .11904 L
s
.581 1 0 r
.40372 .11765 m
.40881 .11885 L
s
1 .693 0 r
.40372 .11765 m
.40504 .12022 L
s
.778 1 0 r
.40372 .11765 m
.40129 .12155 L
s
.961 1 0 r
.39995 .11904 m
.39618 .12037 L
s
.585 1 0 r
.39995 .11904 m
.40504 .12022 L
s
1 .679 0 r
.39995 .11904 m
.40129 .12155 L
s
.767 1 0 r
.39995 .11904 m
.39752 .12298 L
s
.578 1 0 r
.39618 .12037 m
.40129 .12155 L
s
1 .706 0 r
.39618 .12037 m
.39752 .12298 L
s
.746 1 0 r
.39618 .12037 m
.39376 .1244 L
s
.954 1 0 r
.39618 .12037 m
.3924 .12175 L
s
.555 1 0 r
.39618 .12037 m
.39106 .11896 L
s
.792 1 0 r
.39383 .07502 m
.38951 .07644 L
s
1 .863 0 r
.39383 .07502 m
.39327 .07163 L
s
.562 1 0 r
.39383 .07502 m
.38891 .07308 L
s
.322 1 0 r
.39383 .07502 m
.39761 .07028 L
s
.816 1 0 r
.39383 .07502 m
.39811 .07371 L
s
.529 1 0 r
.39383 .07502 m
.39876 .07723 L
s
.777 1 0 r
.38951 .07644 m
.38515 .07788 L
s
.312 1 0 r
.38951 .07644 m
.39327 .07163 L
s
1 .855 0 r
.38951 .07644 m
.38891 .07308 L
s
.561 1 0 r
.38951 .07644 m
.38456 .07456 L
s
.752 1 0 r
.38515 .07788 m
.38067 .07925 L
s
.311 1 0 r
.38515 .07788 m
.38891 .07308 L
s
1 .845 0 r
.38515 .07788 m
.38456 .07456 L
s
.551 1 0 r
.38515 .07788 m
.38013 .07609 L
s
.313 1 0 r
.38067 .07925 m
.38456 .07456 L
s
1 .793 0 r
.38067 .07925 m
.38013 .07609 L
s
.48 1 0 r
.38067 .07925 m
.37557 .07706 L
s
.786 1 0 r
.38067 .07925 m
.37627 .08049 L
s
.421 1 0 r
.38067 .07925 m
.37718 .08381 L
s
.959 1 0 r
.40881 .11885 m
.40504 .12022 L
s
1 .634 0 r
.40881 .11885 m
.41021 .12116 L
s
.858 1 0 r
.40881 .11885 m
.40646 .1225 L
s
.581 1 0 r
.40881 .11885 m
.41394 .11985 L
s
.96 1 0 r
.40881 .11885 m
.41257 .11748 L
s
.764 1 0 r
.40881 .11885 m
.41131 .11495 L
s
.968 1 0 r
.40504 .12022 m
.40129 .12155 L
s
.573 1 0 r
.40504 .12022 m
.41021 .12116 L
s
1 .631 0 r
.40504 .12022 m
.40646 .1225 L
s
.843 1 0 r
.40504 .12022 m
.40271 .12393 L
s
.954 1 0 r
.40129 .12155 m
.39752 .12298 L
s
.573 1 0 r
.40129 .12155 m
.40646 .1225 L
s
1 .658 0 r
.40129 .12155 m
.40271 .12393 L
s
.837 1 0 r
.40129 .12155 m
.399 .12531 L
s
.569 1 0 r
.39752 .12298 m
.40271 .12393 L
s
1 .654 0 r
.39752 .12298 m
.399 .12531 L
s
.832 1 0 r
.39752 .12298 m
.39525 .12677 L
s
.954 1 0 r
.39752 .12298 m
.39376 .1244 L
s
.569 1 0 r
.39752 .12298 m
.3924 .12175 L
s
.779 1 0 r
.39327 .07163 m
.38891 .07308 L
s
1 .83 0 r
.39327 .07163 m
.39273 .06835 L
s
.568 1 0 r
.39327 .07163 m
.38833 .06979 L
s
.33 1 0 r
.39327 .07163 m
.39716 .06702 L
s
.79 1 0 r
.39327 .07163 m
.39761 .07028 L
s
.57 1 0 r
.39327 .07163 m
.39811 .07371 L
s
.778 1 0 r
.38891 .07308 m
.38456 .07456 L
s
.318 1 0 r
.38891 .07308 m
.39273 .06835 L
s
1 .836 0 r
.38891 .07308 m
.38833 .06979 L
s
.556 1 0 r
.38891 .07308 m
.38393 .07123 L
s
.75 1 0 r
.38456 .07456 m
.38013 .07609 L
s
.318 1 0 r
.38456 .07456 m
.38833 .06979 L
s
1 .847 0 r
.38456 .07456 m
.38393 .07123 L
s
.535 1 0 r
.38456 .07456 m
.37955 .07259 L
s
.291 1 0 r
.38013 .07609 m
.38393 .07123 L
s
1 .897 0 r
.38013 .07609 m
.37955 .07259 L
s
.514 1 0 r
.38013 .07609 m
.37513 .07394 L
s
.755 1 0 r
.38013 .07609 m
.37557 .07706 L
s
.387 1 0 r
.38013 .07609 m
.37627 .08049 L
s
.967 1 0 r
.41021 .12116 m
.40646 .1225 L
s
1 .521 0 r
.41021 .12116 m
.41137 .12318 L
s
.906 1 0 r
.41021 .12116 m
.40766 .12447 L
s
.674 1 0 r
.41021 .12116 m
.41508 .12189 L
s
.975 1 0 r
.41021 .12116 m
.41394 .11985 L
s
.847 1 0 r
.41021 .12116 m
.41257 .11748 L
s
.958 1 0 r
.40646 .1225 m
.40271 .12393 L
s
.665 1 0 r
.40646 .1225 m
.41137 .12318 L
s
1 .516 0 r
.40646 .1225 m
.40766 .12447 L
s
.912 1 0 r
.40646 .1225 m
.40397 .12583 L
s
.976 1 0 r
.40271 .12393 m
.399 .12531 L
s
.657 1 0 r
.40271 .12393 m
.40766 .12447 L
s
1 .507 0 r
.40271 .12393 m
.40397 .12583 L
s
.925 1 0 r
.40271 .12393 m
.40029 .12726 L
s
.653 1 0 r
.399 .12531 m
.40397 .12583 L
s
1 .525 0 r
.399 .12531 m
.40029 .12726 L
s
.932 1 0 r
.399 .12531 m
.39663 .12865 L
s
.956 1 0 r
.399 .12531 m
.39525 .12677 L
s
.553 1 0 r
.399 .12531 m
.39376 .1244 L
s
.767 1 0 r
.39273 .06835 m
.38833 .06979 L
s
1 .796 0 r
.39273 .06835 m
.39214 .06519 L
s
.545 1 0 r
.39273 .06835 m
.38768 .06659 L
s
.365 1 0 r
.39273 .06835 m
.39662 .06388 L
s
.768 1 0 r
.39273 .06835 m
.39716 .06702 L
s
.574 1 0 r
.39273 .06835 m
.39761 .07028 L
s
.768 1 0 r
.38833 .06979 m
.38393 .07123 L
s
.351 1 0 r
.38833 .06979 m
.39214 .06519 L
s
1 .81 0 r
.38833 .06979 m
.38768 .06659 L
s
.537 1 0 r
.38833 .06979 m
.38326 .068 L
s
.781 1 0 r
.38393 .07123 m
.37955 .07259 L
s
.353 1 0 r
.38393 .07123 m
.38768 .06659 L
s
1 .821 0 r
.38393 .07123 m
.38326 .068 L
s
.52 1 0 r
.38393 .07123 m
.37882 .06941 L
s
.374 1 0 r
.37955 .07259 m
.38326 .068 L
s
1 .808 0 r
.37955 .07259 m
.37882 .06941 L
s
.513 1 0 r
.37955 .07259 m
.37438 .07087 L
s
.768 1 0 r
.37955 .07259 m
.37513 .07394 L
s
.345 1 0 r
.37955 .07259 m
.37557 .07706 L
s
.985 1 0 r
.41137 .12318 m
.40766 .12447 L
s
1 .367 0 r
.41137 .12318 m
.41234 .12473 L
s
.997 1 0 r
.41137 .12318 m
.40868 .12599 L
s
.748 1 0 r
.41137 .12318 m
.41605 .12354 L
s
.982 1 0 r
.41137 .12318 m
.41508 .12189 L
s
.896 1 0 r
.41137 .12318 m
.41394 .11985 L
s
.982 1 0 r
.40766 .12447 m
.40397 .12583 L
s
.749 1 0 r
.40766 .12447 m
.41234 .12473 L
s
1 .366 0 r
.40766 .12447 m
.40868 .12599 L
s
.994 1 0 r
.40766 .12447 m
.40502 .12733 L
s
.979 1 0 r
.40397 .12583 m
.40029 .12726 L
s
.741 1 0 r
.40397 .12583 m
.40868 .12599 L
s
1 .365 0 r
.40397 .12583 m
.40502 .12733 L
s
1 .995 0 r
.40397 .12583 m
.40138 .1287 L
s
.737 1 0 r
.40029 .12726 m
.40502 .12733 L
s
1 .358 0 r
.40029 .12726 m
.40138 .1287 L
s
1 .99 0 r
.40029 .12726 m
.39776 .13016 L
s
.989 1 0 r
.40029 .12726 m
.39663 .12865 L
s
.633 1 0 r
.40029 .12726 m
.39525 .12677 L
s
.753 1 0 r
.39214 .06519 m
.38768 .06659 L
s
1 .77 0 r
.39214 .06519 m
.39149 .06212 L
s
.53 1 0 r
.39214 .06519 m
.38701 .06352 L
s
.386 1 0 r
.39214 .06519 m
.39601 .06079 L
s
.754 1 0 r
.39214 .06519 m
.39662 .06388 L
s
.546 1 0 r
.39214 .06519 m
.39716 .06702 L
s
.763 1 0 r
.38768 .06659 m
.38326 .068 L
s
.382 1 0 r
.38768 .06659 m
.39149 .06212 L
s
1 .77 0 r
.38768 .06659 m
.38701 .06352 L
s
.525 1 0 r
.38768 .06659 m
.38253 .06493 L
s
.758 1 0 r
.38326 .068 m
.37882 .06941 L
s
.392 1 0 r
.38326 .068 m
.38701 .06352 L
s
1 .776 0 r
.38326 .068 m
.38253 .06493 L
s
.518 1 0 r
.38326 .068 m
.37807 .06638 L
s
.398 1 0 r
.37882 .06941 m
.38253 .06493 L
s
1 .765 0 r
.37882 .06941 m
.37807 .06638 L
s
.516 1 0 r
.37882 .06941 m
.3736 .06788 L
s
.754 1 0 r
.37882 .06941 m
.37438 .07087 L
s
.392 1 0 r
.37882 .06941 m
.37513 .07394 L
s
1 .998 0 r
.41234 .12473 m
.40868 .12599 L
s
1 .143 0 r
.41234 .12473 m
.4134 .12505 L
s
1 .744 0 r
.41234 .12473 m
.40975 .12635 L
s
.696 1 0 r
.41234 .12473 m
.4171 .12374 L
s
.995 1 0 r
.41234 .12473 m
.41605 .12354 L
s
.977 1 0 r
.41234 .12473 m
.41508 .12189 L
s
.993 1 0 r
.40868 .12599 m
.40502 .12733 L
s
.709 1 0 r
.40868 .12599 m
.4134 .12505 L
s
1 .149 0 r
.40868 .12599 m
.40975 .12635 L
s
1 .769 0 r
.40868 .12599 m
.4061 .12778 L
s
.999 1 0 r
.40502 .12733 m
.40138 .1287 L
s
.703 1 0 r
.40502 .12733 m
.40975 .12635 L
s
1 .163 0 r
.40502 .12733 m
.4061 .12778 L
s
1 .764 0 r
.40502 .12733 m
.40248 .12914 L
s
.711 1 0 r
.40138 .1287 m
.4061 .12778 L
s
1 .163 0 r
.40138 .1287 m
.40248 .12914 L
s
1 .752 0 r
.40138 .1287 m
.39889 .1305 L
s
.992 1 0 r
.40138 .1287 m
.39776 .13016 L
s
.729 1 0 r
.40138 .1287 m
.39663 .12865 L
s
.746 1 0 r
.39149 .06212 m
.38701 .06352 L
s
1 .739 0 r
.39149 .06212 m
.39089 .05914 L
s
.546 1 0 r
.39149 .06212 m
.38638 .06055 L
s
.392 1 0 r
.39149 .06212 m
.39542 .0578 L
s
.741 1 0 r
.39149 .06212 m
.39601 .06079 L
s
.519 1 0 r
.39149 .06212 m
.39662 .06388 L
s
.748 1 0 r
.38701 .06352 m
.38253 .06493 L
s
.389 1 0 r
.38701 .06352 m
.39089 .05914 L
s
1 .741 0 r
.38701 .06352 m
.38638 .06055 L
s
.533 1 0 r
.38701 .06352 m
.38184 .062 L
s
.749 1 0 r
.38253 .06493 m
.37807 .06638 L
s
.394 1 0 r
.38253 .06493 m
.38638 .06055 L
s
1 .731 0 r
.38253 .06493 m
.38184 .062 L
s
.526 1 0 r
.38253 .06493 m
.37733 .06347 L
s
.411 1 0 r
.37807 .06638 m
.38184 .062 L
s
1 .731 0 r
.37807 .06638 m
.37733 .06347 L
s
.521 1 0 r
.37807 .06638 m
.37284 .06497 L
s
.74 1 0 r
.37807 .06638 m
.3736 .06788 L
s
.4 1 0 r
.37807 .06638 m
.37438 .07087 L
s
1 .999 0 r
.4134 .12505 m
.40975 .12635 L
s
1 .302 0 r
.4134 .12505 m
.41354 .12344 L
s
1 .894 0 r
.4134 .12505 m
.40988 .12478 L
s
.711 1 0 r
.4134 .12505 m
.41723 .12213 L
s
.987 1 0 r
.4134 .12505 m
.4171 .12374 L
s
1 .742 0 r
.4134 .12505 m
.41605 .12354 L
s
.988 1 0 r
.40975 .12635 m
.4061 .12778 L
s
.721 1 0 r
.40975 .12635 m
.41354 .12344 L
s
1 .288 0 r
.40975 .12635 m
.40988 .12478 L
s
1 .893 0 r
.40975 .12635 m
.40623 .12615 L
s
1 .999 0 r
.4061 .12778 m
.40248 .12914 L
s
.708 1 0 r
.4061 .12778 m
.40988 .12478 L
s
1 .304 0 r
.4061 .12778 m
.40623 .12615 L
s
1 .875 0 r
.4061 .12778 m
.40263 .12762 L
s
.716 1 0 r
.40248 .12914 m
.40623 .12615 L
s
1 .271 0 r
.40248 .12914 m
.40263 .12762 L
s
1 .87 0 r
.40248 .12914 m
.39902 .12897 L
s
1 .989 0 r
.40248 .12914 m
.39889 .1305 L
s
.707 1 0 r
.40248 .12914 m
.39776 .13016 L
s
.739 1 0 r
.39089 .05914 m
.38638 .06055 L
s
1 .708 0 r
.39089 .05914 m
.3904 .05625 L
s
.587 1 0 r
.39089 .05914 m
.38587 .05772 L
s
.372 1 0 r
.39089 .05914 m
.39495 .05486 L
s
.736 1 0 r
.39089 .05914 m
.39542 .0578 L
s
.534 1 0 r
.39089 .05914 m
.39601 .06079 L
s
.725 1 0 r
.38638 .06055 m
.38184 .062 L
s
.378 1 0 r
.38638 .06055 m
.3904 .05625 L
s
1 .688 0 r
.38638 .06055 m
.38587 .05772 L
s
.574 1 0 r
.38638 .06055 m
.3813 .05922 L
s
.73 1 0 r
.38184 .062 m
.37733 .06347 L
s
.38 1 0 r
.38184 .062 m
.38587 .05772 L
s
1 .676 0 r
.38184 .062 m
.3813 .05922 L
s
.549 1 0 r
.38184 .062 m
.37669 .06063 L
s
.401 1 0 r
.37733 .06347 m
.3813 .05922 L
s
1 .699 0 r
.37733 .06347 m
.37669 .06063 L
s
.548 1 0 r
.37733 .06347 m
.37216 .06211 L
s
.735 1 0 r
.37733 .06347 m
.37284 .06497 L
s
.412 1 0 r
.37733 .06347 m
.3736 .06788 L
s
.994 1 0 r
.41354 .12344 m
.40988 .12478 L
s
1 .473 0 r
.41354 .12344 m
.41335 .12127 L
s
.967 1 0 r
.41354 .12344 m
.40965 .12259 L
s
.671 1 0 r
.41354 .12344 m
.41707 .11998 L
s
.99 1 0 r
.41354 .12344 m
.41723 .12213 L
s
1 .905 0 r
.41354 .12344 m
.4171 .12374 L
s
.992 1 0 r
.40988 .12478 m
.40623 .12615 L
s
.673 1 0 r
.40988 .12478 m
.41335 .12127 L
s
1 .481 0 r
.40988 .12478 m
.40965 .12259 L
s
.977 1 0 r
.40988 .12478 m
.40599 .12407 L
s
.999 1 0 r
.40623 .12615 m
.40263 .12762 L
s
.671 1 0 r
.40623 .12615 m
.40965 .12259 L
s
1 .448 0 r
.40623 .12615 m
.40599 .12407 L
s
.978 1 0 r
.40623 .12615 m
.40235 .1254 L
s
.686 1 0 r
.40263 .12762 m
.40599 .12407 L
s
1 .494 0 r
.40263 .12762 m
.40235 .1254 L
s
.978 1 0 r
.40263 .12762 m
.39877 .12682 L
s
1 .992 0 r
.40263 .12762 m
.39902 .12897 L
s
.737 1 0 r
.40263 .12762 m
.39889 .1305 L
s
.726 1 0 r
.3904 .05625 m
.38587 .05772 L
s
1 .679 0 r
.3904 .05625 m
.39011 .05342 L
s
.649 1 0 r
.3904 .05625 m
.38557 .05495 L
s
.329 1 0 r
.3904 .05625 m
.39467 .05197 L
s
.729 1 0 r
.3904 .05625 m
.39495 .05486 L
s
.575 1 0 r
.3904 .05625 m
.39542 .0578 L
s
.709 1 0 r
.38587 .05772 m
.3813 .05922 L
s
.331 1 0 r
.38587 .05772 m
.39011 .05342 L
s
1 .662 0 r
.38587 .05772 m
.38557 .05495 L
s
.643 1 0 r
.38587 .05772 m
.38099 .05651 L
s
.709 1 0 r
.3813 .05922 m
.37669 .06063 L
s
.33 1 0 r
.3813 .05922 m
.38557 .05495 L
s
1 .644 0 r
.3813 .05922 m
.38099 .05651 L
s
.61 1 0 r
.3813 .05922 m
.37629 .05807 L
s
.357 1 0 r
.37669 .06063 m
.38099 .05651 L
s
1 .601 0 r
.37669 .06063 m
.37629 .05807 L
s
.587 1 0 r
.37669 .06063 m
.3717 .05913 L
s
.726 1 0 r
.37669 .06063 m
.37216 .06211 L
s
.405 1 0 r
.37669 .06063 m
.37284 .06497 L
s
.984 1 0 r
.41335 .12127 m
.40965 .12259 L
s
1 .597 0 r
.41335 .12127 m
.41315 .1187 L
s
.928 1 0 r
.41335 .12127 m
.40943 .12002 L
s
.573 1 0 r
.41335 .12127 m
.41693 .11742 L
s
.981 1 0 r
.41335 .12127 m
.41707 .11998 L
s
.97 1 0 r
.41335 .12127 m
.41723 .12213 L
s
.98 1 0 r
.40965 .12259 m
.40599 .12407 L
s
.58 1 0 r
.40965 .12259 m
.41315 .1187 L
s
1 .598 0 r
.40965 .12259 m
.40943 .12002 L
s
.931 1 0 r
.40965 .12259 m
.40573 .12138 L
s
1 .999 0 r
.40599 .12407 m
.40235 .1254 L
s
.555 1 0 r
.40599 .12407 m
.40943 .12002 L
s
1 .634 0 r
.40599 .12407 m
.40573 .12138 L
s
.929 1 0 r
.40599 .12407 m
.40209 .12279 L
s
.577 1 0 r
.40235 .1254 m
.40573 .12138 L
s
1 .611 0 r
.40235 .1254 m
.40209 .12279 L
s
.944 1 0 r
.40235 .1254 m
.39848 .12418 L
s
1 .993 0 r
.40235 .1254 m
.39877 .12682 L
s
.688 1 0 r
.40235 .1254 m
.39902 .12897 L
s
.715 1 0 r
.39011 .05342 m
.38557 .05495 L
s
1 .639 0 r
.39011 .05342 m
.38989 .05072 L
s
.665 1 0 r
.39011 .05342 m
.3853 .05222 L
s
.331 1 0 r
.39011 .05342 m
.3945 .04927 L
s
.72 1 0 r
.39011 .05342 m
.39467 .05197 L
s
.638 1 0 r
.39011 .05342 m
.39495 .05486 L
s
.704 1 0 r
.38557 .05495 m
.38099 .05651 L
s
.326 1 0 r
.38557 .05495 m
.38989 .05072 L
s
1 .648 0 r
.38557 .05495 m
.3853 .05222 L
s
.65 1 0 r
.38557 .05495 m
.3807 .05376 L
s
.667 1 0 r
.38099 .05651 m
.37629 .05807 L
s
.318 1 0 r
.38099 .05651 m
.3853 .05222 L
s
1 .656 0 r
.38099 .05651 m
.3807 .05376 L
s
.642 1 0 r
.38099 .05651 m
.37613 .0552 L
s
.291 1 0 r
.37629 .05807 m
.3807 .05376 L
s
1 .691 0 r
.37629 .05807 m
.37613 .0552 L
s
.661 1 0 r
.37629 .05807 m
.37152 .05668 L
s
.742 1 0 r
.37629 .05807 m
.3717 .05913 L
s
.412 1 0 r
.37629 .05807 m
.37216 .06211 L
s
.979 1 0 r
.41315 .1187 m
.40943 .12002 L
s
1 .685 0 r
.41315 .1187 m
.41289 .11585 L
s
.868 1 0 r
.41315 .1187 m
.40913 .11717 L
s
.528 1 0 r
.41315 .1187 m
.41668 .11461 L
s
.966 1 0 r
.41315 .1187 m
.41693 .11742 L
s
.922 1 0 r
.41315 .1187 m
.41707 .11998 L
s
.979 1 0 r
.40943 .12002 m
.40573 .12138 L
s
.525 1 0 r
.40943 .12002 m
.41289 .11585 L
s
1 .687 0 r
.40943 .12002 m
.40913 .11717 L
s
.868 1 0 r
.40943 .12002 m
.40539 .11853 L
s
.993 1 0 r
.40573 .12138 m
.40209 .12279 L
s
.523 1 0 r
.40573 .12138 m
.40913 .11717 L
s
1 .689 0 r
.40573 .12138 m
.40539 .11853 L
s
.876 1 0 r
.40573 .12138 m
.40171 .11992 L
s
.534 1 0 r
.40209 .12279 m
.40539 .11853 L
s
1 .695 0 r
.40209 .12279 m
.40171 .11992 L
s
.888 1 0 r
.40209 .12279 m
.39808 .12143 L
s
1 .997 0 r
.40209 .12279 m
.39848 .12418 L
s
.583 1 0 r
.40209 .12279 m
.39877 .12682 L
s
.704 1 0 r
.38989 .05072 m
.3853 .05222 L
s
1 .555 0 r
.38989 .05072 m
.38959 .0483 L
s
.641 1 0 r
.38989 .05072 m
.38494 .04979 L
s
.405 1 0 r
.38989 .05072 m
.39423 .04687 L
s
.706 1 0 r
.38989 .05072 m
.3945 .04927 L
s
.672 1 0 r
.38989 .05072 m
.39467 .05197 L
s
.699 1 0 r
.3853 .05222 m
.3807 .05376 L
s
.4 1 0 r
.3853 .05222 m
.38959 .0483 L
s
1 .561 0 r
.3853 .05222 m
.38494 .04979 L
s
.635 1 0 r
.3853 .05222 m
.38033 .0513 L
s
.718 1 0 r
.3807 .05376 m
.37613 .0552 L
s
.401 1 0 r
.3807 .05376 m
.38494 .04979 L
s
1 .569 0 r
.3807 .05376 m
.38033 .0513 L
s
.632 1 0 r
.3807 .05376 m
.37572 .05285 L
s
.429 1 0 r
.37613 .0552 m
.38033 .0513 L
s
1 .537 0 r
.37613 .0552 m
.37572 .05285 L
s
.625 1 0 r
.37613 .0552 m
.3711 .05444 L
s
.699 1 0 r
.37613 .0552 m
.37152 .05668 L
s
.366 1 0 r
.37613 .0552 m
.3717 .05913 L
s
.968 1 0 r
.41289 .11585 m
.40913 .11717 L
s
1 .723 0 r
.41289 .11585 m
.41244 .1129 L
s
.797 1 0 r
.41289 .11585 m
.40865 .11425 L
s
.523 1 0 r
.41289 .11585 m
.41627 .11162 L
s
.966 1 0 r
.41289 .11585 m
.41668 .11461 L
s
.858 1 0 r
.41289 .11585 m
.41693 .11742 L
s
.968 1 0 r
.40913 .11717 m
.40539 .11853 L
s
.528 1 0 r
.40913 .11717 m
.41244 .1129 L
s
1 .714 0 r
.40913 .11717 m
.40865 .11425 L
s
.802 1 0 r
.40913 .11717 m
.40488 .11563 L
s
.983 1 0 r
.40539 .11853 m
.40171 .11992 L
s
.535 1 0 r
.40539 .11853 m
.40865 .11425 L
s
1 .711 0 r
.40539 .11853 m
.40488 .11563 L
s
.809 1 0 r
.40539 .11853 m
.40115 .11704 L
s
.549 1 0 r
.40171 .11992 m
.40488 .11563 L
s
1 .706 0 r
.40171 .11992 m
.40115 .11704 L
s
.818 1 0 r
.40171 .11992 m
.39745 .11857 L
s
.983 1 0 r
.40171 .11992 m
.39808 .12143 L
s
.545 1 0 r
.40171 .11992 m
.39848 .12418 L
s
.69 1 0 r
.38959 .0483 m
.38494 .04979 L
s
1 .464 0 r
.38959 .0483 m
.38926 .04617 L
s
.645 1 0 r
.38959 .0483 m
.3846 .04767 L
s
.458 1 0 r
.38959 .0483 m
.39395 .04474 L
s
.697 1 0 r
.38959 .0483 m
.39423 .04687 L
s
.65 1 0 r
.38959 .0483 m
.3945 .04927 L
s
.697 1 0 r
.38494 .04979 m
.38033 .0513 L
s
.456 1 0 r
.38494 .04979 m
.38926 .04617 L
s
1 .462 0 r
.38494 .04979 m
.3846 .04767 L
s
.645 1 0 r
.38494 .04979 m
.37995 .04922 L
s
.695 1 0 r
.38033 .0513 m
.37572 .05285 L
s
.464 1 0 r
.38033 .0513 m
.3846 .04767 L
s
1 .454 0 r
.38033 .0513 m
.37995 .04922 L
s
.647 1 0 r
.38033 .0513 m
.37533 .05081 L
s
.474 1 0 r
.37572 .05285 m
.37995 .04922 L
s
1 .442 0 r
.37572 .05285 m
.37533 .05081 L
s
.646 1 0 r
.37572 .05285 m
.37071 .05245 L
s
.69 1 0 r
.37572 .05285 m
.3711 .05444 L
s
.439 1 0 r
.37572 .05285 m
.37152 .05668 L
s
.954 1 0 r
.41244 .1129 m
.40865 .11425 L
s
1 .769 0 r
.41244 .1129 m
.41191 .10981 L
s
.757 1 0 r
.41244 .1129 m
.40811 .11117 L
s
.502 1 0 r
.41244 .1129 m
.41578 .10855 L
s
.95 1 0 r
.41244 .1129 m
.41627 .11162 L
s
.787 1 0 r
.41244 .1129 m
.41668 .11461 L
s
.959 1 0 r
.40865 .11425 m
.40488 .11563 L
s
.494 1 0 r
.40865 .11425 m
.41191 .10981 L
s
1 .768 0 r
.40865 .11425 m
.40811 .11117 L
s
.751 1 0 r
.40865 .11425 m
.40429 .11254 L
s
.965 1 0 r
.40488 .11563 m
.40115 .11704 L
s
.494 1 0 r
.40488 .11563 m
.40811 .11117 L
s
1 .774 0 r
.40488 .11563 m
.40429 .11254 L
s
.762 1 0 r
.40488 .11563 m
.40051 .11404 L
s
.501 1 0 r
.40115 .11704 m
.40429 .11254 L
s
1 .749 0 r
.40115 .11704 m
.40051 .11404 L
s
.773 1 0 r
.40115 .11704 m
.39678 .11557 L
s
.962 1 0 r
.40115 .11704 m
.39745 .11857 L
s
.543 1 0 r
.40115 .11704 m
.39808 .12143 L
s
.684 1 0 r
.38926 .04617 m
.3846 .04767 L
s
1 .357 0 r
.38926 .04617 m
.38907 .04438 L
s
.692 1 0 r
.38926 .04617 m
.3844 .0459 L
s
.483 1 0 r
.38926 .04617 m
.39376 .04293 L
s
.683 1 0 r
.38926 .04617 m
.39395 .04474 L
s
.648 1 0 r
.38926 .04617 m
.39423 .04687 L
s
.683 1 0 r
.3846 .04767 m
.37995 .04922 L
s
.482 1 0 r
.3846 .04767 m
.38907 .04438 L
s
1 .351 0 r
.3846 .04767 m
.3844 .0459 L
s
.7 1 0 r
.3846 .04767 m
.37976 .04748 L
s
.689 1 0 r
.37995 .04922 m
.37533 .05081 L
s
.482 1 0 r
.37995 .04922 m
.3844 .0459 L
s
1 .341 0 r
.37995 .04922 m
.37976 .04748 L
s
.71 1 0 r
.37995 .04922 m
.37514 .04911 L
s
.487 1 0 r
.37533 .05081 m
.37976 .04748 L
s
1 .328 0 r
.37533 .05081 m
.37514 .04911 L
s
.71 1 0 r
.37533 .05081 m
.37052 .0508 L
s
.682 1 0 r
.37533 .05081 m
.37071 .05245 L
s
.475 1 0 r
.37533 .05081 m
.3711 .05444 L
s
.951 1 0 r
.41191 .10981 m
.40811 .11117 L
s
1 .802 0 r
.41191 .10981 m
.41143 .10661 L
s
.728 1 0 r
.41191 .10981 m
.40754 .10795 L
s
.453 1 0 r
.41191 .10981 m
.41533 .10532 L
s
.942 1 0 r
.41191 .10981 m
.41578 .10855 L
s
.74 1 0 r
.41191 .10981 m
.41627 .11162 L
s
.942 1 0 r
.40811 .11117 m
.40429 .11254 L
s
.455 1 0 r
.40811 .11117 m
.41143 .10661 L
s
1 .813 0 r
.40811 .11117 m
.40754 .10795 L
s
.72 1 0 r
.40811 .11117 m
.40369 .10936 L
s
.943 1 0 r
.40429 .11254 m
.40051 .11404 L
s
.457 1 0 r
.40429 .11254 m
.40754 .10795 L
s
1 .803 0 r
.40429 .11254 m
.40369 .10936 L
s
.74 1 0 r
.40429 .11254 m
.39988 .11085 L
s
.447 1 0 r
.40051 .11404 m
.40369 .10936 L
s
1 .808 0 r
.40051 .11404 m
.39988 .11085 L
s
.748 1 0 r
.40051 .11404 m
.39611 .11244 L
s
.951 1 0 r
.40051 .11404 m
.39678 .11557 L
s
.509 1 0 r
.40051 .11404 m
.39745 .11857 L
s
.68 1 0 r
.38907 .04438 m
.3844 .0459 L
s
1 .22 0 r
.38907 .04438 m
.38928 .04304 L
s
.831 1 0 r
.38907 .04438 m
.38465 .04458 L
s
.455 1 0 r
.38907 .04438 m
.39394 .04154 L
s
.68 1 0 r
.38907 .04438 m
.39376 .04293 L
s
.686 1 0 r
.38907 .04438 m
.39395 .04474 L
s
.682 1 0 r
.3844 .0459 m
.37976 .04748 L
s
.447 1 0 r
.3844 .0459 m
.38928 .04304 L
s
1 .215 0 r
.3844 .0459 m
.38465 .04458 L
s
.846 1 0 r
.3844 .0459 m
.38004 .04621 L
s
.684 1 0 r
.37976 .04748 m
.37514 .04911 L
s
.439 1 0 r
.37976 .04748 m
.38465 .04458 L
s
1 .201 0 r
.37976 .04748 m
.38004 .04621 L
s
.861 1 0 r
.37976 .04748 m
.37545 .04792 L
s
.438 1 0 r
.37514 .04911 m
.38004 .04621 L
s
1 .181 0 r
.37514 .04911 m
.37545 .04792 L
s
.877 1 0 r
.37514 .04911 m
.3709 .04968 L
s
.678 1 0 r
.37514 .04911 m
.37052 .0508 L
s
.483 1 0 r
.37514 .04911 m
.37071 .05245 L
s
.928 1 0 r
.41143 .10661 m
.40754 .10795 L
s
1 .843 0 r
.41143 .10661 m
.41096 .10327 L
s
.704 1 0 r
.41143 .10661 m
.40703 .10461 L
s
.403 1 0 r
.41143 .10661 m
.41494 .10199 L
s
.928 1 0 r
.41143 .10661 m
.41533 .10532 L
s
.726 1 0 r
.41143 .10661 m
.41578 .10855 L
s
.931 1 0 r
.40754 .10795 m
.40369 .10936 L
s
.407 1 0 r
.40754 .10795 m
.41096 .10327 L
s
1 .844 0 r
.40754 .10795 m
.40703 .10461 L
s
.714 1 0 r
.40754 .10795 m
.40313 .10605 L
s
.935 1 0 r
.40369 .10936 m
.39988 .11085 L
s
.405 1 0 r
.40369 .10936 m
.40703 .10461 L
s
1 .838 0 r
.40369 .10936 m
.40313 .10605 L
s
.729 1 0 r
.40369 .10936 m
.39929 .10756 L
s
.405 1 0 r
.39988 .11085 m
.40313 .10605 L
s
1 .832 0 r
.39988 .11085 m
.39929 .10756 L
s
.735 1 0 r
.39988 .11085 m
.39549 .1091 L
s
.931 1 0 r
.39988 .11085 m
.39611 .11244 L
s
.45 1 0 r
.39988 .11085 m
.39678 .11557 L
s
.688 1 0 r
.38928 .04304 m
.38465 .04458 L
s
1 .127 0 r
.38928 .04304 m
.39029 .04337 L
s
.92 1 0 r
.38928 .04304 m
.38565 .04501 L
s
.409 1 0 r
.38928 .04304 m
.39493 .04179 L
s
.687 1 0 r
.38928 .04304 m
.39394 .04154 L
s
.814 1 0 r
.38928 .04304 m
.39376 .04293 L
s
.685 1 0 r
.38465 .04458 m
.38004 .04621 L
s
.414 1 0 r
.38465 .04458 m
.39029 .04337 L
s
1 .137 0 r
.38465 .04458 m
.38565 .04501 L
s
.902 1 0 r
.38465 .04458 m
.38104 .04672 L
s
.686 1 0 r
.38004 .04621 m
.37545 .04792 L
s
.423 1 0 r
.38004 .04621 m
.38565 .04501 L
s
1 .148 0 r
.38004 .04621 m
.38104 .04672 L
s
.89 1 0 r
.38004 .04621 m
.37647 .0485 L
s
.43 1 0 r
.37545 .04792 m
.38104 .04672 L
s
1 .163 0 r
.37545 .04792 m
.37647 .0485 L
s
.871 1 0 r
.37545 .04792 m
.37191 .05035 L
s
.689 1 0 r
.37545 .04792 m
.3709 .04968 L
s
.431 1 0 r
.37545 .04792 m
.37052 .0508 L
s
.915 1 0 r
.41096 .10327 m
.40703 .10461 L
s
1 .854 0 r
.41096 .10327 m
.41045 .0999 L
s
.676 1 0 r
.41096 .10327 m
.40645 .10128 L
s
.39 1 0 r
.41096 .10327 m
.41446 .09858 L
s
.905 1 0 r
.41096 .10327 m
.41494 .10199 L
s
.706 1 0 r
.41096 .10327 m
.41533 .10532 L
s
.916 1 0 r
.40703 .10461 m
.40313 .10605 L
s
.397 1 0 r
.40703 .10461 m
.41045 .0999 L
s
1 .845 0 r
.40703 .10461 m
.40645 .10128 L
s
.693 1 0 r
.40703 .10461 m
.40254 .10273 L
s
.921 1 0 r
.40313 .10605 m
.39929 .10756 L
s
.403 1 0 r
.40313 .10605 m
.40645 .10128 L
s
1 .844 0 r
.40313 .10605 m
.40254 .10273 L
s
.708 1 0 r
.40313 .10605 m
.39866 .10425 L
s
.395 1 0 r
.39929 .10756 m
.40254 .10273 L
s
1 .844 0 r
.39929 .10756 m
.39866 .10425 L
s
.713 1 0 r
.39929 .10756 m
.39482 .10579 L
s
.931 1 0 r
.39929 .10756 m
.39549 .1091 L
s
.398 1 0 r
.39929 .10756 m
.39611 .11244 L
s
.676 1 0 r
.39029 .04337 m
.38565 .04501 L
s
1 .28 0 r
.39029 .04337 m
.39116 .04466 L
s
.72 1 0 r
.39029 .04337 m
.38653 .04632 L
s
.503 1 0 r
.39029 .04337 m
.39577 .04305 L
s
.683 1 0 r
.39029 .04337 m
.39493 .04179 L
s
.937 1 0 r
.39029 .04337 m
.39394 .04154 L
s
.679 1 0 r
.38565 .04501 m
.38104 .04672 L
s
.49 1 0 r
.38565 .04501 m
.39116 .04466 L
s
1 .287 0 r
.38565 .04501 m
.38653 .04632 L
s
.715 1 0 r
.38565 .04501 m
.38193 .04805 L
s
.682 1 0 r
.38104 .04672 m
.37647 .0485 L
s
.497 1 0 r
.38104 .04672 m
.38653 .04632 L
s
1 .293 0 r
.38104 .04672 m
.38193 .04805 L
s
.705 1 0 r
.38104 .04672 m
.37737 .04986 L
s
.504 1 0 r
.37647 .0485 m
.38193 .04805 L
s
1 .302 0 r
.37647 .0485 m
.37737 .04986 L
s
.692 1 0 r
.37647 .0485 m
.37283 .05174 L
s
.677 1 0 r
.37647 .0485 m
.37191 .05035 L
s
.437 1 0 r
.37647 .0485 m
.3709 .04968 L
s
.891 1 0 r
.41045 .0999 m
.40645 .10128 L
s
1 .855 0 r
.41045 .0999 m
.40982 .09655 L
s
.645 1 0 r
.41045 .0999 m
.40583 .09794 L
s
.388 1 0 r
.41045 .0999 m
.41385 .09514 L
s
.895 1 0 r
.41045 .0999 m
.41446 .09858 L
s
.667 1 0 r
.41045 .0999 m
.41494 .10199 L
s
.909 1 0 r
.40645 .10128 m
.40254 .10273 L
s
.401 1 0 r
.40645 .10128 m
.40982 .09655 L
s
1 .854 0 r
.40645 .10128 m
.40583 .09794 L
s
.657 1 0 r
.40645 .10128 m
.40182 .09946 L
s
.911 1 0 r
.40254 .10273 m
.39866 .10425 L
s
.402 1 0 r
.40254 .10273 m
.40583 .09794 L
s
1 .835 0 r
.40254 .10273 m
.40182 .09946 L
s
.659 1 0 r
.40254 .10273 m
.39789 .10094 L
s
.424 1 0 r
.39866 .10425 m
.40182 .09946 L
s
1 .852 0 r
.39866 .10425 m
.39789 .10094 L
s
.667 1 0 r
.39866 .10425 m
.39402 .10253 L
s
.919 1 0 r
.39866 .10425 m
.39482 .10579 L
s
.405 1 0 r
.39866 .10425 m
.39549 .1091 L
s
.676 1 0 r
.39116 .04466 m
.38653 .04632 L
s
1 .4 0 r
.39116 .04466 m
.39201 .0464 L
s
.637 1 0 r
.39116 .04466 m
.38743 .04805 L
s
.515 1 0 r
.39116 .04466 m
.3966 .0448 L
s
.691 1 0 r
.39116 .04466 m
.39577 .04305 L
s
.734 1 0 r
.39116 .04466 m
.39493 .04179 L
s
.68 1 0 r
.38653 .04632 m
.38193 .04805 L
s
.504 1 0 r
.38653 .04632 m
.39201 .0464 L
s
1 .403 0 r
.38653 .04632 m
.38743 .04805 L
s
.641 1 0 r
.38653 .04632 m
.38283 .04974 L
s
.68 1 0 r
.38193 .04805 m
.37737 .04986 L
s
.499 1 0 r
.38193 .04805 m
.38743 .04805 L
s
1 .394 0 r
.38193 .04805 m
.38283 .04974 L
s
.632 1 0 r
.38193 .04805 m
.37828 .05156 L
s
.507 1 0 r
.37737 .04986 m
.38283 .04974 L
s
1 .398 0 r
.37737 .04986 m
.37828 .05156 L
s
.625 1 0 r
.37737 .04986 m
.3738 .05349 L
s
.681 1 0 r
.37737 .04986 m
.37283 .05174 L
s
.505 1 0 r
.37737 .04986 m
.37191 .05035 L
s
.891 1 0 r
.40982 .09655 m
.40583 .09794 L
s
1 .897 0 r
.40982 .09655 m
.40908 .09309 L
s
.591 1 0 r
.40982 .09655 m
.40503 .09453 L
s
.375 1 0 r
.40982 .09655 m
.41313 .09167 L
s
.88 1 0 r
.40982 .09655 m
.41385 .09514 L
s
.634 1 0 r
.40982 .09655 m
.41446 .09858 L
s
.872 1 0 r
.40583 .09794 m
.40182 .09946 L
s
.391 1 0 r
.40583 .09794 m
.40908 .09309 L
s
1 .882 0 r
.40583 .09794 m
.40503 .09453 L
s
.598 1 0 r
.40583 .09794 m
.40101 .09606 L
s
.902 1 0 r
.40182 .09946 m
.39789 .10094 L
s
.379 1 0 r
.40182 .09946 m
.40503 .09453 L
s
1 .882 0 r
.40182 .09946 m
.40101 .09606 L
s
.611 1 0 r
.40182 .09946 m
.39703 .09761 L
s
.408 1 0 r
.39789 .10094 m
.40101 .09606 L
s
1 .863 0 r
.39789 .10094 m
.39703 .09761 L
s
.629 1 0 r
.39789 .10094 m
.39311 .09924 L
s
.904 1 0 r
.39789 .10094 m
.39402 .10253 L
s
.421 1 0 r
.39789 .10094 m
.39482 .10579 L
s
.692 1 0 r
.39201 .0464 m
.38743 .04805 L
s
1 .524 0 r
.39201 .0464 m
.39303 .04851 L
s
.614 1 0 r
.39201 .0464 m
.38839 .05003 L
s
.475 1 0 r
.39201 .0464 m
.39756 .04689 L
s
.694 1 0 r
.39201 .0464 m
.3966 .0448 L
s
.642 1 0 r
.39201 .0464 m
.39577 .04305 L
s
.685 1 0 r
.38743 .04805 m
.38283 .04974 L
s
.46 1 0 r
.38743 .04805 m
.39303 .04851 L
s
1 .481 0 r
.38743 .04805 m
.38839 .05003 L
s
.622 1 0 r
.38743 .04805 m
.38385 .05168 L
s
.684 1 0 r
.38283 .04974 m
.37828 .05156 L
s
.476 1 0 r
.38283 .04974 m
.38839 .05003 L
s
1 .477 0 r
.38283 .04974 m
.38385 .05168 L
s
.626 1 0 r
.38283 .04974 m
.37935 .05345 L
s
.477 1 0 r
.37828 .05156 m
.38385 .05168 L
s
1 .47 0 r
.37828 .05156 m
.37935 .05345 L
s
.602 1 0 r
.37828 .05156 m
.3749 .05546 L
s
.689 1 0 r
.37828 .05156 m
.3738 .05349 L
s
.512 1 0 r
.37828 .05156 m
.37283 .05174 L
s
.869 1 0 r
.40908 .09309 m
.40503 .09453 L
s
1 .908 0 r
.40908 .09309 m
.40827 .0896 L
s
.568 1 0 r
.40908 .09309 m
.40422 .09106 L
s
.372 1 0 r
.40908 .09309 m
.41234 .08816 L
s
.874 1 0 r
.40908 .09309 m
.41313 .09167 L
s
.595 1 0 r
.40908 .09309 m
.41385 .09514 L
s
.867 1 0 r
.40503 .09453 m
.40101 .09606 L
s
.373 1 0 r
.40503 .09453 m
.40827 .0896 L
s
1 .903 0 r
.40503 .09453 m
.40422 .09106 L
s
.551 1 0 r
.40503 .09453 m
.40007 .09261 L
s
.877 1 0 r
.40101 .09606 m
.39703 .09761 L
s
.362 1 0 r
.40101 .09606 m
.40422 .09106 L
s
1 .906 0 r
.40101 .09606 m
.40007 .09261 L
s
.582 1 0 r
.40101 .09606 m
.3961 .09425 L
s
.387 1 0 r
.39703 .09761 m
.40007 .09261 L
s
1 .878 0 r
.39703 .09761 m
.3961 .09425 L
s
.607 1 0 r
.39703 .09761 m
.39216 .09594 L
s
.887 1 0 r
.39703 .09761 m
.39311 .09924 L
s
.416 1 0 r
.39703 .09761 m
.39402 .10253 L
s
.689 1 0 r
.39303 .04851 m
.38839 .05003 L
s
1 .556 0 r
.39303 .04851 m
.39411 .0507 L
s
.621 1 0 r
.39303 .04851 m
.38954 .05223 L
s
.338 1 0 r
.39303 .04851 m
.39894 .04963 L
s
.712 1 0 r
.39303 .04851 m
.39756 .04689 L
s
.605 1 0 r
.39303 .04851 m
.3966 .0448 L
s
.703 1 0 r
.38839 .05003 m
.38385 .05168 L
s
.418 1 0 r
.38839 .05003 m
.39411 .0507 L
s
1 .566 0 r
.38839 .05003 m
.38954 .05223 L
s
.63 1 0 r
.38839 .05003 m
.38505 .05384 L
s
.705 1 0 r
.38385 .05168 m
.37935 .05345 L
s
.43 1 0 r
.38385 .05168 m
.38954 .05223 L
s
1 .564 0 r
.38385 .05168 m
.38505 .05384 L
s
.645 1 0 r
.38385 .05168 m
.38064 .05555 L
s
.433 1 0 r
.37935 .05345 m
.38505 .05384 L
s
1 .562 0 r
.37935 .05345 m
.38064 .05555 L
s
.693 1 0 r
.37935 .05345 m
.37642 .05733 L
s
.687 1 0 r
.37935 .05345 m
.3749 .05546 L
s
.481 1 0 r
.37935 .05345 m
.3738 .05349 L
s
.866 1 0 r
.40827 .0896 m
.40422 .09106 L
s
1 .907 0 r
.40827 .0896 m
.40741 .08613 L
s
.548 1 0 r
.40827 .0896 m
.4033 .08766 L
s
.374 1 0 r
.40827 .0896 m
.41149 .08466 L
s
.864 1 0 r
.40827 .0896 m
.41234 .08816 L
s
.566 1 0 r
.40827 .0896 m
.41313 .09167 L
s
.83 1 0 r
.40422 .09106 m
.40007 .09261 L
s
.381 1 0 r
.40422 .09106 m
.40741 .08613 L
s
1 .891 0 r
.40422 .09106 m
.4033 .08766 L
s
.55 1 0 r
.40422 .09106 m
.3992 .08925 L
s
.87 1 0 r
.40007 .09261 m
.3961 .09425 L
s
.371 1 0 r
.40007 .09261 m
.4033 .08766 L
s
1 .873 0 r
.40007 .09261 m
.3992 .08925 L
s
.583 1 0 r
.40007 .09261 m
.39513 .0909 L
s
.377 1 0 r
.3961 .09425 m
.3992 .08925 L
s
1 .879 0 r
.3961 .09425 m
.39513 .0909 L
s
.585 1 0 r
.3961 .09425 m
.39114 .09264 L
s
.874 1 0 r
.3961 .09425 m
.39216 .09594 L
s
.399 1 0 r
.3961 .09425 m
.39311 .09924 L
s
.707 1 0 r
.39411 .0507 m
.38954 .05223 L
s
1 .628 0 r
.39411 .0507 m
.39532 .05309 L
s
.61 1 0 r
.39411 .0507 m
.3908 .05463 L
s
.387 1 0 r
.39411 .0507 m
.39991 .05151 L
s
.669 1 0 r
.39411 .0507 m
.39894 .04963 L
s
.611 1 0 r
.39411 .0507 m
.39756 .04689 L
s
.723 1 0 r
.38954 .05223 m
.38505 .05384 L
s
.391 1 0 r
.38954 .05223 m
.39532 .05309 L
s
1 .64 0 r
.38954 .05223 m
.3908 .05463 L
s
.608 1 0 r
.38954 .05223 m
.38637 .05628 L
s
.737 1 0 r
.38505 .05384 m
.38064 .05555 L
s
.401 1 0 r
.38505 .05384 m
.3908 .05463 L
s
1 .659 0 r
.38505 .05384 m
.38637 .05628 L
s
.605 1 0 r
.38505 .05384 m
.38202 .05802 L
s
.41 1 0 r
.38064 .05555 m
.38637 .05628 L
s
1 .676 0 r
.38064 .05555 m
.38202 .05802 L
s
.572 1 0 r
.38064 .05555 m
.37773 .05993 L
s
.783 1 0 r
.38064 .05555 m
.37642 .05733 L
s
.423 1 0 r
.38064 .05555 m
.3749 .05546 L
s
.843 1 0 r
.40741 .08613 m
.4033 .08766 L
s
1 .9 0 r
.40741 .08613 m
.40648 .0827 L
s
.533 1 0 r
.40741 .08613 m
.40236 .08427 L
s
.376 1 0 r
.40741 .08613 m
.41058 .08117 L
s
.857 1 0 r
.40741 .08613 m
.41149 .08466 L
s
.549 1 0 r
.40741 .08613 m
.41234 .08816 L
s
.841 1 0 r
.4033 .08766 m
.3992 .08925 L
s
.375 1 0 r
.4033 .08766 m
.40648 .0827 L
s
1 .89 0 r
.4033 .08766 m
.40236 .08427 L
s
.542 1 0 r
.4033 .08766 m
.39823 .08592 L
s
.839 1 0 r
.3992 .08925 m
.39513 .0909 L
s
.375 1 0 r
.3992 .08925 m
.40236 .08427 L
s
1 .874 0 r
.3992 .08925 m
.39823 .08592 L
s
.551 1 0 r
.3992 .08925 m
.39414 .0876 L
s
.382 1 0 r
.39513 .0909 m
.39823 .08592 L
s
1 .867 0 r
.39513 .0909 m
.39414 .0876 L
s
.568 1 0 r
.39513 .0909 m
.39009 .08934 L
s
.854 1 0 r
.39513 .0909 m
.39114 .09264 L
s
.391 1 0 r
.39513 .0909 m
.39216 .09594 L
s
.723 1 0 r
.39532 .05309 m
.3908 .05463 L
s
1 .61 0 r
.39532 .05309 m
.39643 .05546 L
s
.575 1 0 r
.39532 .05309 m
.39195 .05711 L
s
.457 1 0 r
.39532 .05309 m
.40091 .05376 L
s
.697 1 0 r
.39532 .05309 m
.39991 .05151 L
s
.65 1 0 r
.39532 .05309 m
.39894 .04963 L
s
.736 1 0 r
.3908 .05463 m
.38637 .05628 L
s
.439 1 0 r
.3908 .05463 m
.39643 .05546 L
s
1 .645 0 r
.3908 .05463 m
.39195 .05711 L
s
.56 1 0 r
.3908 .05463 m
.38756 .05882 L
s
.751 1 0 r
.38637 .05628 m
.38202 .05802 L
s
.456 1 0 r
.38637 .05628 m
.39195 .05711 L
s
1 .666 0 r
.38637 .05628 m
.38756 .05882 L
s
.54 1 0 r
.38637 .05628 m
.38321 .06061 L
s
.469 1 0 r
.38202 .05802 m
.38756 .05882 L
s
1 .684 0 r
.38202 .05802 m
.38321 .06061 L
s
.506 1 0 r
.38202 .05802 m
.37891 .06252 L
s
.745 1 0 r
.38202 .05802 m
.37773 .05993 L
s
.453 1 0 r
.38202 .05802 m
.37642 .05733 L
s
.834 1 0 r
.40648 .0827 m
.40236 .08427 L
s
1 .892 0 r
.40648 .0827 m
.4055 .0793 L
s
.525 1 0 r
.40648 .0827 m
.40136 .08095 L
s
.381 1 0 r
.40648 .0827 m
.40962 .07773 L
s
.845 1 0 r
.40648 .0827 m
.41058 .08117 L
s
.536 1 0 r
.40648 .0827 m
.41149 .08466 L
s
.825 1 0 r
.40236 .08427 m
.39823 .08592 L
s
.381 1 0 r
.40236 .08427 m
.4055 .0793 L
s
1 .871 0 r
.40236 .08427 m
.40136 .08095 L
s
.533 1 0 r
.40236 .08427 m
.39722 .08263 L
s
.83 1 0 r
.39823 .08592 m
.39414 .0876 L
s
.383 1 0 r
.39823 .08592 m
.40136 .08095 L
s
1 .863 0 r
.39823 .08592 m
.39722 .08263 L
s
.533 1 0 r
.39823 .08592 m
.39309 .08433 L
s
.39 1 0 r
.39414 .0876 m
.39722 .08263 L
s
1 .863 0 r
.39414 .0876 m
.39309 .08433 L
s
.548 1 0 r
.39414 .0876 m
.38902 .08608 L
s
.838 1 0 r
.39414 .0876 m
.39009 .08934 L
s
.386 1 0 r
.39414 .0876 m
.39114 .09264 L
s
.72 1 0 r
.39643 .05546 m
.39195 .05711 L
s
1 .635 0 r
.39643 .05546 m
.39743 .05797 L
s
.519 1 0 r
.39643 .05546 m
.39302 .05968 L
s
.482 1 0 r
.39643 .05546 m
.40191 .05637 L
s
.718 1 0 r
.39643 .05546 m
.40091 .05376 L
s
.57 1 0 r
.39643 .05546 m
.39991 .05151 L
s
.744 1 0 r
.39195 .05711 m
.38756 .05882 L
s
.483 1 0 r
.39195 .05711 m
.39743 .05797 L
s
1 .661 0 r
.39195 .05711 m
.39302 .05968 L
s
.517 1 0 r
.39195 .05711 m
.38867 .06145 L
s
.744 1 0 r
.38756 .05882 m
.38321 .06061 L
s
.489 1 0 r
.38756 .05882 m
.39302 .05968 L
s
1 .683 0 r
.38756 .05882 m
.38867 .06145 L
s
.498 1 0 r
.38756 .05882 m
.38436 .06329 L
s
.492 1 0 r
.38321 .06061 m
.38867 .06145 L
s
1 .7 0 r
.38321 .06061 m
.38436 .06329 L
s
.483 1 0 r
.38321 .06061 m
.38006 .06518 L
s
.744 1 0 r
.38321 .06061 m
.37891 .06252 L
s
.49 1 0 r
.38321 .06061 m
.37773 .05993 L
s
.82 1 0 r
.4055 .0793 m
.40136 .08095 L
s
1 .872 0 r
.4055 .0793 m
.40448 .07599 L
s
.519 1 0 r
.4055 .0793 m
.40032 .0777 L
s
.385 1 0 r
.4055 .0793 m
.40859 .07432 L
s
.835 1 0 r
.4055 .0793 m
.40962 .07773 L
s
.525 1 0 r
.4055 .0793 m
.41058 .08117 L
s
.818 1 0 r
.40136 .08095 m
.39722 .08263 L
s
.386 1 0 r
.40136 .08095 m
.40448 .07599 L
s
1 .856 0 r
.40136 .08095 m
.40032 .0777 L
s
.509 1 0 r
.40136 .08095 m
.39612 .0794 L
s
.817 1 0 r
.39722 .08263 m
.39309 .08433 L
s
.398 1 0 r
.39722 .08263 m
.40032 .0777 L
s
1 .856 0 r
.39722 .08263 m
.39612 .0794 L
s
.512 1 0 r
.39722 .08263 m
.39199 .0811 L
s
.409 1 0 r
.39309 .08433 m
.39612 .0794 L
s
1 .855 0 r
.39309 .08433 m
.39199 .0811 L
s
.527 1 0 r
.39309 .08433 m
.38789 .08285 L
s
.83 1 0 r
.39309 .08433 m
.38902 .08608 L
s
.393 1 0 r
.39309 .08433 m
.39009 .08934 L
s
.736 1 0 r
.39743 .05797 m
.39302 .05968 L
s
1 .656 0 r
.39743 .05797 m
.39835 .06057 L
s
.478 1 0 r
.39743 .05797 m
.39408 .06241 L
s
.52 1 0 r
.39743 .05797 m
.40277 .05888 L
s
.727 1 0 r
.39743 .05797 m
.40191 .05637 L
s
.51 1 0 r
.39743 .05797 m
.40091 .05376 L
s
.747 1 0 r
.39302 .05968 m
.38867 .06145 L
s
.525 1 0 r
.39302 .05968 m
.39835 .06057 L
s
1 .705 0 r
.39302 .05968 m
.39408 .06241 L
s
.482 1 0 r
.39302 .05968 m
.38979 .06419 L
s
.75 1 0 r
.38867 .06145 m
.38436 .06329 L
s
.5 1 0 r
.38867 .06145 m
.39408 .06241 L
s
1 .719 0 r
.38867 .06145 m
.38979 .06419 L
s
.482 1 0 r
.38867 .06145 m
.38551 .06601 L
s
.495 1 0 r
.38436 .06329 m
.38979 .06419 L
s
1 .714 0 r
.38436 .06329 m
.38551 .06601 L
s
.466 1 0 r
.38436 .06329 m
.38122 .06793 L
s
.746 1 0 r
.38436 .06329 m
.38006 .06518 L
s
.497 1 0 r
.38436 .06329 m
.37891 .06252 L
s
.807 1 0 r
.40448 .07599 m
.40032 .0777 L
s
1 .848 0 r
.40448 .07599 m
.40339 .07279 L
s
.493 1 0 r
.40448 .07599 m
.39915 .07457 L
s
.385 1 0 r
.40448 .07599 m
.40747 .07095 L
s
.827 1 0 r
.40448 .07599 m
.40859 .07432 L
s
.519 1 0 r
.40448 .07599 m
.40962 .07773 L
s
.799 1 0 r
.40032 .0777 m
.39612 .0794 L
s
.404 1 0 r
.40032 .0777 m
.40339 .07279 L
s
1 .834 0 r
.40032 .0777 m
.39915 .07457 L
s
.473 1 0 r
.40032 .0777 m
.39493 .07624 L
s
.818 1 0 r
.39612 .0794 m
.39199 .0811 L
s
.433 1 0 r
.39612 .0794 m
.39915 .07457 L
s
1 .845 0 r
.39612 .0794 m
.39493 .07624 L
s
.48 1 0 r
.39612 .0794 m
.39076 .07793 L
s
.442 1 0 r
.39199 .0811 m
.39493 .07624 L
s
1 .852 0 r
.39199 .0811 m
.39076 .07793 L
s
.494 1 0 r
.39199 .0811 m
.38667 .07968 L
s
.82 1 0 r
.39199 .0811 m
.38789 .08285 L
s
.406 1 0 r
.39199 .0811 m
.38902 .08608 L
s
.759 1 0 r
.39835 .06057 m
.39408 .06241 L
s
1 .749 0 r
.39835 .06057 m
.39944 .06344 L
s
.445 1 0 r
.39835 .06057 m
.3952 .06529 L
s
.6 1 0 r
.39835 .06057 m
.4035 .06101 L
s
.735 1 0 r
.39835 .06057 m
.40277 .05888 L
s
.496 1 0 r
.39835 .06057 m
.40191 .05637 L
s
.763 1 0 r
.39408 .06241 m
.38979 .06419 L
s
.51 1 0 r
.39408 .06241 m
.39944 .06344 L
s
1 .757 0 r
.39408 .06241 m
.3952 .06529 L
s
.468 1 0 r
.39408 .06241 m
.39097 .06707 L
s
.76 1 0 r
.38979 .06419 m
.38551 .06601 L
s
.49 1 0 r
.38979 .06419 m
.3952 .06529 L
s
1 .761 0 r
.38979 .06419 m
.39097 .06707 L
s
.474 1 0 r
.38979 .06419 m
.38672 .06885 L
s
.477 1 0 r
.38551 .06601 m
.39097 .06707 L
s
1 .754 0 r
.38551 .06601 m
.38672 .06885 L
s
.475 1 0 r
.38551 .06601 m
.38246 .07068 L
s
.747 1 0 r
.38551 .06601 m
.38122 .06793 L
s
.494 1 0 r
.38551 .06601 m
.38006 .06518 L
s
.777 1 0 r
.40339 .07279 m
.39915 .07457 L
s
1 .803 0 r
.40339 .07279 m
.40206 .06983 L
s
.429 1 0 r
.40339 .07279 m
.39782 .07147 L
s
.396 1 0 r
.40339 .07279 m
.40614 .06765 L
s
.816 1 0 r
.40339 .07279 m
.40747 .07095 L
s
.522 1 0 r
.40339 .07279 m
.40859 .07432 L
s
.794 1 0 r
.39915 .07457 m
.39493 .07624 L
s
.479 1 0 r
.39915 .07457 m
.40206 .06983 L
s
1 .843 0 r
.39915 .07457 m
.39782 .07147 L
s
.428 1 0 r
.39915 .07457 m
.39361 .07313 L
s
.807 1 0 r
.39493 .07624 m
.39076 .07793 L
s
.473 1 0 r
.39493 .07624 m
.39782 .07147 L
s
1 .846 0 r
.39493 .07624 m
.39361 .07313 L
s
.436 1 0 r
.39493 .07624 m
.38942 .0748 L
s
.472 1 0 r
.39076 .07793 m
.39361 .07313 L
s
1 .853 0 r
.39076 .07793 m
.38942 .0748 L
s
.452 1 0 r
.39076 .07793 m
.38529 .07652 L
s
.822 1 0 r
.39076 .07793 m
.38667 .07968 L
s
.436 1 0 r
.39076 .07793 m
.38789 .08285 L
s
1 .803 0 r
.39944 .06344 m
.40062 .06646 L
s
.771 1 0 r
.39944 .06344 m
.3952 .06529 L
s
.423 1 0 r
.39944 .06344 m
.39646 .06835 L
s
.734 1 0 r
.39944 .06344 m
.4035 .06101 L
s
.45 1 0 r
.39944 .06344 m
.40277 .05888 L
s
.506 1 0 r
.39944 .06344 m
.40477 .06466 L
s
1 .935 0 r
.40206 .06983 m
.40062 .06646 L
s
.794 1 0 r
.40206 .06983 m
.39782 .07147 L
s
.408 1 0 r
.40206 .06983 m
.39646 .06835 L
s
.394 1 0 r
.40206 .06983 m
.40477 .06466 L
s
.768 1 0 r
.40206 .06983 m
.40614 .06765 L
s
.49 1 0 r
.40206 .06983 m
.40747 .07095 L
s
.485 1 0 r
.40062 .06646 m
.3952 .06529 L
s
.423 1 0 r
.40062 .06646 m
.39782 .07147 L
s
.787 1 0 r
.40062 .06646 m
.39646 .06835 L
s
.292 1 0 r
.40062 .06646 m
.4035 .06101 L
s
.8 1 0 r
.40062 .06646 m
.40477 .06466 L
s
.453 1 0 r
.40062 .06646 m
.40614 .06765 L
s
1 .825 0 r
.3952 .06529 m
.39646 .06835 L
s
.779 1 0 r
.3952 .06529 m
.39097 .06707 L
s
.465 1 0 r
.3952 .06529 m
.39225 .07005 L
s
1 .853 0 r
.39782 .07147 m
.39646 .06835 L
s
.799 1 0 r
.39782 .07147 m
.39361 .07313 L
s
.42 1 0 r
.39782 .07147 m
.39225 .07005 L
s
.454 1 0 r
.39646 .06835 m
.39097 .06707 L
s
.477 1 0 r
.39646 .06835 m
.39361 .07313 L
s
.794 1 0 r
.39646 .06835 m
.39225 .07005 L
s
.772 1 0 r
.39097 .06707 m
.38672 .06885 L
s
1 .805 0 r
.39097 .06707 m
.39225 .07005 L
s
.484 1 0 r
.39097 .06707 m
.38803 .07176 L
s
.446 1 0 r
.38672 .06885 m
.39225 .07005 L
s
1 .789 0 r
.38672 .06885 m
.38803 .07176 L
s
.766 1 0 r
.38672 .06885 m
.38246 .07068 L
s
.477 1 0 r
.38672 .06885 m
.38122 .06793 L
s
.503 1 0 r
.38672 .06885 m
.38385 .07352 L
s
.803 1 0 r
.39361 .07313 m
.38942 .0748 L
s
1 .842 0 r
.39361 .07313 m
.39225 .07005 L
s
.419 1 0 r
.39361 .07313 m
.38803 .07176 L
s
.488 1 0 r
.38942 .0748 m
.39225 .07005 L
s
1 .835 0 r
.38942 .0748 m
.38803 .07176 L
s
.429 1 0 r
.38942 .0748 m
.38385 .07352 L
s
.817 1 0 r
.38942 .0748 m
.38529 .07652 L
s
.467 1 0 r
.38942 .0748 m
.38667 .07968 L
s
.789 1 0 r
.39225 .07005 m
.38803 .07176 L
s
.445 1 0 r
.38803 .07176 m
.38246 .07068 L
s
.796 1 0 r
.38803 .07176 m
.38385 .07352 L
s
.501 1 0 r
.38803 .07176 m
.38529 .07652 L
s
.888 1 0 r
.42036 .09236 m
.41623 .09333 L
s
1 .83 0 r
.42036 .09236 m
.41957 .08913 L
s
.512 1 0 r
.42036 .09236 m
.4154 .09009 L
s
1 .816 0 r
.42036 .09236 m
.42124 .09552 L
s
.599 1 0 r
.42036 .09236 m
.41719 .09645 L
s
.537 1 0 r
.42036 .09236 m
.42381 .08824 L
s
.876 1 0 r
.42036 .09236 m
.42455 .09152 L
s
.48 1 0 r
.42036 .09236 m
.42538 .09474 L
s
.891 1 0 r
.41623 .09333 m
.41213 .09438 L
s
.538 1 0 r
.41623 .09333 m
.41957 .08913 L
s
1 .833 0 r
.41623 .09333 m
.4154 .09009 L
s
.526 1 0 r
.41623 .09333 m
.41126 .09119 L
s
.505 1 0 r
.41623 .09333 m
.42124 .09552 L
s
1 .811 0 r
.41623 .09333 m
.41719 .09645 L
s
.582 1 0 r
.41623 .09333 m
.41312 .09753 L
s
.885 1 0 r
.41213 .09438 m
.40803 .09551 L
s
.532 1 0 r
.41213 .09438 m
.4154 .09009 L
s
1 .822 0 r
.41213 .09438 m
.41126 .09119 L
s
.528 1 0 r
.41213 .09438 m
.40712 .09235 L
s
.507 1 0 r
.41213 .09438 m
.41719 .09645 L
s
1 .824 0 r
.41213 .09438 m
.41312 .09753 L
s
.577 1 0 r
.41213 .09438 m
.40903 .09861 L
s
.531 1 0 r
.40803 .09551 m
.41126 .09119 L
s
1 .816 0 r
.40803 .09551 m
.40712 .09235 L
s
.504 1 0 r
.40803 .09551 m
.41312 .09753 L
s
1 .808 0 r
.40803 .09551 m
.40903 .09861 L
s
.547 1 0 r
.40803 .09551 m
.40302 .09366 L
s
.873 1 0 r
.40803 .09551 m
.40391 .09669 L
s
.706 1 0 r
.40803 .09551 m
.40469 .09899 L
s
.875 1 0 r
.41957 .08913 m
.4154 .09009 L
s
1 .834 0 r
.41957 .08913 m
.41884 .08586 L
s
.518 1 0 r
.41957 .08913 m
.41462 .08688 L
s
.502 1 0 r
.41957 .08913 m
.42313 .08495 L
s
.86 1 0 r
.41957 .08913 m
.42381 .08824 L
s
.488 1 0 r
.41957 .08913 m
.42455 .09152 L
s
.876 1 0 r
.4154 .09009 m
.41126 .09119 L
s
.511 1 0 r
.4154 .09009 m
.41884 .08586 L
s
1 .824 0 r
.4154 .09009 m
.41462 .08688 L
s
.531 1 0 r
.4154 .09009 m
.41043 .088 L
s
.869 1 0 r
.41126 .09119 m
.40712 .09235 L
s
.507 1 0 r
.41126 .09119 m
.41462 .08688 L
s
1 .82 0 r
.41126 .09119 m
.41043 .088 L
s
.529 1 0 r
.41126 .09119 m
.40625 .08918 L
s
.507 1 0 r
.40712 .09235 m
.41043 .088 L
s
1 .817 0 r
.40712 .09235 m
.40625 .08918 L
s
.514 1 0 r
.40712 .09235 m
.40205 .09038 L
s
.87 1 0 r
.40712 .09235 m
.40302 .09366 L
s
.53 1 0 r
.40712 .09235 m
.40391 .09669 L
s
.913 1 0 r
.42124 .09552 m
.41719 .09645 L
s
1 .815 0 r
.42124 .09552 m
.42232 .09862 L
s
.641 1 0 r
.42124 .09552 m
.41829 .0996 L
s
.593 1 0 r
.42124 .09552 m
.42455 .09152 L
s
.479 1 0 r
.42124 .09552 m
.42635 .09773 L
s
.898 1 0 r
.42124 .09552 m
.42538 .09474 L
s
.897 1 0 r
.41719 .09645 m
.41312 .09753 L
s
.475 1 0 r
.41719 .09645 m
.42232 .09862 L
s
1 .833 0 r
.41719 .09645 m
.41829 .0996 L
s
.616 1 0 r
.41719 .09645 m
.41426 .10064 L
s
.892 1 0 r
.41312 .09753 m
.40903 .09861 L
s
.476 1 0 r
.41312 .09753 m
.41829 .0996 L
s
1 .824 0 r
.41312 .09753 m
.41426 .10064 L
s
.619 1 0 r
.41312 .09753 m
.41015 .10169 L
s
.465 1 0 r
.40903 .09861 m
.41426 .10064 L
s
1 .813 0 r
.40903 .09861 m
.41015 .10169 L
s
.507 1 0 r
.40903 .09861 m
.40391 .09669 L
s
.593 1 0 r
.40903 .09861 m
.40621 .10296 L
s
.851 1 0 r
.40903 .09861 m
.40469 .09899 L
s
.857 1 0 r
.41884 .08586 m
.41462 .08688 L
s
1 .837 0 r
.41884 .08586 m
.41815 .08258 L
s
.512 1 0 r
.41884 .08586 m
.41387 .08362 L
s
.466 1 0 r
.41884 .08586 m
.42249 .08161 L
s
.844 1 0 r
.41884 .08586 m
.42313 .08495 L
s
.495 1 0 r
.41884 .08586 m
.42381 .08824 L
s
.856 1 0 r
.41462 .08688 m
.41043 .088 L
s
.479 1 0 r
.41462 .08688 m
.41815 .08258 L
s
1 .833 0 r
.41462 .08688 m
.41387 .08362 L
s
.525 1 0 r
.41462 .08688 m
.40963 .08479 L
s
.856 1 0 r
.41043 .088 m
.40625 .08918 L
s
.477 1 0 r
.41043 .088 m
.41387 .08362 L
s
1 .824 0 r
.41043 .088 m
.40963 .08479 L
s
.554 1 0 r
.41043 .088 m
.40547 .08608 L
s
.482 1 0 r
.40625 .08918 m
.40963 .08479 L
s
1 .79 0 r
.40625 .08918 m
.40547 .08608 L
s
.537 1 0 r
.40625 .08918 m
.4012 .08735 L
s
.847 1 0 r
.40625 .08918 m
.40205 .09038 L
s
.493 1 0 r
.40625 .08918 m
.40302 .09366 L
s
.916 1 0 r
.42232 .09862 m
.41829 .0996 L
s
1 .831 0 r
.42232 .09862 m
.42357 .10171 L
s
.664 1 0 r
.42232 .09862 m
.4195 .1027 L
s
.396 1 0 r
.42232 .09862 m
.42769 .10089 L
s
.924 1 0 r
.42232 .09862 m
.42635 .09773 L
s
.672 1 0 r
.42232 .09862 m
.42538 .09474 L
s
.91 1 0 r
.41829 .0996 m
.41426 .10064 L
s
.441 1 0 r
.41829 .0996 m
.42357 .10171 L
s
1 .829 0 r
.41829 .0996 m
.4195 .1027 L
s
.651 1 0 r
.41829 .0996 m
.41549 .10375 L
s
.888 1 0 r
.41426 .10064 m
.41015 .10169 L
s
.456 1 0 r
.41426 .10064 m
.4195 .1027 L
s
1 .835 0 r
.41426 .10064 m
.41549 .10375 L
s
.629 1 0 r
.41426 .10064 m
.41152 .10492 L
s
.425 1 0 r
.41015 .10169 m
.41549 .10375 L
s
1 .886 0 r
.41015 .10169 m
.41152 .10492 L
s
.597 1 0 r
.41015 .10169 m
.40757 .10618 L
s
.919 1 0 r
.41015 .10169 m
.40621 .10296 L
s
.318 1 0 r
.41015 .10169 m
.40469 .09899 L
s
.835 1 0 r
.41815 .08258 m
.41387 .08362 L
s
1 .835 0 r
.41815 .08258 m
.41752 .0793 L
s
.508 1 0 r
.41815 .08258 m
.41315 .08037 L
s
.426 1 0 r
.41815 .08258 m
.42192 .07827 L
s
.824 1 0 r
.41815 .08258 m
.42249 .08161 L
s
.495 1 0 r
.41815 .08258 m
.42313 .08495 L
s
.841 1 0 r
.41387 .08362 m
.40963 .08479 L
s
.447 1 0 r
.41387 .08362 m
.41752 .0793 L
s
1 .83 0 r
.41387 .08362 m
.41315 .08037 L
s
.516 1 0 r
.41387 .08362 m
.40884 .08154 L
s
.849 1 0 r
.40963 .08479 m
.40547 .08608 L
s
.453 1 0 r
.40963 .08479 m
.41315 .08037 L
s
1 .835 0 r
.40963 .08479 m
.40884 .08154 L
s
.529 1 0 r
.40963 .08479 m
.4046 .08285 L
s
.447 1 0 r
.40547 .08608 m
.40884 .08154 L
s
1 .836 0 r
.40547 .08608 m
.4046 .08285 L
s
.658 1 0 r
.40547 .08608 m
.4006 .085 L
s
.822 1 0 r
.40547 .08608 m
.4012 .08735 L
s
.501 1 0 r
.40547 .08608 m
.40205 .09038 L
s
.904 1 0 r
.42357 .10171 m
.4195 .1027 L
s
1 .827 0 r
.42357 .10171 m
.42468 .10484 L
s
.654 1 0 r
.42357 .10171 m
.42068 .10579 L
s
.455 1 0 r
.42357 .10171 m
.42873 .10399 L
s
.9 1 0 r
.42357 .10171 m
.42769 .10089 L
s
.696 1 0 r
.42357 .10171 m
.42635 .09773 L
s
.918 1 0 r
.4195 .1027 m
.41549 .10375 L
s
.466 1 0 r
.4195 .1027 m
.42468 .10484 L
s
1 .822 0 r
.4195 .1027 m
.42068 .10579 L
s
.634 1 0 r
.4195 .1027 m
.4167 .10692 L
s
.917 1 0 r
.41549 .10375 m
.41152 .10492 L
s
.474 1 0 r
.41549 .10375 m
.42068 .10579 L
s
1 .848 0 r
.41549 .10375 m
.4167 .10692 L
s
.645 1 0 r
.41549 .10375 m
.41279 .10799 L
s
.48 1 0 r
.41152 .10492 m
.4167 .10692 L
s
1 .829 0 r
.41152 .10492 m
.41279 .10799 L
s
.632 1 0 r
.41152 .10492 m
.4089 .10926 L
s
.919 1 0 r
.41152 .10492 m
.40757 .10618 L
s
.45 1 0 r
.41152 .10492 m
.40621 .10296 L
s
.808 1 0 r
.41752 .0793 m
.41315 .08037 L
s
1 .835 0 r
.41752 .0793 m
.41695 .076 L
s
.503 1 0 r
.41752 .0793 m
.41249 .07711 L
s
.382 1 0 r
.41752 .0793 m
.42144 .07492 L
s
.8 1 0 r
.41752 .0793 m
.42192 .07827 L
s
.503 1 0 r
.41752 .0793 m
.42249 .08161 L
s
.819 1 0 r
.41315 .08037 m
.40884 .08154 L
s
.407 1 0 r
.41315 .08037 m
.41695 .076 L
s
1 .829 0 r
.41315 .08037 m
.41249 .07711 L
s
.504 1 0 r
.41315 .08037 m
.4081 .07827 L
s
.823 1 0 r
.40884 .08154 m
.4046 .08285 L
s
.425 1 0 r
.40884 .08154 m
.41249 .07711 L
s
1 .837 0 r
.40884 .08154 m
.4081 .07827 L
s
.513 1 0 r
.40884 .08154 m
.40376 .07958 L
s
.415 1 0 r
.4046 .08285 m
.4081 .07827 L
s
1 .845 0 r
.4046 .08285 m
.40376 .07958 L
s
.512 1 0 r
.4046 .08285 m
.39955 .08078 L
s
.797 1 0 r
.4046 .08285 m
.4006 .085 L
s
.454 1 0 r
.4046 .08285 m
.4012 .08735 L
s
.929 1 0 r
.42468 .10484 m
.42068 .10579 L
s
1 .81 0 r
.42468 .10484 m
.42569 .10794 L
s
.683 1 0 r
.42468 .10484 m
.42174 .10876 L
s
.518 1 0 r
.42468 .10484 m
.42968 .10697 L
s
.919 1 0 r
.42468 .10484 m
.42873 .10399 L
s
.663 1 0 r
.42468 .10484 m
.42769 .10089 L
s
.918 1 0 r
.42068 .10579 m
.4167 .10692 L
s
.514 1 0 r
.42068 .10579 m
.42569 .10794 L
s
1 .777 0 r
.42068 .10579 m
.42174 .10876 L
s
.675 1 0 r
.42068 .10579 m
.41784 .10981 L
s
.945 1 0 r
.4167 .10692 m
.41279 .10799 L
s
.537 1 0 r
.4167 .10692 m
.42174 .10876 L
s
1 .763 0 r
.4167 .10692 m
.41784 .10981 L
s
.688 1 0 r
.4167 .10692 m
.41397 .11097 L
s
.537 1 0 r
.41279 .10799 m
.41784 .10981 L
s
1 .791 0 r
.41279 .10799 m
.41397 .11097 L
s
.667 1 0 r
.41279 .10799 m
.41012 .11216 L
s
.933 1 0 r
.41279 .10799 m
.4089 .10926 L
s
.491 1 0 r
.41279 .10799 m
.40757 .10618 L
s
.778 1 0 r
.41695 .076 m
.41249 .07711 L
s
1 .83 0 r
.41695 .076 m
.41648 .07271 L
s
.507 1 0 r
.41695 .076 m
.41192 .07384 L
s
.333 1 0 r
.41695 .076 m
.42101 .07154 L
s
.772 1 0 r
.41695 .076 m
.42144 .07492 L
s
.509 1 0 r
.41695 .076 m
.42192 .07827 L
s
.793 1 0 r
.41249 .07711 m
.4081 .07827 L
s
.361 1 0 r
.41249 .07711 m
.41648 .07271 L
s
1 .827 0 r
.41249 .07711 m
.41192 .07384 L
s
.491 1 0 r
.41249 .07711 m
.40741 .07495 L
s
.798 1 0 r
.4081 .07827 m
.40376 .07958 L
s
.389 1 0 r
.4081 .07827 m
.41192 .07384 L
s
1 .847 0 r
.4081 .07827 m
.40741 .07495 L
s
.489 1 0 r
.4081 .07827 m
.40303 .07606 L
s
.375 1 0 r
.40376 .07958 m
.40741 .07495 L
s
1 .912 0 r
.40376 .07958 m
.40303 .07606 L
s
.49 1 0 r
.40376 .07958 m
.39876 .07723 L
s
.845 1 0 r
.40376 .07958 m
.39955 .08078 L
s
.258 1 0 r
.40376 .07958 m
.4006 .085 L
s
.954 1 0 r
.42569 .10794 m
.42174 .10876 L
s
1 .677 0 r
.42569 .10794 m
.42665 .11061 L
s
.76 1 0 r
.42569 .10794 m
.42277 .11157 L
s
.569 1 0 r
.42569 .10794 m
.43061 .10983 L
s
.927 1 0 r
.42569 .10794 m
.42968 .10697 L
s
.654 1 0 r
.42569 .10794 m
.42873 .10399 L
s
.95 1 0 r
.42174 .10876 m
.41784 .10981 L
s
.578 1 0 r
.42174 .10876 m
.42665 .11061 L
s
1 .726 0 r
.42174 .10876 m
.42277 .11157 L
s
.733 1 0 r
.42174 .10876 m
.41894 .11259 L
s
.949 1 0 r
.41784 .10981 m
.41397 .11097 L
s
.58 1 0 r
.41784 .10981 m
.42277 .11157 L
s
1 .723 0 r
.41784 .10981 m
.41894 .11259 L
s
.726 1 0 r
.41784 .10981 m
.41512 .11372 L
s
.581 1 0 r
.41397 .11097 m
.41894 .11259 L
s
1 .724 0 r
.41397 .11097 m
.41512 .11372 L
s
.718 1 0 r
.41397 .11097 m
.41131 .11495 L
s
.953 1 0 r
.41397 .11097 m
.41012 .11216 L
s
.543 1 0 r
.41397 .11097 m
.4089 .10926 L
s
.747 1 0 r
.41648 .07271 m
.41192 .07384 L
s
1 .845 0 r
.41648 .07271 m
.41608 .06935 L
s
.522 1 0 r
.41648 .07271 m
.4115 .07056 L
s
.29 1 0 r
.41648 .07271 m
.42062 .06814 L
s
.75 1 0 r
.41648 .07271 m
.42101 .07154 L
s
.519 1 0 r
.41648 .07271 m
.42144 .07492 L
s
.763 1 0 r
.41192 .07384 m
.40741 .07495 L
s
.305 1 0 r
.41192 .07384 m
.41608 .06935 L
s
1 .824 0 r
.41192 .07384 m
.4115 .07056 L
s
.49 1 0 r
.41192 .07384 m
.40685 .07165 L
s
.8 1 0 r
.40741 .07495 m
.40303 .07606 L
s
.344 1 0 r
.40741 .07495 m
.4115 .07056 L
s
1 .835 0 r
.40741 .07495 m
.40685 .07165 L
s
.477 1 0 r
.40741 .07495 m
.40237 .07261 L
s
.394 1 0 r
.40303 .07606 m
.40685 .07165 L
s
1 .888 0 r
.40303 .07606 m
.40237 .07261 L
s
.511 1 0 r
.40303 .07606 m
.39811 .07371 L
s
.831 1 0 r
.40303 .07606 m
.39876 .07723 L
s
.384 1 0 r
.40303 .07606 m
.39955 .08078 L
s
.964 1 0 r
.42665 .11061 m
.42277 .11157 L
s
1 .665 0 r
.42665 .11061 m
.42771 .1132 L
s
.833 1 0 r
.42665 .11061 m
.42394 .1141 L
s
.603 1 0 r
.42665 .11061 m
.4315 .11236 L
s
.951 1 0 r
.42665 .11061 m
.43061 .10983 L
s
.733 1 0 r
.42665 .11061 m
.42968 .10697 L
s
.973 1 0 r
.42277 .11157 m
.41894 .11259 L
s
.592 1 0 r
.42277 .11157 m
.42771 .1132 L
s
1 .661 0 r
.42277 .11157 m
.42394 .1141 L
s
.823 1 0 r
.42277 .11157 m
.42013 .11515 L
s
.967 1 0 r
.41894 .11259 m
.41512 .11372 L
s
.583 1 0 r
.41894 .11259 m
.42394 .1141 L
s
1 .675 0 r
.41894 .11259 m
.42013 .11515 L
s
.806 1 0 r
.41894 .11259 m
.41635 .11627 L
s
.587 1 0 r
.41512 .11372 m
.42013 .11515 L
s
1 .676 0 r
.41512 .11372 m
.41635 .11627 L
s
.794 1 0 r
.41512 .11372 m
.41257 .11748 L
s
.961 1 0 r
.41512 .11372 m
.41131 .11495 L
s
.578 1 0 r
.41512 .11372 m
.41012 .11216 L
s
.733 1 0 r
.41608 .06935 m
.4115 .07056 L
s
1 .865 0 r
.41608 .06935 m
.41569 .06593 L
s
.524 1 0 r
.41608 .06935 m
.41114 .06714 L
s
.286 1 0 r
.41608 .06935 m
.42021 .06475 L
s
.745 1 0 r
.41608 .06935 m
.42062 .06814 L
s
.529 1 0 r
.41608 .06935 m
.42101 .07154 L
s
.723 1 0 r
.4115 .07056 m
.40685 .07165 L
s
.267 1 0 r
.4115 .07056 m
.41569 .06593 L
s
1 .864 0 r
.4115 .07056 m
.41114 .06714 L
s
.515 1 0 r
.4115 .07056 m
.4065 .06841 L
s
.78 1 0 r
.40685 .07165 m
.40237 .07261 L
s
.273 1 0 r
.40685 .07165 m
.41114 .06714 L
s
1 .811 0 r
.40685 .07165 m
.4065 .06841 L
s
.477 1 0 r
.40685 .07165 m
.40194 .06903 L
s
.375 1 0 r
.40237 .07261 m
.4065 .06841 L
s
1 .914 0 r
.40237 .07261 m
.40194 .06903 L
s
.562 1 0 r
.40237 .07261 m
.39761 .07028 L
s
.838 1 0 r
.40237 .07261 m
.39811 .07371 L
s
.386 1 0 r
.40237 .07261 m
.39876 .07723 L
s
1 .998 0 r
.42771 .1132 m
.42394 .1141 L
s
1 .66 0 r
.42771 .1132 m
.42907 .11562 L
s
.929 1 0 r
.42771 .1132 m
.42523 .11648 L
s
.515 1 0 r
.42771 .1132 m
.43295 .11465 L
s
.997 1 0 r
.42771 .1132 m
.4315 .11236 L
s
.823 1 0 r
.42771 .1132 m
.43061 .10983 L
s
.977 1 0 r
.42394 .1141 m
.42013 .11515 L
s
.544 1 0 r
.42394 .1141 m
.42907 .11562 L
s
1 .636 0 r
.42394 .1141 m
.42523 .11648 L
s
.891 1 0 r
.42394 .1141 m
.42144 .11751 L
s
.98 1 0 r
.42013 .11515 m
.41635 .11627 L
s
.57 1 0 r
.42013 .11515 m
.42523 .11648 L
s
1 .633 0 r
.42013 .11515 m
.42144 .11751 L
s
.885 1 0 r
.42013 .11515 m
.41769 .11863 L
s
.58 1 0 r
.41635 .11627 m
.42144 .11751 L
s
1 .639 0 r
.41635 .11627 m
.41769 .11863 L
s
.866 1 0 r
.41635 .11627 m
.41394 .11985 L
s
.971 1 0 r
.41635 .11627 m
.41257 .11748 L
s
.587 1 0 r
.41635 .11627 m
.41131 .11495 L
s
.743 1 0 r
.41569 .06593 m
.41114 .06714 L
s
1 .856 0 r
.41569 .06593 m
.41525 .06255 L
s
.514 1 0 r
.41569 .06593 m
.41071 .06373 L
s
.309 1 0 r
.41569 .06593 m
.41978 .0614 L
s
.752 1 0 r
.41569 .06593 m
.42021 .06475 L
s
.526 1 0 r
.41569 .06593 m
.42062 .06814 L
s
.713 1 0 r
.41114 .06714 m
.4065 .06841 L
s
.292 1 0 r
.41114 .06714 m
.41525 .06255 L
s
1 .863 0 r
.41114 .06714 m
.41071 .06373 L
s
.514 1 0 r
.41114 .06714 m
.40622 .06481 L
s
.776 1 0 r
.4065 .06841 m
.40194 .06903 L
s
.253 1 0 r
.4065 .06841 m
.41071 .06373 L
s
1 .917 0 r
.4065 .06841 m
.40622 .06481 L
s
.519 1 0 r
.4065 .06841 m
.40171 .06586 L
s
.339 1 0 r
.40194 .06903 m
.40622 .06481 L
s
1 .783 0 r
.40194 .06903 m
.40171 .06586 L
s
.593 1 0 r
.40194 .06903 m
.39716 .06702 L
s
.806 1 0 r
.40194 .06903 m
.39761 .07028 L
s
.328 1 0 r
.40194 .06903 m
.39811 .07371 L
s
.982 1 0 r
.42907 .11562 m
.42523 .11648 L
s
1 .501 0 r
.42907 .11562 m
.43009 .11764 L
s
.949 1 0 r
.42907 .11562 m
.42628 .11855 L
s
.674 1 0 r
.42907 .11562 m
.43389 .11667 L
s
.962 1 0 r
.42907 .11562 m
.43295 .11465 L
s
.942 1 0 r
.42907 .11562 m
.4315 .11236 L
s
.983 1 0 r
.42523 .11648 m
.42144 .11751 L
s
.653 1 0 r
.42523 .11648 m
.43009 .11764 L
s
1 .519 0 r
.42523 .11648 m
.42628 .11855 L
s
.926 1 0 r
.42523 .11648 m
.42252 .11958 L
s
.99 1 0 r
.42144 .11751 m
.41769 .11863 L
s
.666 1 0 r
.42144 .11751 m
.42628 .11855 L
s
1 .524 0 r
.42144 .11751 m
.42252 .11958 L
s
.915 1 0 r
.42144 .11751 m
.41879 .12071 L
s
.675 1 0 r
.41769 .11863 m
.42252 .11958 L
s
1 .528 0 r
.41769 .11863 m
.41879 .12071 L
s
.909 1 0 r
.41769 .11863 m
.41508 .12189 L
s
.981 1 0 r
.41769 .11863 m
.41394 .11985 L
s
.575 1 0 r
.41769 .11863 m
.41257 .11748 L
s
.747 1 0 r
.41525 .06255 m
.41071 .06373 L
s
1 .828 0 r
.41525 .06255 m
.41479 .05926 L
s
.512 1 0 r
.41525 .06255 m
.41024 .06039 L
s
.338 1 0 r
.41525 .06255 m
.41932 .05813 L
s
.753 1 0 r
.41525 .06255 m
.41978 .0614 L
s
.519 1 0 r
.41525 .06255 m
.42021 .06475 L
s
.771 1 0 r
.41071 .06373 m
.40622 .06481 L
s
.324 1 0 r
.41071 .06373 m
.41479 .05926 L
s
1 .843 0 r
.41071 .06373 m
.41024 .06039 L
s
.505 1 0 r
.41071 .06373 m
.40569 .06154 L
s
.766 1 0 r
.40622 .06481 m
.40171 .06586 L
s
.351 1 0 r
.40622 .06481 m
.41024 .06039 L
s
1 .823 0 r
.40622 .06481 m
.40569 .06154 L
s
.502 1 0 r
.40622 .06481 m
.40116 .06269 L
s
.381 1 0 r
.40171 .06586 m
.40569 .06154 L
s
1 .798 0 r
.40171 .06586 m
.40116 .06269 L
s
.512 1 0 r
.40171 .06586 m
.39662 .06388 L
s
.749 1 0 r
.40171 .06586 m
.39716 .06702 L
s
.337 1 0 r
.40171 .06586 m
.39761 .07028 L
s
.989 1 0 r
.43009 .11764 m
.42628 .11855 L
s
1 .308 0 r
.43009 .11764 m
.43098 .11903 L
s
1 .962 0 r
.43009 .11764 m
.42721 .12006 L
s
.743 1 0 r
.43009 .11764 m
.43477 .11814 L
s
.986 1 0 r
.43009 .11764 m
.43389 .11667 L
s
.919 1 0 r
.43009 .11764 m
.43295 .11465 L
s
.994 1 0 r
.42628 .11855 m
.42252 .11958 L
s
.739 1 0 r
.42628 .11855 m
.43098 .11903 L
s
1 .347 0 r
.42628 .11855 m
.42721 .12006 L
s
1 .983 0 r
.42628 .11855 m
.42347 .12114 L
s
.994 1 0 r
.42252 .11958 m
.41879 .12071 L
s
.743 1 0 r
.42252 .11958 m
.42721 .12006 L
s
1 .364 0 r
.42252 .11958 m
.42347 .12114 L
s
.982 1 0 r
.42252 .11958 m
.41976 .12238 L
s
.746 1 0 r
.41879 .12071 m
.42347 .12114 L
s
1 .395 0 r
.41879 .12071 m
.41976 .12238 L
s
.98 1 0 r
.41879 .12071 m
.41605 .12354 L
s
.995 1 0 r
.41879 .12071 m
.41508 .12189 L
s
.675 1 0 r
.41879 .12071 m
.41394 .11985 L
s
.747 1 0 r
.41479 .05926 m
.41024 .06039 L
s
1 .787 0 r
.41479 .05926 m
.41433 .0561 L
s
.514 1 0 r
.41479 .05926 m
.40974 .05723 L
s
.367 1 0 r
.41479 .05926 m
.41888 .05497 L
s
.755 1 0 r
.41479 .05926 m
.41932 .05813 L
s
.52 1 0 r
.41479 .05926 m
.41978 .0614 L
s
.747 1 0 r
.41024 .06039 m
.40569 .06154 L
s
.364 1 0 r
.41024 .06039 m
.41433 .0561 L
s
1 .79 0 r
.41024 .06039 m
.40974 .05723 L
s
.505 1 0 r
.41024 .06039 m
.40515 .05839 L
s
.754 1 0 r
.40569 .06154 m
.40116 .06269 L
s
.369 1 0 r
.40569 .06154 m
.40974 .05723 L
s
1 .791 0 r
.40569 .06154 m
.40515 .05839 L
s
.497 1 0 r
.40569 .06154 m
.40056 .05956 L
s
.385 1 0 r
.40116 .06269 m
.40515 .05839 L
s
1 .784 0 r
.40116 .06269 m
.40056 .05956 L
s
.502 1 0 r
.40116 .06269 m
.39601 .06079 L
s
.748 1 0 r
.40116 .06269 m
.39662 .06388 L
s
.375 1 0 r
.40116 .06269 m
.39716 .06702 L
s
.99 1 0 r
.43098 .11903 m
.42721 .12006 L
s
1 .116 0 r
.43098 .11903 m
.432 .11905 L
s
1 .723 0 r
.43098 .11903 m
.42825 .12023 L
s
.686 1 0 r
.43098 .11903 m
.4357 .11772 L
s
.995 1 0 r
.43098 .11903 m
.43477 .11814 L
s
1 .959 0 r
.43098 .11903 m
.43389 .11667 L
s
.996 1 0 r
.42721 .12006 m
.42347 .12114 L
s
.683 1 0 r
.42721 .12006 m
.432 .11905 L
s
1 .125 0 r
.42721 .12006 m
.42825 .12023 L
s
1 .739 0 r
.42721 .12006 m
.42452 .12145 L
s
.988 1 0 r
.42347 .12114 m
.41976 .12238 L
s
.695 1 0 r
.42347 .12114 m
.42825 .12023 L
s
1 .136 0 r
.42347 .12114 m
.42452 .12145 L
s
1 .751 0 r
.42347 .12114 m
.4208 .12266 L
s
.7 1 0 r
.41976 .12238 m
.42452 .12145 L
s
1 .134 0 r
.41976 .12238 m
.4208 .12266 L
s
1 .725 0 r
.41976 .12238 m
.4171 .12374 L
s
.996 1 0 r
.41976 .12238 m
.41605 .12354 L
s
.745 1 0 r
.41976 .12238 m
.41508 .12189 L
s
.736 1 0 r
.41433 .0561 m
.40974 .05723 L
s
1 .755 0 r
.41433 .0561 m
.41389 .05305 L
s
.52 1 0 r
.41433 .0561 m
.40926 .05418 L
s
.373 1 0 r
.41433 .0561 m
.4185 .05193 L
s
.749 1 0 r
.41433 .0561 m
.41888 .05497 L
s
.533 1 0 r
.41433 .0561 m
.41932 .05813 L
s
.733 1 0 r
.40974 .05723 m
.40515 .05839 L
s
.376 1 0 r
.40974 .05723 m
.41389 .05305 L
s
1 .755 0 r
.40974 .05723 m
.40926 .05418 L
s
.511 1 0 r
.40974 .05723 m
.40462 .05534 L
s
.734 1 0 r
.40515 .05839 m
.40056 .05956 L
s
.38 1 0 r
.40515 .05839 m
.40926 .05418 L
s
1 .757 0 r
.40515 .05839 m
.40462 .05534 L
s
.507 1 0 r
.40515 .05839 m
.39999 .05655 L
s
.385 1 0 r
.40056 .05956 m
.40462 .05534 L
s
1 .748 0 r
.40056 .05956 m
.39999 .05655 L
s
.519 1 0 r
.40056 .05956 m
.39542 .0578 L
s
.743 1 0 r
.40056 .05956 m
.39601 .06079 L
s
.392 1 0 r
.40056 .05956 m
.39662 .06388 L
s
.982 1 0 r
.432 .11905 m
.42825 .12023 L
s
1 .34 0 r
.432 .11905 m
.4321 .1173 L
s
1 .935 0 r
.432 .11905 m
.42837 .11852 L
s
.696 1 0 r
.432 .11905 m
.4358 .11602 L
s
.986 1 0 r
.432 .11905 m
.4357 .11772 L
s
1 .701 0 r
.432 .11905 m
.43477 .11814 L
s
.984 1 0 r
.42825 .12023 m
.42452 .12145 L
s
.704 1 0 r
.42825 .12023 m
.4321 .1173 L
s
1 .329 0 r
.42825 .12023 m
.42837 .11852 L
s
1 .918 0 r
.42825 .12023 m
.42466 .11978 L
s
.992 1 0 r
.42452 .12145 m
.4208 .12266 L
s
.7 1 0 r
.42452 .12145 m
.42837 .11852 L
s
1 .318 0 r
.42452 .12145 m
.42466 .11978 L
s
1 .915 0 r
.42452 .12145 m
.42094 .121 L
s
.71 1 0 r
.4208 .12266 m
.42466 .11978 L
s
1 .317 0 r
.4208 .12266 m
.42094 .121 L
s
1 .919 0 r
.4208 .12266 m
.41723 .12213 L
s
1 .994 0 r
.4208 .12266 m
.4171 .12374 L
s
.703 1 0 r
.4208 .12266 m
.41605 .12354 L
s
.724 1 0 r
.41389 .05305 m
.40926 .05418 L
s
1 .709 0 r
.41389 .05305 m
.41356 .05013 L
s
.541 1 0 r
.41389 .05305 m
.40884 .05125 L
s
.353 1 0 r
.41389 .05305 m
.41826 .04899 L
s
.729 1 0 r
.41389 .05305 m
.4185 .05193 L
s
.544 1 0 r
.41389 .05305 m
.41888 .05497 L
s
.722 1 0 r
.40926 .05418 m
.40462 .05534 L
s
.369 1 0 r
.40926 .05418 m
.41356 .05013 L
s
1 .718 0 r
.40926 .05418 m
.40884 .05125 L
s
.529 1 0 r
.40926 .05418 m
.40417 .05237 L
s
.719 1 0 r
.40462 .05534 m
.39999 .05655 L
s
.38 1 0 r
.40462 .05534 m
.40884 .05125 L
s
1 .73 0 r
.40462 .05534 m
.40417 .05237 L
s
.519 1 0 r
.40462 .05534 m
.3995 .05354 L
s
.37 1 0 r
.39999 .05655 m
.40417 .05237 L
s
1 .742 0 r
.39999 .05655 m
.3995 .05354 L
s
.553 1 0 r
.39999 .05655 m
.39495 .05486 L
s
.733 1 0 r
.39999 .05655 m
.39542 .0578 L
s
.399 1 0 r
.39999 .05655 m
.39601 .06079 L
s
.988 1 0 r
.4321 .1173 m
.42837 .11852 L
s
1 .497 0 r
.4321 .1173 m
.43198 .11505 L
s
.989 1 0 r
.4321 .1173 m
.42829 .11638 L
s
.612 1 0 r
.4321 .1173 m
.43572 .11367 L
s
.987 1 0 r
.4321 .1173 m
.4358 .11602 L
s
1 .922 0 r
.4321 .1173 m
.4357 .11772 L
s
.987 1 0 r
.42837 .11852 m
.42466 .11978 L
s
.65 1 0 r
.42837 .11852 m
.43198 .11505 L
s
1 .464 0 r
.42837 .11852 m
.42829 .11638 L
s
.988 1 0 r
.42837 .11852 m
.42456 .11764 L
s
.989 1 0 r
.42466 .11978 m
.42094 .121 L
s
.659 1 0 r
.42466 .11978 m
.42829 .11638 L
s
1 .465 0 r
.42466 .11978 m
.42456 .11764 L
s
.967 1 0 r
.42466 .11978 m
.4208 .11882 L
s
.672 1 0 r
.42094 .121 m
.42456 .11764 L
s
1 .476 0 r
.42094 .121 m
.4208 .11882 L
s
.962 1 0 r
.42094 .121 m
.41707 .11998 L
s
.997 1 0 r
.42094 .121 m
.41723 .12213 L
s
.738 1 0 r
.42094 .121 m
.4171 .12374 L
s
.699 1 0 r
.41356 .05013 m
.40884 .05125 L
s
1 .663 0 r
.41356 .05013 m
.41343 .04734 L
s
.574 1 0 r
.41356 .05013 m
.40856 .04851 L
s
.312 1 0 r
.41356 .05013 m
.41817 .04614 L
s
.703 1 0 r
.41356 .05013 m
.41826 .04899 L
s
.571 1 0 r
.41356 .05013 m
.4185 .05193 L
s
.714 1 0 r
.40884 .05125 m
.40417 .05237 L
s
.334 1 0 r
.40884 .05125 m
.41343 .04734 L
s
1 .65 0 r
.40884 .05125 m
.40856 .04851 L
s
.543 1 0 r
.40884 .05125 m
.40383 .04936 L
s
.708 1 0 r
.40417 .05237 m
.3995 .05354 L
s
.391 1 0 r
.40417 .05237 m
.40856 .04851 L
s
1 .737 0 r
.40417 .05237 m
.40383 .04936 L
s
.591 1 0 r
.40417 .05237 m
.39926 .05066 L
s
.334 1 0 r
.3995 .05354 m
.40383 .04936 L
s
1 .697 0 r
.3995 .05354 m
.39926 .05066 L
s
.627 1 0 r
.3995 .05354 m
.39467 .05197 L
s
.735 1 0 r
.3995 .05354 m
.39495 .05486 L
s
.376 1 0 r
.3995 .05354 m
.39542 .0578 L
s
.987 1 0 r
.43198 .11505 m
.42829 .11638 L
s
1 .598 0 r
.43198 .11505 m
.43229 .11249 L
s
1 .964 0 r
.43198 .11505 m
.42842 .11384 L
s
.452 1 0 r
.43198 .11505 m
.43577 .11086 L
s
.967 1 0 r
.43198 .11505 m
.43572 .11367 L
s
.982 1 0 r
.43198 .11505 m
.4358 .11602 L
s
.981 1 0 r
.42829 .11638 m
.42456 .11764 L
s
.475 1 0 r
.42829 .11638 m
.43229 .11249 L
s
1 .584 0 r
.42829 .11638 m
.42842 .11384 L
s
.972 1 0 r
.42829 .11638 m
.42452 .11515 L
s
.979 1 0 r
.42456 .11764 m
.4208 .11882 L
s
.525 1 0 r
.42456 .11764 m
.42842 .11384 L
s
1 .569 0 r
.42456 .11764 m
.42452 .11515 L
s
.933 1 0 r
.42456 .11764 m
.42071 .11624 L
s
.583 1 0 r
.4208 .11882 m
.42452 .11515 L
s
1 .597 0 r
.4208 .11882 m
.42071 .11624 L
s
.927 1 0 r
.4208 .11882 m
.41693 .11742 L
s
.992 1 0 r
.4208 .11882 m
.41707 .11998 L
s
.691 1 0 r
.4208 .11882 m
.41723 .12213 L
s
.649 1 0 r
.41343 .04734 m
.40856 .04851 L
s
1 .674 0 r
.41343 .04734 m
.41335 .04452 L
s
.622 1 0 r
.41343 .04734 m
.40864 .04559 L
s
.311 1 0 r
.41343 .04734 m
.41806 .04336 L
s
.687 1 0 r
.41343 .04734 m
.41817 .04614 L
s
.621 1 0 r
.41343 .04734 m
.41826 .04899 L
s
.713 1 0 r
.40856 .04851 m
.40383 .04936 L
s
.27 1 0 r
.40856 .04851 m
.41335 .04452 L
s
1 .703 0 r
.40856 .04851 m
.40864 .04559 L
s
.642 1 0 r
.40856 .04851 m
.40388 .04666 L
s
.73 1 0 r
.40383 .04936 m
.39926 .05066 L
s
.309 1 0 r
.40383 .04936 m
.40864 .04559 L
s
1 .634 0 r
.40383 .04936 m
.40388 .04666 L
s
.681 1 0 r
.40383 .04936 m
.39913 .04794 L
s
.31 1 0 r
.39926 .05066 m
.40388 .04666 L
s
1 .641 0 r
.39926 .05066 m
.39913 .04794 L
s
.664 1 0 r
.39926 .05066 m
.3945 .04927 L
s
.721 1 0 r
.39926 .05066 m
.39467 .05197 L
s
.336 1 0 r
.39926 .05066 m
.39495 .05486 L
s
.932 1 0 r
.43229 .11249 m
.42842 .11384 L
s
1 .725 0 r
.43229 .11249 m
.43192 .10952 L
s
.828 1 0 r
.43229 .11249 m
.42816 .11088 L
s
.497 1 0 r
.43229 .11249 m
.43565 .10814 L
s
1 .989 0 r
.43229 .11249 m
.43577 .11086 L
s
1 .923 0 r
.43229 .11249 m
.43572 .11367 L
s
.926 1 0 r
.42842 .11384 m
.42452 .11515 L
s
.479 1 0 r
.42842 .11384 m
.43192 .10952 L
s
1 .721 0 r
.42842 .11384 m
.42816 .11088 L
s
.829 1 0 r
.42842 .11384 m
.42433 .11214 L
s
.975 1 0 r
.42452 .11515 m
.42071 .11624 L
s
.463 1 0 r
.42452 .11515 m
.42816 .11088 L
s
1 .733 0 r
.42452 .11515 m
.42433 .11214 L
s
.841 1 0 r
.42452 .11515 m
.4205 .11339 L
s
.507 1 0 r
.42071 .11624 m
.42433 .11214 L
s
1 .685 0 r
.42071 .11624 m
.4205 .11339 L
s
.852 1 0 r
.42071 .11624 m
.41668 .11461 L
s
.973 1 0 r
.42071 .11624 m
.41693 .11742 L
s
.583 1 0 r
.42071 .11624 m
.41707 .11998 L
s
.707 1 0 r
.41335 .04452 m
.40864 .04559 L
s
1 .591 0 r
.41335 .04452 m
.41314 .04197 L
s
.6 1 0 r
.41335 .04452 m
.40838 .04308 L
s
.401 1 0 r
.41335 .04452 m
.41785 .04085 L
s
.699 1 0 r
.41335 .04452 m
.41806 .04336 L
s
.625 1 0 r
.41335 .04452 m
.41817 .04614 L
s
.688 1 0 r
.40864 .04559 m
.40388 .04666 L
s
.413 1 0 r
.40864 .04559 m
.41314 .04197 L
s
1 .581 0 r
.40864 .04559 m
.40838 .04308 L
s
.593 1 0 r
.40864 .04559 m
.40364 .04424 L
s
.679 1 0 r
.40388 .04666 m
.39913 .04794 L
s
.42 1 0 r
.40388 .04666 m
.40838 .04308 L
s
1 .553 0 r
.40388 .04666 m
.40364 .04424 L
s
.627 1 0 r
.40388 .04666 m
.39893 .04551 L
s
.396 1 0 r
.39913 .04794 m
.40364 .04424 L
s
1 .553 0 r
.39913 .04794 m
.39893 .04551 L
s
.645 1 0 r
.39913 .04794 m
.39423 .04687 L
s
.707 1 0 r
.39913 .04794 m
.3945 .04927 L
s
.338 1 0 r
.39913 .04794 m
.39467 .05197 L
s
.962 1 0 r
.43192 .10952 m
.42816 .11088 L
s
1 .743 0 r
.43192 .10952 m
.43152 .1065 L
s
.804 1 0 r
.43192 .10952 m
.42774 .10784 L
s
.497 1 0 r
.43192 .10952 m
.4353 .10518 L
s
.968 1 0 r
.43192 .10952 m
.43565 .10814 L
s
.939 1 0 r
.43192 .10952 m
.43577 .11086 L
s
.953 1 0 r
.42816 .11088 m
.42433 .11214 L
s
.491 1 0 r
.42816 .11088 m
.43152 .1065 L
s
1 .749 0 r
.42816 .11088 m
.42774 .10784 L
s
.789 1 0 r
.42816 .11088 m
.42393 .10917 L
s
.953 1 0 r
.42433 .11214 m
.4205 .11339 L
s
.501 1 0 r
.42433 .11214 m
.42774 .10784 L
s
1 .727 0 r
.42433 .11214 m
.42393 .10917 L
s
.786 1 0 r
.42433 .11214 m
.42009 .11046 L
s
.518 1 0 r
.4205 .11339 m
.42393 .10917 L
s
1 .714 0 r
.4205 .11339 m
.42009 .11046 L
s
.782 1 0 r
.4205 .11339 m
.41627 .11162 L
s
.958 1 0 r
.4205 .11339 m
.41668 .11461 L
s
.532 1 0 r
.4205 .11339 m
.41693 .11742 L
s
.688 1 0 r
.41314 .04197 m
.40838 .04308 L
s
1 .493 0 r
.41314 .04197 m
.41287 .03974 L
s
.608 1 0 r
.41314 .04197 m
.40811 .04088 L
s
.468 1 0 r
.41314 .04197 m
.41762 .03862 L
s
.7 1 0 r
.41314 .04197 m
.41785 .04085 L
s
.617 1 0 r
.41314 .04197 m
.41806 .04336 L
s
.688 1 0 r
.40838 .04308 m
.40364 .04424 L
s
.468 1 0 r
.40838 .04308 m
.41287 .03974 L
s
1 .486 0 r
.40838 .04308 m
.40811 .04088 L
s
.612 1 0 r
.40838 .04308 m
.40335 .04208 L
s
.69 1 0 r
.40364 .04424 m
.39893 .04551 L
s
.469 1 0 r
.40364 .04424 m
.40811 .04088 L
s
1 .474 0 r
.40364 .04424 m
.40335 .04208 L
s
.634 1 0 r
.40364 .04424 m
.39865 .04337 L
s
.466 1 0 r
.39893 .04551 m
.40335 .04208 L
s
1 .468 0 r
.39893 .04551 m
.39865 .04337 L
s
.64 1 0 r
.39893 .04551 m
.39395 .04474 L
s
.686 1 0 r
.39893 .04551 m
.39423 .04687 L
s
.402 1 0 r
.39893 .04551 m
.3945 .04927 L
s
.959 1 0 r
.43152 .1065 m
.42774 .10784 L
s
1 .776 0 r
.43152 .1065 m
.43108 .10338 L
s
.784 1 0 r
.43152 .1065 m
.42729 .10477 L
s
.478 1 0 r
.43152 .1065 m
.43488 .10207 L
s
.963 1 0 r
.43152 .1065 m
.4353 .10518 L
s
.825 1 0 r
.43152 .1065 m
.43565 .10814 L
s
.951 1 0 r
.42774 .10784 m
.42393 .10917 L
s
.474 1 0 r
.42774 .10784 m
.43108 .10338 L
s
1 .76 0 r
.42774 .10784 m
.42729 .10477 L
s
.784 1 0 r
.42774 .10784 m
.42347 .10619 L
s
.945 1 0 r
.42393 .10917 m
.42009 .11046 L
s
.485 1 0 r
.42393 .10917 m
.42729 .10477 L
s
1 .735 0 r
.42393 .10917 m
.42347 .10619 L
s
.752 1 0 r
.42393 .10917 m
.41963 .10732 L
s
.512 1 0 r
.42009 .11046 m
.42347 .10619 L
s
1 .781 0 r
.42009 .11046 m
.41963 .10732 L
s
.741 1 0 r
.42009 .11046 m
.41578 .10855 L
s
.966 1 0 r
.42009 .11046 m
.41627 .11162 L
s
.538 1 0 r
.42009 .11046 m
.41668 .11461 L
s
.685 1 0 r
.41287 .03974 m
.40811 .04088 L
s
1 .394 0 r
.41287 .03974 m
.4127 .03783 L
s
.655 1 0 r
.41287 .03974 m
.40793 .03901 L
s
.496 1 0 r
.41287 .03974 m
.41746 .0367 L
s
.689 1 0 r
.41287 .03974 m
.41762 .03862 L
s
.619 1 0 r
.41287 .03974 m
.41785 .04085 L
s
.682 1 0 r
.40811 .04088 m
.40335 .04208 L
s
.493 1 0 r
.40811 .04088 m
.4127 .03783 L
s
1 .382 0 r
.40811 .04088 m
.40793 .03901 L
s
.656 1 0 r
.40811 .04088 m
.40316 .04024 L
s
.691 1 0 r
.40335 .04208 m
.39865 .04337 L
s
.494 1 0 r
.40335 .04208 m
.40793 .03901 L
s
1 .371 0 r
.40335 .04208 m
.40316 .04024 L
s
.677 1 0 r
.40335 .04208 m
.39846 .04154 L
s
.5 1 0 r
.39865 .04337 m
.40316 .04024 L
s
1 .369 0 r
.39865 .04337 m
.39846 .04154 L
s
.68 1 0 r
.39865 .04337 m
.39376 .04293 L
s
.684 1 0 r
.39865 .04337 m
.39395 .04474 L
s
.455 1 0 r
.39865 .04337 m
.39423 .04687 L
s
.949 1 0 r
.43108 .10338 m
.42729 .10477 L
s
1 .805 0 r
.43108 .10338 m
.43069 .10015 L
s
.787 1 0 r
.43108 .10338 m
.42688 .10159 L
s
.433 1 0 r
.43108 .10338 m
.43454 .09884 L
s
.956 1 0 r
.43108 .10338 m
.43488 .10207 L
s
.783 1 0 r
.43108 .10338 m
.4353 .10518 L
s
.94 1 0 r
.42729 .10477 m
.42347 .10619 L
s
.425 1 0 r
.42729 .10477 m
.43069 .10015 L
s
1 .79 0 r
.42729 .10477 m
.42688 .10159 L
s
.788 1 0 r
.42729 .10477 m
.42312 .10292 L
s
.961 1 0 r
.42347 .10619 m
.41963 .10732 L
s
.429 1 0 r
.42347 .10619 m
.42688 .10159 L
s
1 .817 0 r
.42347 .10619 m
.42312 .10292 L
s
.739 1 0 r
.42347 .10619 m
.41923 .10412 L
s
.463 1 0 r
.41963 .10732 m
.42312 .10292 L
s
1 .798 0 r
.41963 .10732 m
.41923 .10412 L
s
.73 1 0 r
.41963 .10732 m
.41533 .10532 L
s
.947 1 0 r
.41963 .10732 m
.41578 .10855 L
s
.51 1 0 r
.41963 .10732 m
.41627 .11162 L
s
.68 1 0 r
.4127 .03783 m
.40793 .03901 L
s
1 .267 0 r
.4127 .03783 m
.4128 .03632 L
s
.751 1 0 r
.4127 .03783 m
.40803 .03753 L
s
.492 1 0 r
.4127 .03783 m
.41755 .03519 L
s
.687 1 0 r
.4127 .03783 m
.41746 .0367 L
s
.657 1 0 r
.4127 .03783 m
.41762 .03862 L
s
.676 1 0 r
.40793 .03901 m
.40316 .04024 L
s
.479 1 0 r
.40793 .03901 m
.4128 .03632 L
s
1 .257 0 r
.40793 .03901 m
.40803 .03753 L
s
.762 1 0 r
.40793 .03901 m
.40329 .03879 L
s
.69 1 0 r
.40316 .04024 m
.39846 .04154 L
s
.477 1 0 r
.40316 .04024 m
.40803 .03753 L
s
1 .249 0 r
.40316 .04024 m
.40329 .03879 L
s
.79 1 0 r
.40316 .04024 m
.39861 .04012 L
s
.48 1 0 r
.39846 .04154 m
.40329 .03879 L
s
1 .242 0 r
.39846 .04154 m
.39861 .04012 L
s
.8 1 0 r
.39846 .04154 m
.39394 .04154 L
s
.682 1 0 r
.39846 .04154 m
.39376 .04293 L
s
.488 1 0 r
.39846 .04154 m
.39395 .04474 L
s
.94 1 0 r
.43069 .10015 m
.42688 .10159 L
s
1 .863 0 r
.43069 .10015 m
.43061 .09672 L
s
.883 1 0 r
.43069 .10015 m
.42685 .09832 L
s
.372 1 0 r
.43069 .10015 m
.43422 .09542 L
s
.941 1 0 r
.43069 .10015 m
.43454 .09884 L
s
.774 1 0 r
.43069 .10015 m
.43488 .10207 L
s
.964 1 0 r
.42688 .10159 m
.42312 .10292 L
s
.3 1 0 r
.42688 .10159 m
.43061 .09672 L
s
1 .813 0 r
.42688 .10159 m
.42685 .09832 L
s
.805 1 0 r
.42688 .10159 m
.42286 .09956 L
s
.942 1 0 r
.42312 .10292 m
.41923 .10412 L
s
.366 1 0 r
.42312 .10292 m
.42685 .09832 L
s
1 .843 0 r
.42312 .10292 m
.42286 .09956 L
s
.734 1 0 r
.42312 .10292 m
.41889 .10077 L
s
.397 1 0 r
.41923 .10412 m
.42286 .09956 L
s
1 .841 0 r
.41923 .10412 m
.41889 .10077 L
s
.718 1 0 r
.41923 .10412 m
.41494 .10199 L
s
.936 1 0 r
.41923 .10412 m
.41533 .10532 L
s
.461 1 0 r
.41923 .10412 m
.41578 .10855 L
s
.677 1 0 r
.4128 .03632 m
.40803 .03753 L
s
1 .094 0 r
.4128 .03632 m
.41362 .03583 L
s
.968 1 0 r
.4128 .03632 m
.40892 .03723 L
s
.407 1 0 r
.4128 .03632 m
.41831 .03456 L
s
.688 1 0 r
.4128 .03632 m
.41755 .03519 L
s
.753 1 0 r
.4128 .03632 m
.41746 .0367 L
s
.683 1 0 r
.40803 .03753 m
.40329 .03879 L
s
.391 1 0 r
.40803 .03753 m
.41362 .03583 L
s
1 .091 0 r
.40803 .03753 m
.40892 .03723 L
s
.971 1 0 r
.40803 .03753 m
.40424 .03872 L
s
.694 1 0 r
.40329 .03879 m
.39861 .04012 L
s
.392 1 0 r
.40329 .03879 m
.40892 .03723 L
s
1 .093 0 r
.40329 .03879 m
.40424 .03872 L
s
.966 1 0 r
.40329 .03879 m
.39959 .04026 L
s
.405 1 0 r
.39861 .04012 m
.40424 .03872 L
s
1 .104 0 r
.39861 .04012 m
.39959 .04026 L
s
.95 1 0 r
.39861 .04012 m
.39493 .04179 L
s
.688 1 0 r
.39861 .04012 m
.39394 .04154 L
s
.464 1 0 r
.39861 .04012 m
.39376 .04293 L
s
.935 1 0 r
.43061 .09672 m
.42685 .09832 L
s
1 .87 0 r
.43061 .09672 m
.43025 .09328 L
s
.764 1 0 r
.43061 .09672 m
.42644 .09469 L
s
.397 1 0 r
.43061 .09672 m
.43395 .09194 L
s
1 .987 0 r
.43061 .09672 m
.43422 .09542 L
s
.818 1 0 r
.43061 .09672 m
.43454 .09884 L
s
.907 1 0 r
.42685 .09832 m
.42286 .09956 L
s
.317 1 0 r
.42685 .09832 m
.43025 .09328 L
s
1 .93 0 r
.42685 .09832 m
.42644 .09469 L
s
.674 1 0 r
.42685 .09832 m
.42248 .09604 L
s
.917 1 0 r
.42286 .09956 m
.41889 .10077 L
s
.329 1 0 r
.42286 .09956 m
.42644 .09469 L
s
1 .897 0 r
.42286 .09956 m
.42248 .09604 L
s
.669 1 0 r
.42286 .09956 m
.41846 .0973 L
s
.36 1 0 r
.41889 .10077 m
.42248 .09604 L
s
1 .883 0 r
.41889 .10077 m
.41846 .0973 L
s
.668 1 0 r
.41889 .10077 m
.41446 .09858 L
s
.92 1 0 r
.41889 .10077 m
.41494 .10199 L
s
.411 1 0 r
.41889 .10077 m
.41533 .10532 L
s
.683 1 0 r
.41362 .03583 m
.40892 .03723 L
s
1 .241 0 r
.41362 .03583 m
.41442 .03701 L
s
.751 1 0 r
.41362 .03583 m
.40972 .03843 L
s
.494 1 0 r
.41362 .03583 m
.41913 .03571 L
s
.694 1 0 r
.41362 .03583 m
.41831 .03456 L
s
.968 1 0 r
.41362 .03583 m
.41755 .03519 L
s
.679 1 0 r
.40892 .03723 m
.40424 .03872 L
s
.495 1 0 r
.40892 .03723 m
.41442 .03701 L
s
1 .246 0 r
.40892 .03723 m
.40972 .03843 L
s
.738 1 0 r
.40892 .03723 m
.40504 .03993 L
s
.683 1 0 r
.40424 .03872 m
.39959 .04026 L
s
.499 1 0 r
.40424 .03872 m
.40972 .03843 L
s
1 .249 0 r
.40424 .03872 m
.40504 .03993 L
s
.738 1 0 r
.40424 .03872 m
.40042 .0415 L
s
.507 1 0 r
.39959 .04026 m
.40504 .03993 L
s
1 .26 0 r
.39959 .04026 m
.40042 .0415 L
s
.735 1 0 r
.39959 .04026 m
.39577 .04305 L
s
.684 1 0 r
.39959 .04026 m
.39493 .04179 L
s
.407 1 0 r
.39959 .04026 m
.39394 .04154 L
s
.941 1 0 r
.43025 .09328 m
.42644 .09469 L
s
1 .893 0 r
.43025 .09328 m
.42973 .08978 L
s
.689 1 0 r
.43025 .09328 m
.42585 .09117 L
s
.405 1 0 r
.43025 .09328 m
.43352 .08849 L
s
.985 1 0 r
.43025 .09328 m
.43395 .09194 L
s
.806 1 0 r
.43025 .09328 m
.43422 .09542 L
s
.907 1 0 r
.42644 .09469 m
.42248 .09604 L
s
.371 1 0 r
.42644 .09469 m
.42973 .08978 L
s
1 .905 0 r
.42644 .09469 m
.42585 .09117 L
s
.631 1 0 r
.42644 .09469 m
.42187 .09249 L
s
.896 1 0 r
.42248 .09604 m
.41846 .0973 L
s
.368 1 0 r
.42248 .09604 m
.42585 .09117 L
s
1 .913 0 r
.42248 .09604 m
.42187 .09249 L
s
.613 1 0 r
.42248 .09604 m
.41786 .09381 L
s
.374 1 0 r
.41846 .0973 m
.42187 .09249 L
s
1 .895 0 r
.41846 .0973 m
.41786 .09381 L
s
.623 1 0 r
.41846 .0973 m
.41385 .09514 L
s
.898 1 0 r
.41846 .0973 m
.41446 .09858 L
s
.384 1 0 r
.41846 .0973 m
.41494 .10199 L
s
.681 1 0 r
.41442 .03701 m
.40972 .03843 L
s
1 .354 0 r
.41442 .03701 m
.41511 .03867 L
s
.641 1 0 r
.41442 .03701 m
.41044 .0401 L
s
.53 1 0 r
.41442 .03701 m
.41981 .03736 L
s
.688 1 0 r
.41442 .03701 m
.41913 .03571 L
s
.776 1 0 r
.41442 .03701 m
.41831 .03456 L
s
.679 1 0 r
.40972 .03843 m
.40504 .03993 L
s
.531 1 0 r
.40972 .03843 m
.41511 .03867 L
s
1 .36 0 r
.40972 .03843 m
.41044 .0401 L
s
.637 1 0 r
.40972 .03843 m
.4058 .0416 L
s
.688 1 0 r
.40504 .03993 m
.40042 .0415 L
s
.528 1 0 r
.40504 .03993 m
.41044 .0401 L
s
1 .366 0 r
.40504 .03993 m
.4058 .0416 L
s
.638 1 0 r
.40504 .03993 m
.40119 .04319 L
s
.535 1 0 r
.40042 .0415 m
.4058 .0416 L
s
1 .375 0 r
.40042 .0415 m
.40119 .04319 L
s
.639 1 0 r
.40042 .0415 m
.3966 .0448 L
s
.682 1 0 r
.40042 .0415 m
.39577 .04305 L
s
.5 1 0 r
.40042 .0415 m
.39493 .04179 L
s
.925 1 0 r
.42973 .08978 m
.42585 .09117 L
s
1 .91 0 r
.42973 .08978 m
.42909 .08626 L
s
.637 1 0 r
.42973 .08978 m
.42517 .08761 L
s
.415 1 0 r
.42973 .08978 m
.43297 .08502 L
s
.961 1 0 r
.42973 .08978 m
.43352 .08849 L
s
.734 1 0 r
.42973 .08978 m
.43395 .09194 L
s
.903 1 0 r
.42585 .09117 m
.42187 .09249 L
s
.378 1 0 r
.42585 .09117 m
.42909 .08626 L
s
1 .922 0 r
.42585 .09117 m
.42517 .08761 L
s
.598 1 0 r
.42585 .09117 m
.42118 .08894 L
s
.893 1 0 r
.42187 .09249 m
.41786 .09381 L
s
.375 1 0 r
.42187 .09249 m
.42517 .08761 L
s
1 .921 0 r
.42187 .09249 m
.42118 .08894 L
s
.589 1 0 r
.42187 .09249 m
.41715 .0903 L
s
.374 1 0 r
.41786 .09381 m
.42118 .08894 L
s
1 .909 0 r
.41786 .09381 m
.41715 .0903 L
s
.591 1 0 r
.41786 .09381 m
.41313 .09167 L
s
.892 1 0 r
.41786 .09381 m
.41385 .09514 L
s
.385 1 0 r
.41786 .09381 m
.41446 .09858 L
s
.689 1 0 r
.41511 .03867 m
.41044 .0401 L
s
1 .434 0 r
.41511 .03867 m
.41583 .04059 L
s
.605 1 0 r
.41511 .03867 m
.4112 .04202 L
s
.526 1 0 r
.41511 .03867 m
.42048 .0393 L
s
.691 1 0 r
.41511 .03867 m
.41981 .03736 L
s
.655 1 0 r
.41511 .03867 m
.41913 .03571 L
s
.688 1 0 r
.41044 .0401 m
.4058 .0416 L
s
.526 1 0 r
.41044 .0401 m
.41583 .04059 L
s
1 .439 0 r
.41044 .0401 m
.4112 .04202 L
s
.6 1 0 r
.41044 .0401 m
.40662 .04357 L
s
.692 1 0 r
.4058 .0416 m
.40119 .04319 L
s
.523 1 0 r
.4058 .0416 m
.4112 .04202 L
s
1 .46 0 r
.4058 .0416 m
.40662 .04357 L
s
.587 1 0 r
.4058 .0416 m
.40208 .04526 L
s
.515 1 0 r
.40119 .04319 m
.40662 .04357 L
s
1 .498 0 r
.40119 .04319 m
.40208 .04526 L
s
.595 1 0 r
.40119 .04319 m
.39756 .04689 L
s
.696 1 0 r
.40119 .04319 m
.3966 .0448 L
s
.521 1 0 r
.40119 .04319 m
.39577 .04305 L
s
.917 1 0 r
.42909 .08626 m
.42517 .08761 L
s
1 .915 0 r
.42909 .08626 m
.42838 .08272 L
s
.602 1 0 r
.42909 .08626 m
.42442 .08405 L
s
.427 1 0 r
.42909 .08626 m
.43234 .08154 L
s
.939 1 0 r
.42909 .08626 m
.43297 .08502 L
s
.666 1 0 r
.42909 .08626 m
.43352 .08849 L
s
.898 1 0 r
.42517 .08761 m
.42118 .08894 L
s
.392 1 0 r
.42517 .08761 m
.42838 .08272 L
s
1 .924 0 r
.42517 .08761 m
.42442 .08405 L
s
.586 1 0 r
.42517 .08761 m
.42043 .08544 L
s
.884 1 0 r
.42118 .08894 m
.41715 .0903 L
s
.385 1 0 r
.42118 .08894 m
.42442 .08405 L
s
1 .906 0 r
.42118 .08894 m
.42043 .08544 L
s
.569 1 0 r
.42118 .08894 m
.41638 .08675 L
s
.387 1 0 r
.41715 .0903 m
.42043 .08544 L
s
1 .923 0 r
.41715 .0903 m
.41638 .08675 L
s
.569 1 0 r
.41715 .0903 m
.41234 .08816 L
s
.883 1 0 r
.41715 .0903 m
.41313 .09167 L
s
.386 1 0 r
.41715 .0903 m
.41385 .09514 L
s
.7 1 0 r
.41583 .04059 m
.4112 .04202 L
s
1 .5 0 r
.41583 .04059 m
.41665 .0427 L
s
.62 1 0 r
.41583 .04059 m
.4121 .04408 L
s
.502 1 0 r
.41583 .04059 m
.42124 .04145 L
s
.704 1 0 r
.41583 .04059 m
.42048 .0393 L
s
.614 1 0 r
.41583 .04059 m
.41981 .03736 L
s
.703 1 0 r
.4112 .04202 m
.40662 .04357 L
s
.497 1 0 r
.4112 .04202 m
.41665 .0427 L
s
1 .494 0 r
.4112 .04202 m
.4121 .04408 L
s
.592 1 0 r
.4112 .04202 m
.40756 .04573 L
s
.703 1 0 r
.40662 .04357 m
.40208 .04526 L
s
.495 1 0 r
.40662 .04357 m
.4121 .04408 L
s
1 .529 0 r
.40662 .04357 m
.40756 .04573 L
s
.578 1 0 r
.40662 .04357 m
.40316 .04752 L
s
.497 1 0 r
.40208 .04526 m
.40756 .04573 L
s
1 .574 0 r
.40208 .04526 m
.40316 .04752 L
s
.534 1 0 r
.40208 .04526 m
.39894 .04963 L
s
.711 1 0 r
.40208 .04526 m
.39756 .04689 L
s
.498 1 0 r
.40208 .04526 m
.3966 .0448 L
s
.91 1 0 r
.42838 .08272 m
.42442 .08405 L
s
1 .912 0 r
.42838 .08272 m
.42761 .07922 L
s
.571 1 0 r
.42838 .08272 m
.42361 .08049 L
s
.442 1 0 r
.42838 .08272 m
.43161 .07805 L
s
.92 1 0 r
.42838 .08272 m
.43234 .08154 L
s
.61 1 0 r
.42838 .08272 m
.43297 .08502 L
s
.89 1 0 r
.42442 .08405 m
.42043 .08544 L
s
.409 1 0 r
.42442 .08405 m
.42761 .07922 L
s
1 .93 0 r
.42442 .08405 m
.42361 .08049 L
s
.555 1 0 r
.42442 .08405 m
.4196 .08183 L
s
.885 1 0 r
.42043 .08544 m
.41638 .08675 L
s
.377 1 0 r
.42043 .08544 m
.42361 .08049 L
s
1 .948 0 r
.42043 .08544 m
.4196 .08183 L
s
.54 1 0 r
.42043 .08544 m
.41555 .08321 L
s
.379 1 0 r
.41638 .08675 m
.4196 .08183 L
s
1 .925 0 r
.41638 .08675 m
.41555 .08321 L
s
.551 1 0 r
.41638 .08675 m
.41149 .08466 L
s
.874 1 0 r
.41638 .08675 m
.41234 .08816 L
s
.374 1 0 r
.41638 .08675 m
.41313 .09167 L
s
.727 1 0 r
.41665 .0427 m
.4121 .04408 L
s
1 .577 0 r
.41665 .0427 m
.41764 .04501 L
s
.657 1 0 r
.41665 .0427 m
.41323 .04632 L
s
.469 1 0 r
.41665 .0427 m
.42213 .04381 L
s
.729 1 0 r
.41665 .0427 m
.42124 .04145 L
s
.615 1 0 r
.41665 .0427 m
.42048 .0393 L
s
.705 1 0 r
.4121 .04408 m
.40756 .04573 L
s
.46 1 0 r
.4121 .04408 m
.41764 .04501 L
s
1 .576 0 r
.4121 .04408 m
.41323 .04632 L
s
.687 1 0 r
.4121 .04408 m
.409 .04786 L
s
.731 1 0 r
.40756 .04573 m
.40316 .04752 L
s
.437 1 0 r
.40756 .04573 m
.41323 .04632 L
s
1 .594 0 r
.40756 .04573 m
.409 .04786 L
s
.62 1 0 r
.40756 .04573 m
.40457 .04987 L
s
.39 1 0 r
.40316 .04752 m
.409 .04786 L
s
1 .646 0 r
.40316 .04752 m
.40457 .04987 L
s
.606 1 0 r
.40316 .04752 m
.39991 .05151 L
s
.738 1 0 r
.40316 .04752 m
.39894 .04963 L
s
.453 1 0 r
.40316 .04752 m
.39756 .04689 L
s
.903 1 0 r
.42761 .07922 m
.42361 .08049 L
s
1 .907 0 r
.42761 .07922 m
.42676 .07574 L
s
.54 1 0 r
.42761 .07922 m
.42274 .07695 L
s
.464 1 0 r
.42761 .07922 m
.4308 .07461 L
s
.911 1 0 r
.42761 .07922 m
.43161 .07805 L
s
.568 1 0 r
.42761 .07922 m
.43234 .08154 L
s
.891 1 0 r
.42361 .08049 m
.4196 .08183 L
s
.436 1 0 r
.42361 .08049 m
.42676 .07574 L
s
1 .926 0 r
.42361 .08049 m
.42274 .07695 L
s
.534 1 0 r
.42361 .08049 m
.41871 .07827 L
s
.876 1 0 r
.4196 .08183 m
.41555 .08321 L
s
.405 1 0 r
.4196 .08183 m
.42274 .07695 L
s
1 .933 0 r
.4196 .08183 m
.41871 .07827 L
s
.534 1 0 r
.4196 .08183 m
.41466 .07969 L
s
.386 1 0 r
.41555 .08321 m
.41871 .07827 L
s
1 .925 0 r
.41555 .08321 m
.41466 .07969 L
s
.536 1 0 r
.41555 .08321 m
.41058 .08117 L
s
.865 1 0 r
.41555 .08321 m
.41149 .08466 L
s
.374 1 0 r
.41555 .08321 m
.41234 .08816 L
s
.775 1 0 r
.41764 .04501 m
.41323 .04632 L
s
1 .682 0 r
.41764 .04501 m
.41875 .04764 L
s
.613 1 0 r
.41764 .04501 m
.41438 .04896 L
s
.429 1 0 r
.41764 .04501 m
.42319 .04642 L
s
.762 1 0 r
.41764 .04501 m
.42213 .04381 L
s
.634 1 0 r
.41764 .04501 m
.42124 .04145 L
s
.807 1 0 r
.41323 .04632 m
.409 .04786 L
s
.443 1 0 r
.41323 .04632 m
.41875 .04764 L
s
1 .691 0 r
.41323 .04632 m
.41438 .04896 L
s
.567 1 0 r
.41323 .04632 m
.40998 .05047 L
s
.694 1 0 r
.409 .04786 m
.40457 .04987 L
s
.501 1 0 r
.409 .04786 m
.41438 .04896 L
s
1 .663 0 r
.409 .04786 m
.40998 .05047 L
s
.5 1 0 r
.409 .04786 m
.40552 .05211 L
s
.515 1 0 r
.40457 .04987 m
.40998 .05047 L
s
1 .553 0 r
.40457 .04987 m
.40552 .05211 L
s
.545 1 0 r
.40457 .04987 m
.40091 .05376 L
s
.672 1 0 r
.40457 .04987 m
.39991 .05151 L
s
.456 1 0 r
.40457 .04987 m
.39894 .04963 L
s
.901 1 0 r
.42676 .07574 m
.42274 .07695 L
s
1 .901 0 r
.42676 .07574 m
.42584 .0723 L
s
.504 1 0 r
.42676 .07574 m
.42177 .07348 L
s
.486 1 0 r
.42676 .07574 m
.42992 .07119 L
s
.901 1 0 r
.42676 .07574 m
.4308 .07461 L
s
.538 1 0 r
.42676 .07574 m
.43161 .07805 L
s
.886 1 0 r
.42274 .07695 m
.41871 .07827 L
s
.47 1 0 r
.42274 .07695 m
.42584 .0723 L
s
1 .917 0 r
.42274 .07695 m
.42177 .07348 L
s
.508 1 0 r
.42274 .07695 m
.41773 .07477 L
s
.873 1 0 r
.41871 .07827 m
.41466 .07969 L
s
.438 1 0 r
.41871 .07827 m
.42177 .07348 L
s
1 .925 0 r
.41871 .07827 m
.41773 .07477 L
s
.518 1 0 r
.41871 .07827 m
.41369 .0762 L
s
.406 1 0 r
.41466 .07969 m
.41773 .07477 L
s
1 .921 0 r
.41466 .07969 m
.41369 .0762 L
s
.528 1 0 r
.41466 .07969 m
.40962 .07773 L
s
.858 1 0 r
.41466 .07969 m
.41058 .08117 L
s
.376 1 0 r
.41466 .07969 m
.41149 .08466 L
s
.786 1 0 r
.41875 .04764 m
.41438 .04896 L
s
1 .709 0 r
.41875 .04764 m
.41971 .05041 L
s
.546 1 0 r
.41875 .04764 m
.41529 .05171 L
s
.46 1 0 r
.41875 .04764 m
.42415 .0492 L
s
.776 1 0 r
.41875 .04764 m
.42319 .04642 L
s
.62 1 0 r
.41875 .04764 m
.42213 .04381 L
s
.76 1 0 r
.41438 .04896 m
.40998 .05047 L
s
.489 1 0 r
.41438 .04896 m
.41971 .05041 L
s
1 .697 0 r
.41438 .04896 m
.41529 .05171 L
s
.512 1 0 r
.41438 .04896 m
.41086 .05313 L
s
.731 1 0 r
.40998 .05047 m
.40552 .05211 L
s
.509 1 0 r
.40998 .05047 m
.41529 .05171 L
s
1 .666 0 r
.40998 .05047 m
.41086 .05313 L
s
.489 1 0 r
.40998 .05047 m
.40637 .05466 L
s
.516 1 0 r
.40552 .05211 m
.41086 .05313 L
s
1 .632 0 r
.40552 .05211 m
.40637 .05466 L
s
.47 1 0 r
.40552 .05211 m
.40191 .05637 L
s
.683 1 0 r
.40552 .05211 m
.40091 .05376 L
s
.453 1 0 r
.40552 .05211 m
.39991 .05151 L
s
.889 1 0 r
.42584 .0723 m
.42177 .07348 L
s
1 .892 0 r
.42584 .0723 m
.42483 .06892 L
s
.47 1 0 r
.42584 .0723 m
.42071 .07009 L
s
.499 1 0 r
.42584 .0723 m
.429 .06781 L
s
.891 1 0 r
.42584 .0723 m
.42992 .07119 L
s
.506 1 0 r
.42584 .0723 m
.4308 .07461 L
s
.886 1 0 r
.42177 .07348 m
.41773 .07477 L
s
.5 1 0 r
.42177 .07348 m
.42483 .06892 L
s
1 .899 0 r
.42177 .07348 m
.42071 .07009 L
s
.484 1 0 r
.42177 .07348 m
.41665 .07136 L
s
.873 1 0 r
.41773 .07477 m
.41369 .0762 L
s
.481 1 0 r
.41773 .07477 m
.42071 .07009 L
s
1 .909 0 r
.41773 .07477 m
.41665 .07136 L
s
.505 1 0 r
.41773 .07477 m
.41264 .07277 L
s
.442 1 0 r
.41369 .0762 m
.41665 .07136 L
s
1 .912 0 r
.41369 .0762 m
.41264 .07277 L
s
.519 1 0 r
.41369 .0762 m
.40859 .07432 L
s
.856 1 0 r
.41369 .0762 m
.40962 .07773 L
s
.387 1 0 r
.41369 .0762 m
.41058 .08117 L
s
.776 1 0 r
.41971 .05041 m
.41529 .05171 L
s
1 .722 0 r
.41971 .05041 m
.42054 .05327 L
s
.505 1 0 r
.41971 .05041 m
.41613 .05455 L
s
.487 1 0 r
.41971 .05041 m
.42499 .05207 L
s
.775 1 0 r
.41971 .05041 m
.42415 .0492 L
s
.561 1 0 r
.41971 .05041 m
.42319 .04642 L
s
.76 1 0 r
.41529 .05171 m
.41086 .05313 L
s
.504 1 0 r
.41529 .05171 m
.42054 .05327 L
s
1 .716 0 r
.41529 .05171 m
.41613 .05455 L
s
.492 1 0 r
.41529 .05171 m
.41169 .05589 L
s
.731 1 0 r
.41086 .05313 m
.40637 .05466 L
s
.512 1 0 r
.41086 .05313 m
.41613 .05455 L
s
1 .692 0 r
.41086 .05313 m
.41169 .05589 L
s
.496 1 0 r
.41086 .05313 m
.40724 .05727 L
s
.51 1 0 r
.40637 .05466 m
.41169 .05589 L
s
1 .652 0 r
.40637 .05466 m
.40724 .05727 L
s
.484 1 0 r
.40637 .05466 m
.40277 .05888 L
s
.72 1 0 r
.40637 .05466 m
.40191 .05637 L
s
.487 1 0 r
.40637 .05466 m
.40091 .05376 L
s
.873 1 0 r
.42483 .06892 m
.42071 .07009 L
s
1 .867 0 r
.42483 .06892 m
.42386 .06561 L
s
.462 1 0 r
.42483 .06892 m
.41964 .06679 L
s
.493 1 0 r
.42483 .06892 m
.42812 .06449 L
s
.865 1 0 r
.42483 .06892 m
.429 .06781 L
s
.474 1 0 r
.42483 .06892 m
.42992 .07119 L
s
.884 1 0 r
.42071 .07009 m
.41665 .07136 L
s
.505 1 0 r
.42071 .07009 m
.42386 .06561 L
s
1 .873 0 r
.42071 .07009 m
.41964 .06679 L
s
.464 1 0 r
.42071 .07009 m
.41549 .06804 L
s
.884 1 0 r
.41665 .07136 m
.41264 .07277 L
s
.511 1 0 r
.41665 .07136 m
.41964 .06679 L
s
1 .887 0 r
.41665 .07136 m
.41549 .06804 L
s
.476 1 0 r
.41665 .07136 m
.41144 .0694 L
s
.492 1 0 r
.41264 .07277 m
.41549 .06804 L
s
1 .907 0 r
.41264 .07277 m
.41144 .0694 L
s
.506 1 0 r
.41264 .07277 m
.40747 .07095 L
s
.859 1 0 r
.41264 .07277 m
.40859 .07432 L
s
.402 1 0 r
.41264 .07277 m
.40962 .07773 L
s
.776 1 0 r
.42054 .05327 m
.41613 .05455 L
s
1 .747 0 r
.42054 .05327 m
.42135 .05622 L
s
.49 1 0 r
.42054 .05327 m
.41694 .05746 L
s
.492 1 0 r
.42054 .05327 m
.42577 .05504 L
s
.774 1 0 r
.42054 .05327 m
.42499 .05207 L
s
.515 1 0 r
.42054 .05327 m
.42415 .0492 L
s
.766 1 0 r
.41613 .05455 m
.41169 .05589 L
s
.501 1 0 r
.41613 .05455 m
.42135 .05622 L
s
1 .732 0 r
.41613 .05455 m
.41694 .05746 L
s
.489 1 0 r
.41613 .05455 m
.41253 .05875 L
s
.758 1 0 r
.41169 .05589 m
.40724 .05727 L
s
.505 1 0 r
.41169 .05589 m
.41694 .05746 L
s
1 .723 0 r
.41169 .05589 m
.41253 .05875 L
s
.485 1 0 r
.41169 .05589 m
.40809 .0601 L
s
.5 1 0 r
.40724 .05727 m
.41253 .05875 L
s
1 .715 0 r
.40724 .05727 m
.40809 .0601 L
s
.563 1 0 r
.40724 .05727 m
.4035 .06101 L
s
.731 1 0 r
.40724 .05727 m
.40277 .05888 L
s
.525 1 0 r
.40724 .05727 m
.40191 .05637 L
s
.843 1 0 r
.42386 .06561 m
.41964 .06679 L
s
1 .83 0 r
.42386 .06561 m
.42297 .0624 L
s
.471 1 0 r
.42386 .06561 m
.41866 .06358 L
s
.48 1 0 r
.42386 .06561 m
.4273 .06125 L
s
.836 1 0 r
.42386 .06561 m
.42812 .06449 L
s
.469 1 0 r
.42386 .06561 m
.429 .06781 L
s
.859 1 0 r
.41964 .06679 m
.41549 .06804 L
s
.493 1 0 r
.41964 .06679 m
.42297 .0624 L
s
1 .839 0 r
.41964 .06679 m
.41866 .06358 L
s
.466 1 0 r
.41964 .06679 m
.41439 .06483 L
s
.878 1 0 r
.41549 .06804 m
.41144 .0694 L
s
.506 1 0 r
.41549 .06804 m
.41866 .06358 L
s
1 .85 0 r
.41549 .06804 m
.41439 .06483 L
s
.459 1 0 r
.41549 .06804 m
.41018 .06619 L
s
.517 1 0 r
.41144 .0694 m
.41439 .06483 L
s
1 .866 0 r
.41144 .0694 m
.41018 .06619 L
s
.473 1 0 r
.41144 .0694 m
.40614 .06765 L
s
.882 1 0 r
.41144 .0694 m
.40747 .07095 L
s
.439 1 0 r
.41144 .0694 m
.40859 .07432 L
s
1 .768 0 r
.42135 .05622 m
.42214 .05925 L
s
.78 1 0 r
.42135 .05622 m
.41694 .05746 L
s
.483 1 0 r
.42135 .05622 m
.41777 .06045 L
s
.784 1 0 r
.42135 .05622 m
.42577 .05504 L
s
.49 1 0 r
.42135 .05622 m
.42499 .05207 L
s
.495 1 0 r
.42135 .05622 m
.42653 .0581 L
s
1 .808 0 r
.42297 .0624 m
.42214 .05925 L
s
.815 1 0 r
.42297 .0624 m
.41866 .06358 L
s
.479 1 0 r
.42297 .0624 m
.41777 .06045 L
s
.47 1 0 r
.42297 .0624 m
.42653 .0581 L
s
.813 1 0 r
.42297 .0624 m
.4273 .06125 L
s
.479 1 0 r
.42297 .0624 m
.42812 .06449 L
s
.495 1 0 r
.42214 .05925 m
.41694 .05746 L
s
.478 1 0 r
.42214 .05925 m
.41866 .06358 L
s
.795 1 0 r
.42214 .05925 m
.41777 .06045 L
s
.479 1 0 r
.42214 .05925 m
.42577 .05504 L
s
.795 1 0 r
.42214 .05925 m
.42653 .0581 L
s
.486 1 0 r
.42214 .05925 m
.4273 .06125 L
s
1 .763 0 r
.41694 .05746 m
.41777 .06045 L
s
.778 1 0 r
.41694 .05746 m
.41253 .05875 L
s
.483 1 0 r
.41694 .05746 m
.41341 .06174 L
s
1 .806 0 r
.41866 .06358 m
.41777 .06045 L
s
.825 1 0 r
.41866 .06358 m
.41439 .06483 L
s
.478 1 0 r
.41866 .06358 m
.41341 .06174 L
s
.495 1 0 r
.41777 .06045 m
.41253 .05875 L
s
.489 1 0 r
.41777 .06045 m
.41439 .06483 L
s
.794 1 0 r
.41777 .06045 m
.41341 .06174 L
s
.764 1 0 r
.41253 .05875 m
.40809 .0601 L
s
1 .762 0 r
.41253 .05875 m
.41341 .06174 L
s
.487 1 0 r
.41253 .05875 m
.40904 .06305 L
s
.479 1 0 r
.40809 .0601 m
.41341 .06174 L
s
1 .756 0 r
.40809 .0601 m
.40904 .06305 L
s
.752 1 0 r
.40809 .0601 m
.4035 .06101 L
s
.511 1 0 r
.40809 .0601 m
.40277 .05888 L
s
.454 1 0 r
.40809 .0601 m
.40477 .06466 L
s
.83 1 0 r
.41439 .06483 m
.41018 .06619 L
s
1 .805 0 r
.41439 .06483 m
.41341 .06174 L
s
.453 1 0 r
.41439 .06483 m
.40904 .06305 L
s
.496 1 0 r
.41018 .06619 m
.41341 .06174 L
s
1 .835 0 r
.41018 .06619 m
.40904 .06305 L
s
.461 1 0 r
.41018 .06619 m
.40477 .06466 L
s
.871 1 0 r
.41018 .06619 m
.40614 .06765 L
s
.505 1 0 r
.41018 .06619 m
.40747 .07095 L
s
.788 1 0 r
.41341 .06174 m
.40904 .06305 L
s
.375 1 0 r
.40904 .06305 m
.4035 .06101 L
s
.788 1 0 r
.40904 .06305 m
.40477 .06466 L
s
.517 1 0 r
.40904 .06305 m
.40614 .06765 L
s
.873 1 0 r
.36013 .11258 m
.35617 .11422 L
s
1 .901 0 r
.36013 .11258 m
.35868 .10933 L
s
.441 1 0 r
.36013 .11258 m
.35469 .11096 L
s
1 .882 0 r
.36013 .11258 m
.36163 .11574 L
s
.539 1 0 r
.36013 .11258 m
.3577 .11736 L
s
.509 1 0 r
.36013 .11258 m
.36269 .10775 L
s
.871 1 0 r
.36013 .11258 m
.3641 .11094 L
s
.453 1 0 r
.36013 .11258 m
.36556 .11413 L
s
.88 1 0 r
.35617 .11422 m
.35222 .11583 L
s
.499 1 0 r
.35617 .11422 m
.35868 .10933 L
s
1 .909 0 r
.35617 .11422 m
.35469 .11096 L
s
.435 1 0 r
.35617 .11422 m
.3507 .11263 L
s
.445 1 0 r
.35617 .11422 m
.36163 .11574 L
s
1 .881 0 r
.35617 .11422 m
.3577 .11736 L
s
.553 1 0 r
.35617 .11422 m
.35377 .11897 L
s
.512 1 0 r
.35222 .11583 m
.35469 .11096 L
s
1 .896 0 r
.35222 .11583 m
.3507 .11263 L
s
.439 1 0 r
.35222 .11583 m
.3577 .11736 L
s
1 .884 0 r
.35222 .11583 m
.35377 .11897 L
s
.44 1 0 r
.35222 .11583 m
.34673 .11437 L
s
.874 1 0 r
.35222 .11583 m
.34828 .1175 L
s
.551 1 0 r
.35222 .11583 m
.34985 .12059 L
s
.864 1 0 r
.35868 .10933 m
.35469 .11096 L
s
1 .899 0 r
.35868 .10933 m
.35725 .10608 L
s
.437 1 0 r
.35868 .10933 m
.35321 .10775 L
s
.494 1 0 r
.35868 .10933 m
.3613 .10448 L
s
.867 1 0 r
.35868 .10933 m
.36269 .10775 L
s
.448 1 0 r
.35868 .10933 m
.3641 .11094 L
s
.863 1 0 r
.35469 .11096 m
.3507 .11263 L
s
.493 1 0 r
.35469 .11096 m
.35725 .10608 L
s
1 .893 0 r
.35469 .11096 m
.35321 .10775 L
s
.44 1 0 r
.35469 .11096 m
.3492 .10947 L
s
.501 1 0 r
.3507 .11263 m
.35321 .10775 L
s
1 .882 0 r
.3507 .11263 m
.3492 .10947 L
s
.444 1 0 r
.3507 .11263 m
.3452 .11125 L
s
.857 1 0 r
.3507 .11263 m
.34673 .11437 L
s
.517 1 0 r
.3507 .11263 m
.34828 .1175 L
s
.882 1 0 r
.36163 .11574 m
.3577 .11736 L
s
1 .886 0 r
.36163 .11574 m
.36318 .11889 L
s
.557 1 0 r
.36163 .11574 m
.35925 .12048 L
s
.53 1 0 r
.36163 .11574 m
.3641 .11094 L
s
.454 1 0 r
.36163 .11574 m
.36706 .11727 L
s
.888 1 0 r
.36163 .11574 m
.36556 .11413 L
s
.887 1 0 r
.3577 .11736 m
.35377 .11897 L
s
.44 1 0 r
.3577 .11736 m
.36318 .11889 L
s
1 .876 0 r
.3577 .11736 m
.35925 .12048 L
s
.574 1 0 r
.3577 .11736 m
.35534 .12205 L
s
.442 1 0 r
.35377 .11897 m
.35925 .12048 L
s
1 .871 0 r
.35377 .11897 m
.35534 .12205 L
s
.439 1 0 r
.35377 .11897 m
.34828 .1175 L
s
.885 1 0 r
.35377 .11897 m
.34985 .12059 L
s
.568 1 0 r
.35377 .11897 m
.35145 .1237 L
s
.847 1 0 r
.35725 .10608 m
.35321 .10775 L
s
1 .882 0 r
.35725 .10608 m
.35584 .10288 L
s
.44 1 0 r
.35725 .10608 m
.35177 .10457 L
s
.49 1 0 r
.35725 .10608 m
.35993 .10125 L
s
.854 1 0 r
.35725 .10608 m
.3613 .10448 L
s
.439 1 0 r
.35725 .10608 m
.36269 .10775 L
s
.849 1 0 r
.35321 .10775 m
.3492 .10947 L
s
.486 1 0 r
.35321 .10775 m
.35584 .10288 L
s
1 .881 0 r
.35321 .10775 m
.35177 .10457 L
s
.443 1 0 r
.35321 .10775 m
.34772 .10632 L
s
.486 1 0 r
.3492 .10947 m
.35177 .10457 L
s
1 .877 0 r
.3492 .10947 m
.34772 .10632 L
s
.448 1 0 r
.3492 .10947 m
.3437 .10816 L
s
.844 1 0 r
.3492 .10947 m
.3452 .11125 L
s
.5 1 0 r
.3492 .10947 m
.34673 .11437 L
s
.888 1 0 r
.36318 .11889 m
.35925 .12048 L
s
1 .879 0 r
.36318 .11889 m
.36478 .12198 L
s
.582 1 0 r
.36318 .11889 m
.36086 .12358 L
s
.44 1 0 r
.36318 .11889 m
.36868 .12032 L
s
.897 1 0 r
.36318 .11889 m
.36706 .11727 L
s
.553 1 0 r
.36318 .11889 m
.36556 .11413 L
s
.896 1 0 r
.35925 .12048 m
.35534 .12205 L
s
.423 1 0 r
.35925 .12048 m
.36478 .12198 L
s
1 .881 0 r
.35925 .12048 m
.36086 .12358 L
s
.606 1 0 r
.35925 .12048 m
.35697 .1251 L
s
.427 1 0 r
.35534 .12205 m
.36086 .12358 L
s
1 .869 0 r
.35534 .12205 m
.35697 .1251 L
s
.441 1 0 r
.35534 .12205 m
.34985 .12059 L
s
.893 1 0 r
.35534 .12205 m
.35145 .1237 L
s
.607 1 0 r
.35534 .12205 m
.3531 .12669 L
s
.836 1 0 r
.35584 .10288 m
.35177 .10457 L
s
1 .873 0 r
.35584 .10288 m
.35447 .09969 L
s
.447 1 0 r
.35584 .10288 m
.35037 .10142 L
s
.477 1 0 r
.35584 .10288 m
.3586 .09804 L
s
.837 1 0 r
.35584 .10288 m
.35993 .10125 L
s
.44 1 0 r
.35584 .10288 m
.3613 .10448 L
s
.833 1 0 r
.35177 .10457 m
.34772 .10632 L
s
.476 1 0 r
.35177 .10457 m
.35447 .09969 L
s
1 .865 0 r
.35177 .10457 m
.35037 .10142 L
s
.458 1 0 r
.35177 .10457 m
.34631 .10321 L
s
.476 1 0 r
.34772 .10632 m
.35037 .10142 L
s
1 .858 0 r
.34772 .10632 m
.34631 .10321 L
s
.467 1 0 r
.34772 .10632 m
.34226 .10509 L
s
.832 1 0 r
.34772 .10632 m
.3437 .10816 L
s
.486 1 0 r
.34772 .10632 m
.3452 .11125 L
s
.889 1 0 r
.36478 .12198 m
.36086 .12358 L
s
1 .865 0 r
.36478 .12198 m
.36654 .12494 L
s
.617 1 0 r
.36478 .12198 m
.3626 .12661 L
s
.422 1 0 r
.36478 .12198 m
.37039 .12325 L
s
.889 1 0 r
.36478 .12198 m
.36868 .12032 L
s
.579 1 0 r
.36478 .12198 m
.36706 .11727 L
s
.908 1 0 r
.36086 .12358 m
.35697 .1251 L
s
.393 1 0 r
.36086 .12358 m
.36654 .12494 L
s
1 .881 0 r
.36086 .12358 m
.3626 .12661 L
s
.664 1 0 r
.36086 .12358 m
.35866 .12802 L
s
.397 1 0 r
.35697 .1251 m
.3626 .12661 L
s
1 .844 0 r
.35697 .1251 m
.35866 .12802 L
s
.437 1 0 r
.35697 .1251 m
.35145 .1237 L
s
.905 1 0 r
.35697 .1251 m
.3531 .12669 L
s
.68 1 0 r
.35697 .1251 m
.35491 .12956 L
s
.823 1 0 r
.35447 .09969 m
.35037 .10142 L
s
1 .863 0 r
.35447 .09969 m
.35315 .09652 L
s
.462 1 0 r
.35447 .09969 m
.34904 .09825 L
s
.35447 .09969 m
.35732 .09486 L
s
.823 1 0 r
.35447 .09969 m
.3586 .09804 L
s
.442 1 0 r
.35447 .09969 m
.35993 .10125 L
s
.828 1 0 r
.35037 .10142 m
.34631 .10321 L
s
.456 1 0 r
.35037 .10142 m
.35315 .09652 L
s
1 .864 0 r
.35037 .10142 m
.34904 .09825 L
s
.478 1 0 r
.35037 .10142 m
.34497 .10008 L
s
.448 1 0 r
.34631 .10321 m
.34904 .09825 L
s
1 .852 0 r
.34631 .10321 m
.34497 .10008 L
s
.489 1 0 r
.34631 .10321 m
.34091 .102 L
s
.818 1 0 r
.34631 .10321 m
.34226 .10509 L
s
.468 1 0 r
.34631 .10321 m
.3437 .10816 L
s
.877 1 0 r
.36654 .12494 m
.3626 .12661 L
s
1 .808 0 r
.36654 .12494 m
.36832 .12767 L
s
.736 1 0 r
.36654 .12494 m
.36459 .12926 L
s
.455 1 0 r
.36654 .12494 m
.37207 .12602 L
s
.898 1 0 r
.36654 .12494 m
.37039 .12325 L
s
.622 1 0 r
.36654 .12494 m
.36868 .12032 L
s
.904 1 0 r
.3626 .12661 m
.35866 .12802 L
s
.398 1 0 r
.3626 .12661 m
.36832 .12767 L
s
1 .827 0 r
.3626 .12661 m
.36459 .12926 L
s
.818 1 0 r
.3626 .12661 m
.36071 .13066 L
s
.322 1 0 r
.35866 .12802 m
.36459 .12926 L
s
1 .835 0 r
.35866 .12802 m
.36071 .13066 L
s
.432 1 0 r
.35866 .12802 m
.3531 .12669 L
s
.948 1 0 r
.35866 .12802 m
.35491 .12956 L
s
.753 1 0 r
.35866 .12802 m
.35682 .13232 L
s
.822 1 0 r
.35315 .09652 m
.34904 .09825 L
s
1 .855 0 r
.35315 .09652 m
.35191 .09334 L
s
.482 1 0 r
.35315 .09652 m
.3478 .09503 L
s
.443 1 0 r
.35315 .09652 m
.35614 .0917 L
s
.808 1 0 r
.35315 .09652 m
.35732 .09486 L
s
.447 1 0 r
.35315 .09652 m
.3586 .09804 L
s
.818 1 0 r
.34904 .09825 m
.34497 .10008 L
s
.441 1 0 r
.34904 .09825 m
.35191 .09334 L
s
1 .868 0 r
.34904 .09825 m
.3478 .09503 L
s
.511 1 0 r
.34904 .09825 m
.34376 .0969 L
s
.409 1 0 r
.34497 .10008 m
.3478 .09503 L
s
1 .853 0 r
.34497 .10008 m
.34376 .0969 L
s
.523 1 0 r
.34497 .10008 m
.33969 .09888 L
s
.81 1 0 r
.34497 .10008 m
.34091 .102 L
s
.438 1 0 r
.34497 .10008 m
.34226 .10509 L
s
.947 1 0 r
.36832 .12767 m
.36459 .12926 L
s
1 .755 0 r
.36832 .12767 m
.36995 .13029 L
s
.766 1 0 r
.36832 .12767 m
.36623 .13181 L
s
.527 1 0 r
.36832 .12767 m
.37362 .12871 L
s
.933 1 0 r
.36832 .12767 m
.37207 .12602 L
s
.69 1 0 r
.36832 .12767 m
.37039 .12325 L
s
.924 1 0 r
.36459 .12926 m
.36071 .13066 L
s
.512 1 0 r
.36459 .12926 m
.36995 .13029 L
s
1 .737 0 r
.36459 .12926 m
.36623 .13181 L
s
.775 1 0 r
.36459 .12926 m
.36246 .13334 L
s
.456 1 0 r
.36071 .13066 m
.36623 .13181 L
s
1 .789 0 r
.36071 .13066 m
.36246 .13334 L
s
.372 1 0 r
.36071 .13066 m
.35491 .12956 L
s
.888 1 0 r
.36071 .13066 m
.35682 .13232 L
s
.746 1 0 r
.36071 .13066 m
.35867 .13489 L
s
.825 1 0 r
.35191 .09334 m
.3478 .09503 L
s
1 .878 0 r
.35191 .09334 m
.35078 .09005 L
s
.518 1 0 r
.35191 .09334 m
.34671 .09175 L
s
.432 1 0 r
.35191 .09334 m
.35515 .08864 L
s
.797 1 0 r
.35191 .09334 m
.35614 .0917 L
s
.46 1 0 r
.35191 .09334 m
.35732 .09486 L
s
.821 1 0 r
.3478 .09503 m
.34376 .0969 L
s
.403 1 0 r
.3478 .09503 m
.35078 .09005 L
s
1 .87 0 r
.3478 .09503 m
.34671 .09175 L
s
.553 1 0 r
.3478 .09503 m
.34265 .09368 L
s
.361 1 0 r
.34376 .0969 m
.34671 .09175 L
s
1 .853 0 r
.34376 .0969 m
.34265 .09368 L
s
.554 1 0 r
.34376 .0969 m
.33858 .0957 L
s
.8 1 0 r
.34376 .0969 m
.33969 .09888 L
s
.392 1 0 r
.34376 .0969 m
.34091 .102 L
s
.958 1 0 r
.36995 .13029 m
.36623 .13181 L
s
1 .715 0 r
.36995 .13029 m
.37148 .13282 L
s
.78 1 0 r
.36995 .13029 m
.3678 .13435 L
s
.567 1 0 r
.36995 .13029 m
.37513 .13127 L
s
.961 1 0 r
.36995 .13029 m
.37362 .12871 L
s
.724 1 0 r
.36995 .13029 m
.37207 .12602 L
s
.94 1 0 r
.36623 .13181 m
.36246 .13334 L
s
.543 1 0 r
.36623 .13181 m
.37148 .13282 L
s
1 .725 0 r
.36623 .13181 m
.3678 .13435 L
s
.782 1 0 r
.36623 .13181 m
.3641 .13586 L
s
.515 1 0 r
.36246 .13334 m
.3678 .13435 L
s
1 .733 0 r
.36246 .13334 m
.3641 .13586 L
s
.426 1 0 r
.36246 .13334 m
.35682 .13232 L
s
.935 1 0 r
.36246 .13334 m
.35867 .13489 L
s
.783 1 0 r
.36246 .13334 m
.36039 .13742 L
s
.837 1 0 r
.35078 .09005 m
.34671 .09175 L
s
1 .836 0 r
.35078 .09005 m
.34999 .0868 L
s
.581 1 0 r
.35078 .09005 m
.34576 .08858 L
s
.373 1 0 r
.35078 .09005 m
.35442 .08541 L
s
.778 1 0 r
.35078 .09005 m
.35515 .08864 L
s
.465 1 0 r
.35078 .09005 m
.35614 .0917 L
s
.808 1 0 r
.34671 .09175 m
.34265 .09368 L
s
.361 1 0 r
.34671 .09175 m
.34999 .0868 L
s
1 .823 0 r
.34671 .09175 m
.34576 .08858 L
s
.569 1 0 r
.34671 .09175 m
.34159 .0905 L
s
.351 1 0 r
.34265 .09368 m
.34576 .08858 L
s
1 .837 0 r
.34265 .09368 m
.34159 .0905 L
s
.552 1 0 r
.34265 .09368 m
.33746 .09251 L
s
.793 1 0 r
.34265 .09368 m
.33858 .0957 L
s
.348 1 0 r
.34265 .09368 m
.33969 .09888 L
s
.967 1 0 r
.37148 .13282 m
.3678 .13435 L
s
1 .666 0 r
.37148 .13282 m
.37308 .13512 L
s
.841 1 0 r
.37148 .13282 m
.36945 .13671 L
s
.573 1 0 r
.37148 .13282 m
.37669 .13353 L
s
.974 1 0 r
.37148 .13282 m
.37513 .13127 L
s
.765 1 0 r
.37148 .13282 m
.37362 .12871 L
s
.962 1 0 r
.3678 .13435 m
.3641 .13586 L
s
.55 1 0 r
.3678 .13435 m
.37308 .13512 L
s
1 .691 0 r
.3678 .13435 m
.36945 .13671 L
s
.812 1 0 r
.3678 .13435 m
.36572 .13832 L
s
.524 1 0 r
.3641 .13586 m
.36945 .13671 L
s
1 .712 0 r
.3641 .13586 m
.36572 .13832 L
s
.493 1 0 r
.3641 .13586 m
.35867 .13489 L
s
.954 1 0 r
.3641 .13586 m
.36039 .13742 L
s
.855 1 0 r
.3641 .13586 m
.36204 .13969 L
s
.777 1 0 r
.34999 .0868 m
.34576 .08858 L
s
1 .779 0 r
.34999 .0868 m
.34913 .08375 L
s
.542 1 0 r
.34999 .0868 m
.34479 .08555 L
s
.383 1 0 r
.34999 .0868 m
.35347 .08207 L
s
.764 1 0 r
.34999 .0868 m
.35442 .08541 L
s
.504 1 0 r
.34999 .0868 m
.35515 .08864 L
s
.781 1 0 r
.34576 .08858 m
.34159 .0905 L
s
.376 1 0 r
.34576 .08858 m
.34913 .08375 L
s
1 .785 0 r
.34576 .08858 m
.34479 .08555 L
s
.542 1 0 r
.34576 .08858 m
.34052 .08746 L
s
.376 1 0 r
.34159 .0905 m
.34479 .08555 L
s
1 .798 0 r
.34159 .0905 m
.34052 .08746 L
s
.521 1 0 r
.34159 .0905 m
.33628 .08943 L
s
.778 1 0 r
.34159 .0905 m
.33746 .09251 L
s
.341 1 0 r
.34159 .0905 m
.33858 .0957 L
s
.973 1 0 r
.37308 .13512 m
.36945 .13671 L
s
1 .623 0 r
.37308 .13512 m
.37476 .13718 L
s
.925 1 0 r
.37308 .13512 m
.37121 .13879 L
s
.572 1 0 r
.37308 .13512 m
.37832 .13553 L
s
.977 1 0 r
.37308 .13512 m
.37669 .13353 L
s
.85 1 0 r
.37308 .13512 m
.37513 .13127 L
s
.945 1 0 r
.36945 .13671 m
.36572 .13832 L
s
.548 1 0 r
.36945 .13671 m
.37476 .13718 L
s
1 .643 0 r
.36945 .13671 m
.37121 .13879 L
s
.979 1 0 r
.36945 .13671 m
.36763 .14021 L
s
.497 1 0 r
.36572 .13832 m
.37121 .13879 L
s
1 .63 0 r
.36572 .13832 m
.36763 .14021 L
s
.525 1 0 r
.36572 .13832 m
.36039 .13742 L
s
.983 1 0 r
.36572 .13832 m
.36204 .13969 L
s
1 .97 0 r
.36572 .13832 m
.36384 .1416 L
s
.745 1 0 r
.34913 .08375 m
.34479 .08555 L
s
1 .774 0 r
.34913 .08375 m
.34813 .08077 L
s
.503 1 0 r
.34913 .08375 m
.34377 .08261 L
s
.407 1 0 r
.34913 .08375 m
.35247 .07902 L
s
.759 1 0 r
.34913 .08375 m
.35347 .08207 L
s
.483 1 0 r
.34913 .08375 m
.35442 .08541 L
s
.754 1 0 r
.34479 .08555 m
.34052 .08746 L
s
.394 1 0 r
.34479 .08555 m
.34813 .08077 L
s
1 .762 0 r
.34479 .08555 m
.34377 .08261 L
s
.513 1 0 r
.34479 .08555 m
.33943 .08451 L
s
.393 1 0 r
.34052 .08746 m
.34377 .08261 L
s
1 .772 0 r
.34052 .08746 m
.33943 .08451 L
s
.508 1 0 r
.34052 .08746 m
.33514 .08651 L
s
.751 1 0 r
.34052 .08746 m
.33628 .08943 L
s
.373 1 0 r
.34052 .08746 m
.33746 .09251 L
s
.992 1 0 r
.37476 .13718 m
.37121 .13879 L
s
1 .465 0 r
.37476 .13718 m
.37611 .13886 L
s
.99 1 0 r
.37476 .13718 m
.37256 .14041 L
s
.686 1 0 r
.37476 .13718 m
.37965 .13719 L
s
.985 1 0 r
.37476 .13718 m
.37832 .13553 L
s
.92 1 0 r
.37476 .13718 m
.37669 .13353 L
s
1 .992 0 r
.37121 .13879 m
.36763 .14021 L
s
.681 1 0 r
.37121 .13879 m
.37611 .13886 L
s
1 .453 0 r
.37121 .13879 m
.37256 .14041 L
s
1 .991 0 r
.37121 .13879 m
.36894 .1419 L
s
.672 1 0 r
.36763 .14021 m
.37256 .14041 L
s
1 .462 0 r
.36763 .14021 m
.36894 .1419 L
s
.461 1 0 r
.36763 .14021 m
.36204 .13969 L
s
.951 1 0 r
.36763 .14021 m
.36384 .1416 L
s
.979 1 0 r
.36763 .14021 m
.36535 .14344 L
s
.735 1 0 r
.34813 .08077 m
.34377 .08261 L
s
1 .746 0 r
.34813 .08077 m
.34711 .07788 L
s
.506 1 0 r
.34813 .08077 m
.34275 .07975 L
s
.416 1 0 r
.34813 .08077 m
.35149 .07609 L
s
.752 1 0 r
.34813 .08077 m
.35247 .07902 L
s
.499 1 0 r
.34813 .08077 m
.35347 .08207 L
s
.735 1 0 r
.34377 .08261 m
.33943 .08451 L
s
.407 1 0 r
.34377 .08261 m
.34711 .07788 L
s
1 .738 0 r
.34377 .08261 m
.34275 .07975 L
s
.512 1 0 r
.34377 .08261 m
.33839 .08168 L
s
.403 1 0 r
.33943 .08451 m
.34275 .07975 L
s
1 .734 0 r
.33943 .08451 m
.33839 .08168 L
s
.51 1 0 r
.33943 .08451 m
.33404 .08366 L
s
.735 1 0 r
.33943 .08451 m
.33514 .08651 L
s
.39 1 0 r
.33943 .08451 m
.33628 .08943 L
s
.999 1 0 r
.37611 .13886 m
.37256 .14041 L
s
1 .286 0 r
.37611 .13886 m
.37732 .13986 L
s
1 .895 0 r
.37611 .13886 m
.37373 .14147 L
s
.719 1 0 r
.37611 .13886 m
.38084 .13813 L
s
.99 1 0 r
.37611 .13886 m
.37965 .13719 L
s
.964 1 0 r
.37611 .13886 m
.37832 .13553 L
s
.99 1 0 r
.37256 .14041 m
.36894 .1419 L
s
.716 1 0 r
.37256 .14041 m
.37732 .13986 L
s
1 .286 0 r
.37256 .14041 m
.37373 .14147 L
s
1 .921 0 r
.37256 .14041 m
.37018 .14314 L
s
.713 1 0 r
.36894 .1419 m
.37373 .14147 L
s
1 .34 0 r
.36894 .1419 m
.37018 .14314 L
s
.617 1 0 r
.36894 .1419 m
.36384 .1416 L
s
.992 1 0 r
.36894 .1419 m
.36535 .14344 L
s
1 .92 0 r
.36894 .1419 m
.36658 .14465 L
s
.731 1 0 r
.34711 .07788 m
.34275 .07975 L
s
1 .721 0 r
.34711 .07788 m
.34618 .07506 L
s
.545 1 0 r
.34711 .07788 m
.34185 .07694 L
s
.415 1 0 r
.34711 .07788 m
.35058 .07328 L
s
.735 1 0 r
.34711 .07788 m
.35149 .07609 L
s
.506 1 0 r
.34711 .07788 m
.35247 .07902 L
s
.725 1 0 r
.34275 .07975 m
.33839 .08168 L
s
.399 1 0 r
.34275 .07975 m
.34618 .07506 L
s
1 .713 0 r
.34275 .07975 m
.34185 .07694 L
s
.553 1 0 r
.34275 .07975 m
.33749 .07895 L
s
.385 1 0 r
.33839 .08168 m
.34185 .07694 L
s
1 .69 0 r
.33839 .08168 m
.33749 .07895 L
s
.534 1 0 r
.33839 .08168 m
.33306 .08095 L
s
.72 1 0 r
.33839 .08168 m
.33404 .08366 L
s
.398 1 0 r
.33839 .08168 m
.33514 .08651 L
s
.982 1 0 r
.37732 .13986 m
.37373 .14147 L
s
1 .162 0 r
.37732 .13986 m
.37787 .13882 L
s
1 .741 0 r
.37732 .13986 m
.37439 .14065 L
s
.679 1 0 r
.37732 .13986 m
.38135 .13705 L
s
.985 1 0 r
.37732 .13986 m
.38084 .13813 L
s
1 .896 0 r
.37732 .13986 m
.37965 .13719 L
s
.985 1 0 r
.37373 .14147 m
.37018 .14314 L
s
.68 1 0 r
.37373 .14147 m
.37787 .13882 L
s
1 .123 0 r
.37373 .14147 m
.37439 .14065 L
s
1 .706 0 r
.37373 .14147 m
.37094 .14238 L
s
.687 1 0 r
.37018 .14314 m
.37439 .14065 L
s
1 .134 0 r
.37018 .14314 m
.37094 .14238 L
s
.705 1 0 r
.37018 .14314 m
.36535 .14344 L
s
.994 1 0 r
.37018 .14314 m
.36658 .14465 L
s
1 .68 0 r
.37018 .14314 m
.36756 .14427 L
s
.737 1 0 r
.34618 .07506 m
.34185 .07694 L
s
1 .711 0 r
.34618 .07506 m
.34544 .07221 L
s
.61 1 0 r
.34618 .07506 m
.34112 .07419 L
s
.397 1 0 r
.34618 .07506 m
.34979 .07048 L
s
.732 1 0 r
.34618 .07506 m
.35058 .07328 L
s
.525 1 0 r
.34618 .07506 m
.35149 .07609 L
s
.716 1 0 r
.34185 .07694 m
.33749 .07895 L
s
.36 1 0 r
.34185 .07694 m
.34544 .07221 L
s
1 .681 0 r
.34185 .07694 m
.34112 .07419 L
s
.624 1 0 r
.34185 .07694 m
.3368 .07627 L
s
.348 1 0 r
.33749 .07895 m
.34112 .07419 L
s
1 .657 0 r
.33749 .07895 m
.3368 .07627 L
s
.628 1 0 r
.33749 .07895 m
.33245 .0784 L
s
.696 1 0 r
.33749 .07895 m
.33306 .08095 L
s
.393 1 0 r
.33749 .07895 m
.33404 .08366 L
s
.983 1 0 r
.37787 .13882 m
.37439 .14065 L
s
1 .348 0 r
.37787 .13882 m
.37765 .13706 L
s
1 .942 0 r
.37787 .13882 m
.37418 .13885 L
s
.696 1 0 r
.37787 .13882 m
.38115 .13524 L
s
.99 1 0 r
.37787 .13882 m
.38135 .13705 L
s
1 .746 0 r
.37787 .13882 m
.38084 .13813 L
s
1 .992 0 r
.37439 .14065 m
.37094 .14238 L
s
.698 1 0 r
.37439 .14065 m
.37765 .13706 L
s
1 .362 0 r
.37439 .14065 m
.37418 .13885 L
s
1 .938 0 r
.37439 .14065 m
.37071 .14059 L
s
.718 1 0 r
.37094 .14238 m
.37418 .13885 L
s
1 .357 0 r
.37094 .14238 m
.37071 .14059 L
s
.679 1 0 r
.37094 .14238 m
.36658 .14465 L
s
1 .998 0 r
.37094 .14238 m
.36756 .14427 L
s
1 .914 0 r
.37094 .14238 m
.36734 .14253 L
s
.729 1 0 r
.34544 .07221 m
.34112 .07419 L
s
1 .635 0 r
.34544 .07221 m
.34497 .06955 L
s
.674 1 0 r
.34544 .07221 m
.34055 .07156 L
s
.306 1 0 r
.34544 .07221 m
.34952 .06765 L
s
.753 1 0 r
.34544 .07221 m
.34979 .07048 L
s
.575 1 0 r
.34544 .07221 m
.35058 .07328 L
s
.717 1 0 r
.34112 .07419 m
.3368 .07627 L
s
.332 1 0 r
.34112 .07419 m
.34497 .06955 L
s
1 .631 0 r
.34112 .07419 m
.34055 .07156 L
s
.657 1 0 r
.34112 .07419 m
.33617 .07363 L
s
.339 1 0 r
.3368 .07627 m
.34055 .07156 L
s
1 .638 0 r
.3368 .07627 m
.33617 .07363 L
s
.63 1 0 r
.3368 .07627 m
.33177 .07564 L
s
.699 1 0 r
.3368 .07627 m
.33245 .0784 L
s
.345 1 0 r
.3368 .07627 m
.33306 .08095 L
s
.991 1 0 r
.37765 .13706 m
.37418 .13885 L
s
1 .54 0 r
.37765 .13706 m
.37726 .1347 L
s
.972 1 0 r
.37765 .13706 m
.37373 .13642 L
s
.587 1 0 r
.37765 .13706 m
.38087 .13296 L
s
.978 1 0 r
.37765 .13706 m
.38115 .13524 L
s
1 .946 0 r
.37765 .13706 m
.38135 .13705 L
s
.999 1 0 r
.37418 .13885 m
.37071 .14059 L
s
.599 1 0 r
.37418 .13885 m
.37726 .1347 L
s
1 .564 0 r
.37418 .13885 m
.37373 .13642 L
s
.966 1 0 r
.37418 .13885 m
.37023 .13828 L
s
.605 1 0 r
.37071 .14059 m
.37373 .13642 L
s
1 .53 0 r
.37071 .14059 m
.37023 .13828 L
s
.702 1 0 r
.37071 .14059 m
.36756 .14427 L
s
.997 1 0 r
.37071 .14059 m
.36734 .14253 L
s
.969 1 0 r
.37071 .14059 m
.36674 .14036 L
s
.696 1 0 r
.34497 .06955 m
.34055 .07156 L
s
1 .53 0 r
.34497 .06955 m
.34442 .06725 L
s
.641 1 0 r
.34497 .06955 m
.33994 .06926 L
s
.417 1 0 r
.34497 .06955 m
.34894 .06537 L
s
.675 1 0 r
.34497 .06955 m
.34952 .06765 L
s
.682 1 0 r
.34497 .06955 m
.34979 .07048 L
s
.7 1 0 r
.34055 .07156 m
.33617 .07363 L
s
.408 1 0 r
.34055 .07156 m
.34442 .06725 L
s
1 .538 0 r
.34055 .07156 m
.33994 .06926 L
s
.633 1 0 r
.34055 .07156 m
.3355 .07129 L
s
.412 1 0 r
.33617 .07363 m
.33994 .06926 L
s
1 .552 0 r
.33617 .07363 m
.3355 .07129 L
s
.617 1 0 r
.33617 .07363 m
.33106 .07338 L
s
.703 1 0 r
.33617 .07363 m
.33177 .07564 L
s
.327 1 0 r
.33617 .07363 m
.33245 .0784 L
s
.985 1 0 r
.37726 .1347 m
.37373 .13642 L
s
1 .64 0 r
.37726 .1347 m
.3768 .13203 L
s
.929 1 0 r
.37726 .1347 m
.37326 .13379 L
s
.527 1 0 r
.37726 .1347 m
.38036 .13027 L
s
.962 1 0 r
.37726 .1347 m
.38087 .13296 L
s
.985 1 0 r
.37726 .1347 m
.38115 .13524 L
s
.973 1 0 r
.37373 .13642 m
.37023 .13828 L
s
.542 1 0 r
.37373 .13642 m
.3768 .13203 L
s
1 .628 0 r
.37373 .13642 m
.37326 .13379 L
s
.958 1 0 r
.37373 .13642 m
.3698 .13563 L
s
.523 1 0 r
.37023 .13828 m
.37326 .13379 L
s
1 .628 0 r
.37023 .13828 m
.3698 .13563 L
s
.608 1 0 r
.37023 .13828 m
.36734 .14253 L
s
.942 1 0 r
.37023 .13828 m
.36674 .14036 L
s
1 .98 0 r
.37023 .13828 m
.36647 .13766 L
s
.683 1 0 r
.34442 .06725 m
.33994 .06926 L
s
1 .455 0 r
.34442 .06725 m
.34383 .06522 L
s
.63 1 0 r
.34442 .06725 m
.33934 .06722 L
s
.468 1 0 r
.34442 .06725 m
.34835 .06328 L
s
.684 1 0 r
.34442 .06725 m
.34894 .06537 L
s
.615 1 0 r
.34442 .06725 m
.34952 .06765 L
s
.686 1 0 r
.33994 .06926 m
.3355 .07129 L
s
.463 1 0 r
.33994 .06926 m
.34383 .06522 L
s
1 .458 0 r
.33994 .06926 m
.33934 .06722 L
s
.632 1 0 r
.33994 .06926 m
.33488 .06928 L
s
.465 1 0 r
.3355 .07129 m
.33934 .06722 L
s
1 .45 0 r
.3355 .07129 m
.33488 .06928 L
s
.629 1 0 r
.3355 .07129 m
.33042 .07142 L
s
.683 1 0 r
.3355 .07129 m
.33106 .07338 L
s
.428 1 0 r
.3355 .07129 m
.33177 .07564 L
s
.978 1 0 r
.3768 .13203 m
.37326 .13379 L
s
1 .676 0 r
.3768 .13203 m
.37606 .12929 L
s
.855 1 0 r
.3768 .13203 m
.37254 .13114 L
s
.541 1 0 r
.3768 .13203 m
.37963 .12748 L
s
.97 1 0 r
.3768 .13203 m
.38036 .13027 L
s
.907 1 0 r
.3768 .13203 m
.38087 .13296 L
s
.986 1 0 r
.37326 .13379 m
.3698 .13563 L
s
.559 1 0 r
.37326 .13379 m
.37606 .12929 L
s
1 .647 0 r
.37326 .13379 m
.37254 .13114 L
s
.876 1 0 r
.37326 .13379 m
.36906 .13296 L
s
.571 1 0 r
.3698 .13563 m
.37254 .13114 L
s
1 .659 0 r
.3698 .13563 m
.36906 .13296 L
s
.458 1 0 r
.3698 .13563 m
.36674 .14036 L
s
.994 1 0 r
.3698 .13563 m
.36647 .13766 L
s
.895 1 0 r
.3698 .13563 m
.36563 .13497 L
s
.678 1 0 r
.34383 .06522 m
.33934 .06722 L
s
1 .364 0 r
.34383 .06522 m
.34338 .06345 L
s
.672 1 0 r
.34383 .06522 m
.33891 .06548 L
s
.49 1 0 r
.34383 .06522 m
.3479 .06147 L
s
.679 1 0 r
.34383 .06522 m
.34835 .06328 L
s
.62 1 0 r
.34383 .06522 m
.34894 .06537 L
s
.677 1 0 r
.33934 .06722 m
.33488 .06928 L
s
.491 1 0 r
.33934 .06722 m
.34338 .06345 L
s
1 .354 0 r
.33934 .06722 m
.33891 .06548 L
s
.679 1 0 r
.33934 .06722 m
.33444 .06758 L
s
.485 1 0 r
.33488 .06928 m
.33891 .06548 L
s
1 .345 0 r
.33488 .06928 m
.33444 .06758 L
s
.685 1 0 r
.33488 .06928 m
.33001 .06975 L
s
.67 1 0 r
.33488 .06928 m
.33042 .07142 L
s
.467 1 0 r
.33488 .06928 m
.33106 .07338 L
s
.967 1 0 r
.37606 .12929 m
.37254 .13114 L
s
1 .722 0 r
.37606 .12929 m
.37522 .12643 L
s
.798 1 0 r
.37606 .12929 m
.37166 .12822 L
s
.512 1 0 r
.37606 .12929 m
.37883 .12459 L
s
.963 1 0 r
.37606 .12929 m
.37963 .12748 L
s
.836 1 0 r
.37606 .12929 m
.38036 .13027 L
s
.986 1 0 r
.37254 .13114 m
.36906 .13296 L
s
.52 1 0 r
.37254 .13114 m
.37522 .12643 L
s
1 .744 0 r
.37254 .13114 m
.37166 .12822 L
s
.798 1 0 r
.37254 .13114 m
.36813 .13012 L
s
.527 1 0 r
.36906 .13296 m
.37166 .12822 L
s
1 .724 0 r
.36906 .13296 m
.36813 .13012 L
s
.539 1 0 r
.36906 .13296 m
.36647 .13766 L
s
.969 1 0 r
.36906 .13296 m
.36563 .13497 L
s
.82 1 0 r
.36906 .13296 m
.36468 .13215 L
s
.68 1 0 r
.34338 .06345 m
.33891 .06548 L
s
1 .251 0 r
.34338 .06345 m
.34329 .06199 L
s
.792 1 0 r
.34338 .06345 m
.33887 .06408 L
s
.474 1 0 r
.34338 .06345 m
.34777 .06001 L
s
.674 1 0 r
.34338 .06345 m
.3479 .06147 L
s
.659 1 0 r
.34338 .06345 m
.34835 .06328 L
s
.673 1 0 r
.33891 .06548 m
.33444 .06758 L
s
.467 1 0 r
.33891 .06548 m
.34329 .06199 L
s
1 .232 0 r
.33891 .06548 m
.33887 .06408 L
s
.811 1 0 r
.33891 .06548 m
.33448 .06623 L
s
.453 1 0 r
.33444 .06758 m
.33887 .06408 L
s
1 .217 0 r
.33444 .06758 m
.33448 .06623 L
s
.833 1 0 r
.33444 .06758 m
.33012 .06848 L
s
.672 1 0 r
.33444 .06758 m
.33001 .06975 L
s
.478 1 0 r
.33444 .06758 m
.33042 .07142 L
s
.966 1 0 r
.37522 .12643 m
.37166 .12822 L
s
1 .793 0 r
.37522 .12643 m
.37439 .12333 L
s
.777 1 0 r
.37522 .12643 m
.37079 .12523 L
s
.449 1 0 r
.37522 .12643 m
.37803 .12151 L
s
.948 1 0 r
.37522 .12643 m
.37883 .12459 L
s
.8 1 0 r
.37522 .12643 m
.37963 .12748 L
s
.958 1 0 r
.37166 .12822 m
.36813 .13012 L
s
.465 1 0 r
.37166 .12822 m
.37439 .12333 L
s
1 .763 0 r
.37166 .12822 m
.37079 .12523 L
s
.773 1 0 r
.37166 .12822 m
.36721 .12702 L
s
.478 1 0 r
.36813 .13012 m
.37079 .12523 L
s
1 .8 0 r
.36813 .13012 m
.36721 .12702 L
s
.51 1 0 r
.36813 .13012 m
.36563 .13497 L
s
.96 1 0 r
.36813 .13012 m
.36468 .13215 L
s
.777 1 0 r
.36813 .13012 m
.36365 .12907 L
s
.689 1 0 r
.34329 .06199 m
.33887 .06408 L
s
1 .098 0 r
.34329 .06199 m
.34424 .06186 L
s
.952 1 0 r
.34329 .06199 m
.33989 .06416 L
s
.388 1 0 r
.34329 .06199 m
.34862 .05959 L
s
.683 1 0 r
.34329 .06199 m
.34777 .06001 L
s
.764 1 0 r
.34329 .06199 m
.3479 .06147 L
s
.687 1 0 r
.33887 .06408 m
.33448 .06623 L
s
.401 1 0 r
.33887 .06408 m
.34424 .06186 L
s
1 .114 0 r
.33887 .06408 m
.33989 .06416 L
s
.926 1 0 r
.33887 .06408 m
.33552 .06647 L
s
.408 1 0 r
.33448 .06623 m
.33989 .06416 L
s
1 .13 0 r
.33448 .06623 m
.33552 .06647 L
s
.899 1 0 r
.33448 .06623 m
.33119 .06885 L
s
.68 1 0 r
.33448 .06623 m
.33012 .06848 L
s
.438 1 0 r
.33448 .06623 m
.33001 .06975 L
s
.937 1 0 r
.37439 .12333 m
.37079 .12523 L
s
1 .824 0 r
.37439 .12333 m
.37358 .12012 L
s
.76 1 0 r
.37439 .12333 m
.36996 .12192 L
s
.402 1 0 r
.37439 .12333 m
.37726 .11828 L
s
.944 1 0 r
.37439 .12333 m
.37803 .12151 L
s
.775 1 0 r
.37439 .12333 m
.37883 .12459 L
s
.964 1 0 r
.37079 .12523 m
.36721 .12702 L
s
.397 1 0 r
.37079 .12523 m
.37358 .12012 L
s
1 .857 0 r
.37079 .12523 m
.36996 .12192 L
s
.77 1 0 r
.37079 .12523 m
.3664 .1238 L
s
.406 1 0 r
.36721 .12702 m
.36996 .12192 L
s
1 .828 0 r
.36721 .12702 m
.3664 .1238 L
s
.427 1 0 r
.36721 .12702 m
.36468 .13215 L
s
.927 1 0 r
.36721 .12702 m
.36365 .12907 L
s
.839 1 0 r
.36721 .12702 m
.36298 .12583 L
s
.675 1 0 r
.34424 .06186 m
.33989 .06416 L
s
1 .253 0 r
.34424 .06186 m
.34525 .06292 L
s
.724 1 0 r
.34424 .06186 m
.3409 .06525 L
s
.49 1 0 r
.34424 .06186 m
.34963 .06064 L
s
.673 1 0 r
.34424 .06186 m
.34862 .05959 L
s
.969 1 0 r
.34424 .06186 m
.34777 .06001 L
s
.671 1 0 r
.33989 .06416 m
.33552 .06647 L
s
.496 1 0 r
.33989 .06416 m
.34525 .06292 L
s
1 .26 0 r
.33989 .06416 m
.3409 .06525 L
s
.716 1 0 r
.33989 .06416 m
.33656 .06762 L
s
.494 1 0 r
.33552 .06647 m
.3409 .06525 L
s
1 .278 0 r
.33552 .06647 m
.33656 .06762 L
s
.702 1 0 r
.33552 .06647 m
.33225 .07004 L
s
.671 1 0 r
.33552 .06647 m
.33119 .06885 L
s
.416 1 0 r
.33552 .06647 m
.33012 .06848 L
s
.95 1 0 r
.37358 .12012 m
.36996 .12192 L
s
1 .832 0 r
.37358 .12012 m
.37268 .11691 L
s
.733 1 0 r
.37358 .12012 m
.36905 .11871 L
s
.4 1 0 r
.37358 .12012 m
.37637 .11502 L
s
.924 1 0 r
.37358 .12012 m
.37726 .11828 L
s
.757 1 0 r
.37358 .12012 m
.37803 .12151 L
s
.952 1 0 r
.36996 .12192 m
.3664 .1238 L
s
.435 1 0 r
.36996 .12192 m
.37268 .11691 L
s
1 .832 0 r
.36996 .12192 m
.36905 .11871 L
s
.756 1 0 r
.36996 .12192 m
.36547 .12066 L
s
.423 1 0 r
.3664 .1238 m
.36905 .11871 L
s
1 .812 0 r
.3664 .1238 m
.36547 .12066 L
s
.359 1 0 r
.3664 .1238 m
.36365 .12907 L
s
.971 1 0 r
.3664 .1238 m
.36298 .12583 L
s
.793 1 0 r
.3664 .1238 m
.36195 .12283 L
s
.671 1 0 r
.34525 .06292 m
.3409 .06525 L
s
1 .377 0 r
.34525 .06292 m
.3463 .06446 L
s
.629 1 0 r
.34525 .06292 m
.34198 .0668 L
s
.51 1 0 r
.34525 .06292 m
.35066 .06215 L
s
.671 1 0 r
.34525 .06292 m
.34963 .06064 L
s
.733 1 0 r
.34525 .06292 m
.34862 .05959 L
s
.673 1 0 r
.3409 .06525 m
.33656 .06762 L
s
.508 1 0 r
.3409 .06525 m
.3463 .06446 L
s
1 .384 0 r
.3409 .06525 m
.34198 .0668 L
s
.633 1 0 r
.3409 .06525 m
.33768 .06916 L
s
.505 1 0 r
.33656 .06762 m
.34198 .0668 L
s
1 .389 0 r
.33656 .06762 m
.33768 .06916 L
s
.625 1 0 r
.33656 .06762 m
.33339 .07159 L
s
.668 1 0 r
.33656 .06762 m
.33225 .07004 L
s
.493 1 0 r
.33656 .06762 m
.33119 .06885 L
s
.946 1 0 r
.37268 .11691 m
.36905 .11871 L
s
1 .861 0 r
.37268 .11691 m
.37163 .11364 L
s
.685 1 0 r
.37268 .11691 m
.36797 .11555 L
s
.404 1 0 r
.37268 .11691 m
.37531 .11174 L
s
.917 1 0 r
.37268 .11691 m
.37637 .11502 L
s
.718 1 0 r
.37268 .11691 m
.37726 .11828 L
s
.938 1 0 r
.36905 .11871 m
.36547 .12066 L
s
.44 1 0 r
.36905 .11871 m
.37163 .11364 L
s
1 .832 0 r
.36905 .11871 m
.36797 .11555 L
s
.701 1 0 r
.36905 .11871 m
.36434 .1176 L
s
.439 1 0 r
.36547 .12066 m
.36797 .11555 L
s
1 .811 0 r
.36547 .12066 m
.36434 .1176 L
s
.425 1 0 r
.36547 .12066 m
.36298 .12583 L
s
.922 1 0 r
.36547 .12066 m
.36195 .12283 L
s
.713 1 0 r
.36547 .12066 m
.36075 .11974 L
s
.679 1 0 r
.3463 .06446 m
.34198 .0668 L
s
1 .477 0 r
.3463 .06446 m
.3475 .0663 L
s
.597 1 0 r
.3463 .06446 m
.34322 .06862 L
s
.494 1 0 r
.3463 .06446 m
.35179 .06396 L
s
.675 1 0 r
.3463 .06446 m
.35066 .06215 L
s
.63 1 0 r
.3463 .06446 m
.34963 .06064 L
s
.681 1 0 r
.34198 .0668 m
.33768 .06916 L
s
.485 1 0 r
.34198 .0668 m
.3475 .0663 L
s
1 .482 0 r
.34198 .0668 m
.34322 .06862 L
s
.606 1 0 r
.34198 .0668 m
.33895 .07096 L
s
.476 1 0 r
.33768 .06916 m
.34322 .06862 L
s
1 .482 0 r
.33768 .06916 m
.33895 .07096 L
s
.612 1 0 r
.33768 .06916 m
.3347 .07334 L
s
.675 1 0 r
.33768 .06916 m
.33339 .07159 L
s
.498 1 0 r
.33768 .06916 m
.33225 .07004 L
s
.924 1 0 r
.37163 .11364 m
.36797 .11555 L
s
1 .866 0 r
.37163 .11364 m
.37046 .1104 L
s
.648 1 0 r
.37163 .11364 m
.36677 .11241 L
s
.416 1 0 r
.37163 .11364 m
.37418 .10848 L
s
.916 1 0 r
.37163 .11364 m
.37531 .11174 L
s
.672 1 0 r
.37163 .11364 m
.37637 .11502 L
s
.91 1 0 r
.36797 .11555 m
.36434 .1176 L
s
.43 1 0 r
.36797 .11555 m
.37046 .1104 L
s
1 .843 0 r
.36797 .11555 m
.36677 .11241 L
s
.653 1 0 r
.36797 .11555 m
.3631 .11447 L
s
.426 1 0 r
.36434 .1176 m
.36677 .11241 L
s
1 .84 0 r
.36434 .1176 m
.3631 .11447 L
s
.42 1 0 r
.36434 .1176 m
.36195 .12283 L
s
.906 1 0 r
.36434 .1176 m
.36075 .11974 L
s
.66 1 0 r
.36434 .1176 m
.35945 .11666 L
s
.693 1 0 r
.3475 .0663 m
.34322 .06862 L
s
1 .576 0 r
.3475 .0663 m
.34894 .06835 L
s
.59 1 0 r
.3475 .0663 m
.34469 .07068 L
s
.465 1 0 r
.3475 .0663 m
.35309 .06585 L
s
.686 1 0 r
.3475 .0663 m
.35179 .06396 L
s
.587 1 0 r
.3475 .0663 m
.35066 .06215 L
s
.693 1 0 r
.34322 .06862 m
.33895 .07096 L
s
.426 1 0 r
.34322 .06862 m
.34894 .06835 L
s
1 .581 0 r
.34322 .06862 m
.34469 .07068 L
s
.609 1 0 r
.34322 .06862 m
.34045 .07296 L
s
.42 1 0 r
.33895 .07096 m
.34469 .07068 L
s
1 .573 0 r
.33895 .07096 m
.34045 .07296 L
s
.628 1 0 r
.33895 .07096 m
.33623 .07525 L
s
.692 1 0 r
.33895 .07096 m
.3347 .07334 L
s
.468 1 0 r
.33895 .07096 m
.33339 .07159 L
s
.901 1 0 r
.37046 .1104 m
.36677 .11241 L
s
1 .857 0 r
.37046 .1104 m
.36923 .10722 L
s
.619 1 0 r
.37046 .1104 m
.36548 .10925 L
s
.422 1 0 r
.37046 .1104 m
.373 .10526 L
s
.903 1 0 r
.37046 .1104 m
.37418 .10848 L
s
.641 1 0 r
.37046 .1104 m
.37531 .11174 L
s
.896 1 0 r
.36677 .11241 m
.3631 .11447 L
s
.421 1 0 r
.36677 .11241 m
.36923 .10722 L
s
1 .854 0 r
.36677 .11241 m
.36548 .10925 L
s
.625 1 0 r
.36677 .11241 m
.36179 .11135 L
s
.424 1 0 r
.3631 .11447 m
.36548 .10925 L
s
1 .846 0 r
.3631 .11447 m
.36179 .11135 L
s
.414 1 0 r
.3631 .11447 m
.36075 .11974 L
s
.886 1 0 r
.3631 .11447 m
.35945 .11666 L
s
.629 1 0 r
.3631 .11447 m
.35811 .11355 L
s
.699 1 0 r
.34894 .06835 m
.34469 .07068 L
s
1 .613 0 r
.34894 .06835 m
.35065 .07034 L
s
.611 1 0 r
.34894 .06835 m
.34636 .07278 L
s
.397 1 0 r
.34894 .06835 m
.35476 .06795 L
s
.704 1 0 r
.34894 .06835 m
.35309 .06585 L
s
.581 1 0 r
.34894 .06835 m
.35179 .06396 L
s
.71 1 0 r
.34469 .07068 m
.34045 .07296 L
s
.352 1 0 r
.34469 .07068 m
.35065 .07034 L
s
1 .63 0 r
.34469 .07068 m
.34636 .07278 L
s
.617 1 0 r
.34469 .07068 m
.34209 .07508 L
s
.371 1 0 r
.34045 .07296 m
.34636 .07278 L
s
1 .629 0 r
.34045 .07296 m
.34209 .07508 L
s
.608 1 0 r
.34045 .07296 m
.3379 .07742 L
s
.712 1 0 r
.34045 .07296 m
.33623 .07525 L
s
.414 1 0 r
.34045 .07296 m
.3347 .07334 L
s
.878 1 0 r
.36923 .10722 m
.36548 .10925 L
s
1 .851 0 r
.36923 .10722 m
.36798 .10406 L
s
.601 1 0 r
.36923 .10722 m
.36419 .10608 L
s
.425 1 0 r
.36923 .10722 m
.37177 .10207 L
s
.885 1 0 r
.36923 .10722 m
.373 .10526 L
s
.62 1 0 r
.36923 .10722 m
.37418 .10848 L
s
.886 1 0 r
.36548 .10925 m
.36179 .11135 L
s
.416 1 0 r
.36548 .10925 m
.36798 .10406 L
s
1 .859 0 r
.36548 .10925 m
.36419 .10608 L
s
.609 1 0 r
.36548 .10925 m
.36044 .10824 L
s
.407 1 0 r
.36179 .11135 m
.36419 .10608 L
s
1 .851 0 r
.36179 .11135 m
.36044 .10824 L
s
.406 1 0 r
.36179 .11135 m
.35945 .11666 L
s
.872 1 0 r
.36179 .11135 m
.35811 .11355 L
s
.605 1 0 r
.36179 .11135 m
.35671 .11047 L
s
.671 1 0 r
.35065 .07034 m
.34636 .07278 L
s
1 .623 0 r
.35065 .07034 m
.352 .07263 L
s
.519 1 0 r
.35065 .07034 m
.3478 .07496 L
s
.48 1 0 r
.35065 .07034 m
.35621 .07039 L
s
.731 1 0 r
.35065 .07034 m
.35476 .06795 L
s
.619 1 0 r
.35065 .07034 m
.35309 .06585 L
s
.7 1 0 r
.34636 .07278 m
.34209 .07508 L
s
.452 1 0 r
.34636 .07278 m
.352 .07263 L
s
1 .61 0 r
.34636 .07278 m
.3478 .07496 L
s
.553 1 0 r
.34636 .07278 m
.3436 .07733 L
s
.432 1 0 r
.34209 .07508 m
.3478 .07496 L
s
1 .638 0 r
.34209 .07508 m
.3436 .07733 L
s
.548 1 0 r
.34209 .07508 m
.33946 .07972 L
s
.714 1 0 r
.34209 .07508 m
.3379 .07742 L
s
.384 1 0 r
.34209 .07508 m
.33623 .07525 L
s
.872 1 0 r
.36798 .10406 m
.36419 .10608 L
s
1 .857 0 r
.36798 .10406 m
.36667 .1009 L
s
.583 1 0 r
.36798 .10406 m
.36286 .10297 L
s
.421 1 0 r
.36798 .10406 m
.3705 .09889 L
s
.875 1 0 r
.36798 .10406 m
.37177 .10207 L
s
.6 1 0 r
.36798 .10406 m
.373 .10526 L
s
.861 1 0 r
.36419 .10608 m
.36044 .10824 L
s
.422 1 0 r
.36419 .10608 m
.36667 .1009 L
s
1 .846 0 r
.36419 .10608 m
.36286 .10297 L
s
.582 1 0 r
.36419 .10608 m
.35905 .10513 L
s
.407 1 0 r
.36044 .10824 m
.36286 .10297 L
s
1 .852 0 r
.36044 .10824 m
.35905 .10513 L
s
.403 1 0 r
.36044 .10824 m
.35811 .11355 L
s
.854 1 0 r
.36044 .10824 m
.35671 .11047 L
s
.582 1 0 r
.36044 .10824 m
.35528 .10739 L
s
.713 1 0 r
.352 .07263 m
.3478 .07496 L
s
1 .669 0 r
.352 .07263 m
.35335 .0751 L
s
.486 1 0 r
.352 .07263 m
.34917 .07739 L
s
.481 1 0 r
.352 .07263 m
.35755 .07287 L
s
.725 1 0 r
.352 .07263 m
.35621 .07039 L
s
.519 1 0 r
.352 .07263 m
.35476 .06795 L
s
.707 1 0 r
.3478 .07496 m
.3436 .07733 L
s
.481 1 0 r
.3478 .07496 m
.35335 .0751 L
s
1 .66 0 r
.3478 .07496 m
.34917 .07739 L
s
.49 1 0 r
.3478 .07496 m
.34503 .07974 L
s
.476 1 0 r
.3436 .07733 m
.34917 .07739 L
s
1 .667 0 r
.3436 .07733 m
.34503 .07974 L
s
.497 1 0 r
.3436 .07733 m
.34092 .08213 L
s
.72 1 0 r
.3436 .07733 m
.33946 .07972 L
s
.436 1 0 r
.3436 .07733 m
.3379 .07742 L
s
.859 1 0 r
.36667 .1009 m
.36286 .10297 L
s
1 .858 0 r
.36667 .1009 m
.36532 .09776 L
s
.559 1 0 r
.36667 .1009 m
.36147 .09988 L
s
.421 1 0 r
.36667 .1009 m
.3692 .09574 L
s
.862 1 0 r
.36667 .1009 m
.3705 .09889 L
s
.582 1 0 r
.36667 .1009 m
.37177 .10207 L
s
.844 1 0 r
.36286 .10297 m
.35905 .10513 L
s
.415 1 0 r
.36286 .10297 m
.36532 .09776 L
s
1 .852 0 r
.36286 .10297 m
.36147 .09988 L
s
.558 1 0 r
.36286 .10297 m
.35764 .10207 L
s
.409 1 0 r
.35905 .10513 m
.36147 .09988 L
s
1 .844 0 r
.35905 .10513 m
.35764 .10207 L
s
.396 1 0 r
.35905 .10513 m
.35671 .11047 L
s
.841 1 0 r
.35905 .10513 m
.35528 .10739 L
s
.563 1 0 r
.35905 .10513 m
.35382 .10434 L
s
.723 1 0 r
.35335 .0751 m
.34917 .07739 L
s
1 .692 0 r
.35335 .0751 m
.35469 .07765 L
s
.466 1 0 r
.35335 .0751 m
.35056 .07995 L
s
.486 1 0 r
.35335 .0751 m
.35888 .07544 L
s
.729 1 0 r
.35335 .0751 m
.35755 .07287 L
s
.497 1 0 r
.35335 .0751 m
.35621 .07039 L
s
.726 1 0 r
.34917 .07739 m
.34503 .07974 L
s
.487 1 0 r
.34917 .07739 m
.35469 .07765 L
s
1 .702 0 r
.34917 .07739 m
.35056 .07995 L
s
.464 1 0 r
.34917 .07739 m
.34646 .0823 L
s
.487 1 0 r
.34503 .07974 m
.35056 .07995 L
s
1 .707 0 r
.34503 .07974 m
.34646 .0823 L
s
.467 1 0 r
.34503 .07974 m
.34239 .08468 L
s
.728 1 0 r
.34503 .07974 m
.34092 .08213 L
s
.476 1 0 r
.34503 .07974 m
.33946 .07972 L
s
.839 1 0 r
.36532 .09776 m
.36147 .09988 L
s
1 .845 0 r
.36532 .09776 m
.36394 .09468 L
s
.542 1 0 r
.36532 .09776 m
.36005 .09681 L
s
.428 1 0 r
.36532 .09776 m
.36786 .09263 L
s
.847 1 0 r
.36532 .09776 m
.3692 .09574 L
s
.56 1 0 r
.36532 .09776 m
.3705 .09889 L
s
.834 1 0 r
.36147 .09988 m
.35764 .10207 L
s
.419 1 0 r
.36147 .09988 m
.36394 .09468 L
s
1 .846 0 r
.36147 .09988 m
.36005 .09681 L
s
.543 1 0 r
.36147 .09988 m
.35618 .09903 L
s
.407 1 0 r
.35764 .10207 m
.36005 .09681 L
s
1 .843 0 r
.35764 .10207 m
.35618 .09903 L
s
.399 1 0 r
.35764 .10207 m
.35528 .10739 L
s
.826 1 0 r
.35764 .10207 m
.35382 .10434 L
s
.54 1 0 r
.35764 .10207 m
.35232 .10135 L
s
.735 1 0 r
.35469 .07765 m
.35056 .07995 L
s
1 .717 0 r
.35469 .07765 m
.35609 .08026 L
s
.455 1 0 r
.35469 .07765 m
.35199 .0826 L
s
.471 1 0 r
.35469 .07765 m
.36026 .07809 L
s
.735 1 0 r
.35469 .07765 m
.35888 .07544 L
s
.476 1 0 r
.35469 .07765 m
.35755 .07287 L
s
.739 1 0 r
.35056 .07995 m
.34646 .0823 L
s
.483 1 0 r
.35056 .07995 m
.35609 .08026 L
s
1 .73 0 r
.35056 .07995 m
.35199 .0826 L
s
.454 1 0 r
.35056 .07995 m
.34796 .08495 L
s
.488 1 0 r
.34646 .0823 m
.35199 .0826 L
s
1 .743 0 r
.34646 .0823 m
.34796 .08495 L
s
.458 1 0 r
.34646 .0823 m
.34395 .08733 L
s
.739 1 0 r
.34646 .0823 m
.34239 .08468 L
s
.483 1 0 r
.34646 .0823 m
.34092 .08213 L
s
.83 1 0 r
.36394 .09468 m
.36005 .09681 L
s
1 .847 0 r
.36394 .09468 m
.3625 .09162 L
s
.524 1 0 r
.36394 .09468 m
.3586 .09378 L
s
.436 1 0 r
.36394 .09468 m
.36646 .08957 L
s
.83 1 0 r
.36394 .09468 m
.36786 .09263 L
s
.538 1 0 r
.36394 .09468 m
.3692 .09574 L
s
.818 1 0 r
.36005 .09681 m
.35618 .09903 L
s
.424 1 0 r
.36005 .09681 m
.3625 .09162 L
s
1 .84 0 r
.36005 .09681 m
.3586 .09378 L
s
.53 1 0 r
.36005 .09681 m
.35471 .09605 L
s
.41 1 0 r
.35618 .09903 m
.3586 .09378 L
s
1 .828 0 r
.35618 .09903 m
.35471 .09605 L
s
.4 1 0 r
.35618 .09903 m
.35382 .10434 L
s
.806 1 0 r
.35618 .09903 m
.35232 .10135 L
s
.516 1 0 r
.35618 .09903 m
.35078 .09839 L
s
.738 1 0 r
.35609 .08026 m
.35199 .0826 L
s
1 .741 0 r
.35609 .08026 m
.35761 .0829 L
s
.491 1 0 r
.35609 .08026 m
.35353 .08515 L
s
.442 1 0 r
.35609 .08026 m
.36175 .08081 L
s
.745 1 0 r
.35609 .08026 m
.36026 .07809 L
s
.476 1 0 r
.35609 .08026 m
.35888 .07544 L
s
.755 1 0 r
.35199 .0826 m
.34796 .08495 L
s
.456 1 0 r
.35199 .0826 m
.35761 .0829 L
s
1 .723 0 r
.35199 .0826 m
.35353 .08515 L
s
.447 1 0 r
.35199 .0826 m
.34964 .08775 L
s
.475 1 0 r
.34796 .08495 m
.35353 .08515 L
s
1 .81 0 r
.34796 .08495 m
.34964 .08775 L
s
.472 1 0 r
.34796 .08495 m
.34567 .09004 L
s
.757 1 0 r
.34796 .08495 m
.34395 .08733 L
s
.473 1 0 r
.34796 .08495 m
.34239 .08468 L
s
.82 1 0 r
.3625 .09162 m
.3586 .09378 L
s
1 .845 0 r
.3625 .09162 m
.36097 .08861 L
s
.502 1 0 r
.3625 .09162 m
.35708 .09078 L
s
.465 1 0 r
.3625 .09162 m
.36495 .08658 L
s
.82 1 0 r
.3625 .09162 m
.36646 .08957 L
s
.511 1 0 r
.3625 .09162 m
.36786 .09263 L
s
.807 1 0 r
.3586 .09378 m
.35471 .09605 L
s
.439 1 0 r
.3586 .09378 m
.36097 .08861 L
s
1 .839 0 r
.3586 .09378 m
.35708 .09078 L
s
.508 1 0 r
.3586 .09378 m
.35317 .09315 L
s
.413 1 0 r
.35471 .09605 m
.35708 .09078 L
s
1 .816 0 r
.35471 .09605 m
.35317 .09315 L
s
.4 1 0 r
.35471 .09605 m
.35232 .10135 L
s
.784 1 0 r
.35471 .09605 m
.35078 .09839 L
s
.482 1 0 r
.35471 .09605 m
.34918 .09555 L
s
1 .805 0 r
.35761 .0829 m
.3593 .08568 L
s
.756 1 0 r
.35761 .0829 m
.35353 .08515 L
s
.533 1 0 r
.35761 .0829 m
.3554 .08781 L
s
.766 1 0 r
.35761 .0829 m
.36175 .08081 L
s
.499 1 0 r
.35761 .0829 m
.36026 .07809 L
s
.411 1 0 r
.35761 .0829 m
.36334 .08364 L
s
1 .843 0 r
.36097 .08861 m
.3593 .08568 L
s
.819 1 0 r
.36097 .08861 m
.35708 .09078 L
s
.459 1 0 r
.36097 .08861 m
.3554 .08781 L
s
.496 1 0 r
.36097 .08861 m
.36334 .08364 L
s
.817 1 0 r
.36097 .08861 m
.36495 .08658 L
s
.475 1 0 r
.36097 .08861 m
.36646 .08957 L
s
.405 1 0 r
.3593 .08568 m
.35353 .08515 L
s
.476 1 0 r
.3593 .08568 m
.35708 .09078 L
s
.825 1 0 r
.3593 .08568 m
.3554 .08781 L
s
.513 1 0 r
.3593 .08568 m
.36175 .08081 L
s
.799 1 0 r
.3593 .08568 m
.36334 .08364 L
s
.428 1 0 r
.3593 .08568 m
.36495 .08658 L
s
.753 1 0 r
.35353 .08515 m
.34964 .08775 L
s
1 .808 0 r
.35353 .08515 m
.3554 .08781 L
s
.454 1 0 r
.35353 .08515 m
.35156 .09044 L
s
.416 1 0 r
.34964 .08775 m
.3554 .08781 L
s
1 .823 0 r
.34964 .08775 m
.35156 .09044 L
s
.78 1 0 r
.34964 .08775 m
.34567 .09004 L
s
.433 1 0 r
.34964 .08775 m
.34395 .08733 L
s
.499 1 0 r
.34964 .08775 m
.34746 .0928 L
s
.786 1 0 r
.35708 .09078 m
.35317 .09315 L
s
1 .855 0 r
.35708 .09078 m
.3554 .08781 L
s
.49 1 0 r
.35708 .09078 m
.35156 .09044 L
s
.409 1 0 r
.35317 .09315 m
.3554 .08781 L
s
1 .774 0 r
.35317 .09315 m
.35156 .09044 L
s
.417 1 0 r
.35317 .09315 m
.35078 .09839 L
s
.76 1 0 r
.35317 .09315 m
.34918 .09555 L
s
.43 1 0 r
.35317 .09315 m
.34746 .0928 L
s
.76 1 0 r
.3554 .08781 m
.35156 .09044 L
s
.37 1 0 r
.35156 .09044 m
.34567 .09004 L
s
.455 1 0 r
.35156 .09044 m
.34918 .09555 L
s
.735 1 0 r
.35156 .09044 m
.34746 .0928 L
s
.895 1 0 r
.37985 .10507 m
.37589 .10651 L
s
1 .891 0 r
.37985 .10507 m
.3786 .10178 L
s
.475 1 0 r
.37985 .10507 m
.37461 .10319 L
s
1 .896 0 r
.37985 .10507 m
.38116 .10836 L
s
.557 1 0 r
.37985 .10507 m
.37723 .10968 L
s
.52 1 0 r
.37985 .10507 m
.38262 .1004 L
s
.894 1 0 r
.37985 .10507 m
.38385 .10372 L
s
.46 1 0 r
.37985 .10507 m
.38512 .10704 L
s
.908 1 0 r
.37589 .10651 m
.37197 .10795 L
s
.512 1 0 r
.37589 .10651 m
.3786 .10178 L
s
1 .901 0 r
.37589 .10651 m
.37461 .10319 L
s
.48 1 0 r
.37589 .10651 m
.37065 .10466 L
s
.472 1 0 r
.37589 .10651 m
.38116 .10836 L
s
1 .865 0 r
.37589 .10651 m
.37723 .10968 L
s
.559 1 0 r
.37589 .10651 m
.37333 .11115 L
s
.9 1 0 r
.37197 .10795 m
.36804 .10943 L
s
.516 1 0 r
.37197 .10795 m
.37461 .10319 L
s
1 .898 0 r
.37197 .10795 m
.37065 .10466 L
s
.471 1 0 r
.37197 .10795 m
.36668 .10617 L
s
.487 1 0 r
.37197 .10795 m
.37723 .10968 L
s
1 .876 0 r
.37197 .10795 m
.37333 .11115 L
s
.569 1 0 r
.37197 .10795 m
.36946 .11258 L
s
.516 1 0 r
.36804 .10943 m
.37065 .10466 L
s
1 .893 0 r
.36804 .10943 m
.36668 .10617 L
s
.478 1 0 r
.36804 .10943 m
.37333 .11115 L
s
1 .869 0 r
.36804 .10943 m
.36946 .11258 L
s
.462 1 0 r
.36804 .10943 m
.36269 .10775 L
s
.895 1 0 r
.36804 .10943 m
.3641 .11094 L
s
.554 1 0 r
.36804 .10943 m
.36556 .11413 L
s
.89 1 0 r
.3786 .10178 m
.37461 .10319 L
s
1 .897 0 r
.3786 .10178 m
.37739 .09844 L
s
.48 1 0 r
.3786 .10178 m
.37337 .09989 L
s
.498 1 0 r
.3786 .10178 m
.38144 .09707 L
s
.885 1 0 r
.3786 .10178 m
.38262 .1004 L
s
.466 1 0 r
.3786 .10178 m
.38385 .10372 L
s
.895 1 0 r
.37461 .10319 m
.37065 .10466 L
s
.496 1 0 r
.37461 .10319 m
.37739 .09844 L
s
1 .891 0 r
.37461 .10319 m
.37337 .09989 L
s
.481 1 0 r
.37461 .10319 m
.36936 .10138 L
s
.884 1 0 r
.37065 .10466 m
.36668 .10617 L
s
.502 1 0 r
.37065 .10466 m
.37337 .09989 L
s
1 .891 0 r
.37065 .10466 m
.36936 .10138 L
s
.468 1 0 r
.37065 .10466 m
.36534 .10291 L
s
.5 1 0 r
.36668 .10617 m
.36936 .10138 L
s
1 .89 0 r
.36668 .10617 m
.36534 .10291 L
s
.453 1 0 r
.36668 .10617 m
.3613 .10448 L
s
.872 1 0 r
.36668 .10617 m
.36269 .10775 L
s
.522 1 0 r
.36668 .10617 m
.3641 .11094 L
s
.917 1 0 r
.38116 .10836 m
.37723 .10968 L
s
1 .859 0 r
.38116 .10836 m
.3825 .11151 L
s
.623 1 0 r
.38116 .10836 m
.3786 .11277 L
s
.537 1 0 r
.38116 .10836 m
.38385 .10372 L
s
.456 1 0 r
.38116 .10836 m
.38647 .11022 L
s
.908 1 0 r
.38116 .10836 m
.38512 .10704 L
s
.911 1 0 r
.37723 .10968 m
.37333 .11115 L
s
.473 1 0 r
.37723 .10968 m
.3825 .11151 L
s
1 .845 0 r
.37723 .10968 m
.3786 .11277 L
s
.612 1 0 r
.37723 .10968 m
.37477 .11419 L
s
.922 1 0 r
.37333 .11115 m
.36946 .11258 L
s
.494 1 0 r
.37333 .11115 m
.3786 .11277 L
s
1 .838 0 r
.37333 .11115 m
.37477 .11419 L
s
.605 1 0 r
.37333 .11115 m
.37094 .11572 L
s
.482 1 0 r
.36946 .11258 m
.37477 .11419 L
s
1 .873 0 r
.36946 .11258 m
.37094 .11572 L
s
.467 1 0 r
.36946 .11258 m
.3641 .11094 L
s
.57 1 0 r
.36946 .11258 m
.36706 .11727 L
s
.902 1 0 r
.36946 .11258 m
.36556 .11413 L
s
.878 1 0 r
.37739 .09844 m
.37337 .09989 L
s
1 .883 0 r
.37739 .09844 m
.37621 .09515 L
s
.479 1 0 r
.37739 .09844 m
.37214 .0966 L
s
.486 1 0 r
.37739 .09844 m
.38032 .09375 L
s
.875 1 0 r
.37739 .09844 m
.38144 .09707 L
s
.471 1 0 r
.37739 .09844 m
.38262 .1004 L
s
.877 1 0 r
.37337 .09989 m
.36936 .10138 L
s
.487 1 0 r
.37337 .09989 m
.37621 .09515 L
s
1 .888 0 r
.37337 .09989 m
.37214 .0966 L
s
.474 1 0 r
.37337 .09989 m
.36809 .0981 L
s
.868 1 0 r
.36936 .10138 m
.36534 .10291 L
s
.487 1 0 r
.36936 .10138 m
.37214 .0966 L
s
1 .888 0 r
.36936 .10138 m
.36809 .0981 L
s
.463 1 0 r
.36936 .10138 m
.36402 .09966 L
s
.485 1 0 r
.36534 .10291 m
.36809 .0981 L
s
1 .887 0 r
.36534 .10291 m
.36402 .09966 L
s
.448 1 0 r
.36534 .10291 m
.35993 .10125 L
s
.858 1 0 r
.36534 .10291 m
.3613 .10448 L
s
.493 1 0 r
.36534 .10291 m
.36269 .10775 L
s
.932 1 0 r
.3825 .11151 m
.3786 .11277 L
s
1 .817 0 r
.3825 .11151 m
.38391 .11448 L
s
.685 1 0 r
.3825 .11151 m
.38012 .11579 L
s
.407 1 0 r
.3825 .11151 m
.38799 .11335 L
s
.907 1 0 r
.3825 .11151 m
.38647 .11022 L
s
.597 1 0 r
.3825 .11151 m
.38512 .10704 L
s
.936 1 0 r
.3786 .11277 m
.37477 .11419 L
s
.474 1 0 r
.3786 .11277 m
.38391 .11448 L
s
1 .847 0 r
.3786 .11277 m
.38012 .11579 L
s
.665 1 0 r
.3786 .11277 m
.37632 .11717 L
s
.924 1 0 r
.37477 .11419 m
.37094 .11572 L
s
.469 1 0 r
.37477 .11419 m
.38012 .11579 L
s
1 .842 0 r
.37477 .11419 m
.37632 .11717 L
s
.637 1 0 r
.37477 .11419 m
.37251 .1187 L
s
.475 1 0 r
.37094 .11572 m
.37632 .11717 L
s
1 .844 0 r
.37094 .11572 m
.37251 .1187 L
s
.613 1 0 r
.37094 .11572 m
.36868 .12032 L
s
.907 1 0 r
.37094 .11572 m
.36706 .11727 L
s
.463 1 0 r
.37094 .11572 m
.36556 .11413 L
s
.863 1 0 r
.37621 .09515 m
.37214 .0966 L
s
1 .883 0 r
.37621 .09515 m
.37507 .09184 L
s
.48 1 0 r
.37621 .09515 m
.37097 .09331 L
s
.468 1 0 r
.37621 .09515 m
.37921 .09042 L
s
.858 1 0 r
.37621 .09515 m
.38032 .09375 L
s
.476 1 0 r
.37621 .09515 m
.38144 .09707 L
s
.861 1 0 r
.37214 .0966 m
.36809 .0981 L
s
.47 1 0 r
.37214 .0966 m
.37507 .09184 L
s
1 .881 0 r
.37214 .0966 m
.37097 .09331 L
s
.473 1 0 r
.37214 .0966 m
.36685 .09483 L
s
.853 1 0 r
.36809 .0981 m
.36402 .09966 L
s
.468 1 0 r
.36809 .0981 m
.37097 .09331 L
s
1 .882 0 r
.36809 .0981 m
.36685 .09483 L
s
.466 1 0 r
.36809 .0981 m
.36275 .09643 L
s
.469 1 0 r
.36402 .09966 m
.36685 .09483 L
s
1 .875 0 r
.36402 .09966 m
.36275 .09643 L
s
.449 1 0 r
.36402 .09966 m
.3586 .09804 L
s
.841 1 0 r
.36402 .09966 m
.35993 .10125 L
s
.485 1 0 r
.36402 .09966 m
.3613 .10448 L
s
.962 1 0 r
.38391 .11448 m
.38012 .11579 L
s
1 .859 0 r
.38391 .11448 m
.38581 .11733 L
s
.769 1 0 r
.38391 .11448 m
.38184 .11862 L
s
.345 1 0 r
.38391 .11448 m
.38966 .11615 L
s
.887 1 0 r
.38391 .11448 m
.38799 .11335 L
s
.66 1 0 r
.38391 .11448 m
.38647 .11022 L
s
.948 1 0 r
.38012 .11579 m
.37632 .11717 L
s
.377 1 0 r
.38012 .11579 m
.38581 .11733 L
s
1 .824 0 r
.38012 .11579 m
.38184 .11862 L
s
.724 1 0 r
.38012 .11579 m
.37799 .12006 L
s
.929 1 0 r
.37632 .11717 m
.37251 .1187 L
s
.434 1 0 r
.37632 .11717 m
.38184 .11862 L
s
1 .832 0 r
.37632 .11717 m
.37799 .12006 L
s
.674 1 0 r
.37632 .11717 m
.37419 .12162 L
s
.452 1 0 r
.37251 .1187 m
.37799 .12006 L
s
1 .84 0 r
.37251 .1187 m
.37419 .12162 L
s
.646 1 0 r
.37251 .1187 m
.37039 .12325 L
s
.913 1 0 r
.37251 .1187 m
.36868 .12032 L
s
.456 1 0 r
.37251 .1187 m
.36706 .11727 L
s
.851 1 0 r
.37507 .09184 m
.37097 .09331 L
s
1 .875 0 r
.37507 .09184 m
.37399 .08854 L
s
.489 1 0 r
.37507 .09184 m
.36985 .09002 L
s
.456 1 0 r
.37507 .09184 m
.37817 .08713 L
s
.847 1 0 r
.37507 .09184 m
.37921 .09042 L
s
.471 1 0 r
.37507 .09184 m
.38032 .09375 L
s
.84 1 0 r
.37097 .09331 m
.36685 .09483 L
s
.453 1 0 r
.37097 .09331 m
.37399 .08854 L
s
1 .875 0 r
.37097 .09331 m
.36985 .09002 L
s
.484 1 0 r
.37097 .09331 m
.3657 .09159 L
s
.837 1 0 r
.36685 .09483 m
.36275 .09643 L
s
.443 1 0 r
.36685 .09483 m
.36985 .09002 L
s
1 .866 0 r
.36685 .09483 m
.3657 .09159 L
s
.478 1 0 r
.36685 .09483 m
.36153 .09322 L
s
.445 1 0 r
.36275 .09643 m
.3657 .09159 L
s
1 .861 0 r
.36275 .09643 m
.36153 .09322 L
s
.453 1 0 r
.36275 .09643 m
.35732 .09486 L
s
.823 1 0 r
.36275 .09643 m
.3586 .09804 L
s
.471 1 0 r
.36275 .09643 m
.35993 .10125 L
s
.908 1 0 r
.38581 .11733 m
.38184 .11862 L
s
1 .809 0 r
.38581 .11733 m
.38723 .12026 L
s
.697 1 0 r
.38581 .11733 m
.38342 .12155 L
s
.498 1 0 r
.38581 .11733 m
.39106 .11896 L
s
.952 1 0 r
.38581 .11733 m
.38966 .11615 L
s
.795 1 0 r
.38581 .11733 m
.38799 .11335 L
s
.929 1 0 r
.38184 .11862 m
.37799 .12006 L
s
.455 1 0 r
.38184 .11862 m
.38723 .12026 L
s
1 .83 0 r
.38184 .11862 m
.38342 .12155 L
s
.689 1 0 r
.38184 .11862 m
.3796 .12296 L
s
.927 1 0 r
.37799 .12006 m
.37419 .12162 L
s
.459 1 0 r
.37799 .12006 m
.38342 .12155 L
s
1 .827 0 r
.37799 .12006 m
.3796 .12296 L
s
.679 1 0 r
.37799 .12006 m
.37581 .12446 L
s
.473 1 0 r
.37419 .12162 m
.3796 .12296 L
s
1 .815 0 r
.37419 .12162 m
.37581 .12446 L
s
.686 1 0 r
.37419 .12162 m
.37207 .12602 L
s
.92 1 0 r
.37419 .12162 m
.37039 .12325 L
s
.448 1 0 r
.37419 .12162 m
.36868 .12032 L
s
.841 1 0 r
.37399 .08854 m
.36985 .09002 L
s
1 .869 0 r
.37399 .08854 m
.37299 .08523 L
s
.512 1 0 r
.37399 .08854 m
.36884 .08673 L
s
.435 1 0 r
.37399 .08854 m
.37718 .08381 L
s
.834 1 0 r
.37399 .08854 m
.37817 .08713 L
s
.48 1 0 r
.37399 .08854 m
.37921 .09042 L
s
.826 1 0 r
.36985 .09002 m
.3657 .09159 L
s
.428 1 0 r
.36985 .09002 m
.37299 .08523 L
s
1 .863 0 r
.36985 .09002 m
.36884 .08673 L
s
.512 1 0 r
.36985 .09002 m
.36466 .08837 L
s
.812 1 0 r
.3657 .09159 m
.36153 .09322 L
s
.411 1 0 r
.3657 .09159 m
.36884 .08673 L
s
1 .845 0 r
.3657 .09159 m
.36466 .08837 L
s
.498 1 0 r
.3657 .09159 m
.36042 .09005 L
s
.414 1 0 r
.36153 .09322 m
.36466 .08837 L
s
1 .838 0 r
.36153 .09322 m
.36042 .09005 L
s
.466 1 0 r
.36153 .09322 m
.35614 .0917 L
s
.804 1 0 r
.36153 .09322 m
.35732 .09486 L
s
.454 1 0 r
.36153 .09322 m
.3586 .09804 L
s
.953 1 0 r
.38723 .12026 m
.38342 .12155 L
s
1 .792 0 r
.38723 .12026 m
.38863 .12315 L
s
.709 1 0 r
.38723 .12026 m
.38483 .12444 L
s
.536 1 0 r
.38723 .12026 m
.3924 .12175 L
s
.949 1 0 r
.38723 .12026 m
.39106 .11896 L
s
.72 1 0 r
.38723 .12026 m
.38966 .11615 L
s
.941 1 0 r
.38342 .12155 m
.3796 .12296 L
s
.513 1 0 r
.38342 .12155 m
.38863 .12315 L
s
1 .794 0 r
.38342 .12155 m
.38483 .12444 L
s
.709 1 0 r
.38342 .12155 m
.38106 .12575 L
s
.94 1 0 r
.3796 .12296 m
.37581 .12446 L
s
.517 1 0 r
.3796 .12296 m
.38483 .12444 L
s
1 .775 0 r
.3796 .12296 m
.38106 .12575 L
s
.705 1 0 r
.3796 .12296 m
.37732 .12722 L
s
.528 1 0 r
.37581 .12446 m
.38106 .12575 L
s
1 .772 0 r
.37581 .12446 m
.37732 .12722 L
s
.721 1 0 r
.37581 .12446 m
.37362 .12871 L
s
.943 1 0 r
.37581 .12446 m
.37207 .12602 L
s
.478 1 0 r
.37581 .12446 m
.37039 .12325 L
s
.834 1 0 r
.37299 .08523 m
.36884 .08673 L
s
1 .874 0 r
.37299 .08523 m
.37208 .08188 L
s
.538 1 0 r
.37299 .08523 m
.36792 .08344 L
s
.415 1 0 r
.37299 .08523 m
.37627 .08049 L
s
.831 1 0 r
.37299 .08523 m
.37718 .08381 L
s
.492 1 0 r
.37299 .08523 m
.37817 .08713 L
s
.81 1 0 r
.36884 .08673 m
.36466 .08837 L
s
.392 1 0 r
.36884 .08673 m
.37208 .08188 L
s
1 .857 0 r
.36884 .08673 m
.36792 .08344 L
s
.544 1 0 r
.36884 .08673 m
.36373 .08514 L
s
.79 1 0 r
.36466 .08837 m
.36042 .09005 L
s
.369 1 0 r
.36466 .08837 m
.36792 .08344 L
s
1 .84 0 r
.36466 .08837 m
.36373 .08514 L
s
.539 1 0 r
.36466 .08837 m
.3595 .0869 L
s
.366 1 0 r
.36042 .09005 m
.36373 .08514 L
s
1 .815 0 r
.36042 .09005 m
.3595 .0869 L
s
.511 1 0 r
.36042 .09005 m
.35515 .08864 L
s
.779 1 0 r
.36042 .09005 m
.35614 .0917 L
s
.43 1 0 r
.36042 .09005 m
.35732 .09486 L
s
.96 1 0 r
.38863 .12315 m
.38483 .12444 L
s
1 .753 0 r
.38863 .12315 m
.38996 .12593 L
s
.767 1 0 r
.38863 .12315 m
.38619 .12709 L
s
.565 1 0 r
.38863 .12315 m
.39376 .1244 L
s
.955 1 0 r
.38863 .12315 m
.3924 .12175 L
s
.7 1 0 r
.38863 .12315 m
.39106 .11896 L
s
.964 1 0 r
.38483 .12444 m
.38106 .12575 L
s
.547 1 0 r
.38483 .12444 m
.38996 .12593 L
s
1 .723 0 r
.38483 .12444 m
.38619 .12709 L
s
.786 1 0 r
.38483 .12444 m
.38244 .12833 L
s
.958 1 0 r
.38106 .12575 m
.37732 .12722 L
s
.558 1 0 r
.38106 .12575 m
.38619 .12709 L
s
1 .703 0 r
.38106 .12575 m
.38244 .12833 L
s
.773 1 0 r
.38106 .12575 m
.37876 .12975 L
s
.581 1 0 r
.37732 .12722 m
.38244 .12833 L
s
1 .7 0 r
.37732 .12722 m
.37876 .12975 L
s
.773 1 0 r
.37732 .12722 m
.37513 .13127 L
s
.965 1 0 r
.37732 .12722 m
.37362 .12871 L
s
.531 1 0 r
.37732 .12722 m
.37207 .12602 L
s
.825 1 0 r
.37208 .08188 m
.36792 .08344 L
s
1 .854 0 r
.37208 .08188 m
.37137 .07854 L
s
.581 1 0 r
.37208 .08188 m
.36714 .08017 L
s
.359 1 0 r
.37208 .08188 m
.37557 .07706 L
s
.833 1 0 r
.37208 .08188 m
.37627 .08049 L
s
.512 1 0 r
.37208 .08188 m
.37718 .08381 L
s
.801 1 0 r
.36792 .08344 m
.36373 .08514 L
s
.345 1 0 r
.36792 .08344 m
.37137 .07854 L
s
1 .842 0 r
.36792 .08344 m
.36714 .08017 L
s
.573 1 0 r
.36792 .08344 m
.36291 .08188 L
s
.78 1 0 r
.36373 .08514 m
.3595 .0869 L
s
.335 1 0 r
.36373 .08514 m
.36714 .08017 L
s
1 .841 0 r
.36373 .08514 m
.36291 .08188 L
s
.564 1 0 r
.36373 .08514 m
.35867 .08364 L
s
.32 1 0 r
.3595 .0869 m
.36291 .08188 L
s
1 .842 0 r
.3595 .0869 m
.35867 .08364 L
s
.562 1 0 r
.3595 .0869 m
.35442 .08541 L
s
.751 1 0 r
.3595 .0869 m
.35515 .08864 L
s
.387 1 0 r
.3595 .0869 m
.35614 .0917 L
s
.981 1 0 r
.38996 .12593 m
.38619 .12709 L
s
1 .674 0 r
.38996 .12593 m
.39146 .12832 L
s
.828 1 0 r
.38996 .12593 m
.38748 .1296 L
s
.541 1 0 r
.38996 .12593 m
.39525 .12677 L
s
.933 1 0 r
.38996 .12593 m
.39376 .1244 L
s
.704 1 0 r
.38996 .12593 m
.3924 .12175 L
s
.976 1 0 r
.38619 .12709 m
.38244 .12833 L
s
.526 1 0 r
.38619 .12709 m
.39146 .12832 L
s
1 .673 0 r
.38619 .12709 m
.38748 .1296 L
s
.91 1 0 r
.38619 .12709 m
.38388 .13055 L
s
.98 1 0 r
.38244 .12833 m
.37876 .12975 L
s
.589 1 0 r
.38244 .12833 m
.38748 .1296 L
s
1 .621 0 r
.38244 .12833 m
.38388 .13055 L
s
.892 1 0 r
.38244 .12833 m
.38028 .13196 L
s
.596 1 0 r
.37876 .12975 m
.38388 .13055 L
s
1 .631 0 r
.37876 .12975 m
.38028 .13196 L
s
.867 1 0 r
.37876 .12975 m
.37669 .13353 L
s
.981 1 0 r
.37876 .12975 m
.37513 .13127 L
s
.577 1 0 r
.37876 .12975 m
.37362 .12871 L
s
.796 1 0 r
.37137 .07854 m
.36714 .08017 L
s
1 .802 0 r
.37137 .07854 m
.37069 .07538 L
s
.579 1 0 r
.37137 .07854 m
.36637 .077 L
s
.36 1 0 r
.37137 .07854 m
.37513 .07394 L
s
.824 1 0 r
.37137 .07854 m
.37557 .07706 L
s
.568 1 0 r
.37137 .07854 m
.37627 .08049 L
s
.788 1 0 r
.36714 .08017 m
.36291 .08188 L
s
.353 1 0 r
.36714 .08017 m
.37069 .07538 L
s
1 .808 0 r
.36714 .08017 m
.36637 .077 L
s
.562 1 0 r
.36714 .08017 m
.36206 .07867 L
s
.779 1 0 r
.36291 .08188 m
.35867 .08364 L
s
.35 1 0 r
.36291 .08188 m
.36637 .077 L
s
1 .827 0 r
.36291 .08188 m
.36206 .07867 L
s
.545 1 0 r
.36291 .08188 m
.35777 .0804 L
s
.337 1 0 r
.35867 .08364 m
.36206 .07867 L
s
1 .842 0 r
.35867 .08364 m
.35777 .0804 L
s
.518 1 0 r
.35867 .08364 m
.35347 .08207 L
s
.776 1 0 r
.35867 .08364 m
.35442 .08541 L
s
.307 1 0 r
.35867 .08364 m
.35515 .08864 L
s
.906 1 0 r
.39146 .12832 m
.38748 .1296 L
s
1 .521 0 r
.39146 .12832 m
.39294 .13012 L
s
1 .96 0 r
.39146 .12832 m
.38926 .13135 L
s
.596 1 0 r
.39146 .12832 m
.39663 .12865 L
s
.932 1 0 r
.39146 .12832 m
.39525 .12677 L
s
.793 1 0 r
.39146 .12832 m
.39376 .1244 L
s
1 .953 0 r
.38748 .1296 m
.38388 .13055 L
s
.501 1 0 r
.38748 .1296 m
.39294 .13012 L
s
1 .571 0 r
.38748 .1296 m
.38926 .13135 L
s
1 .906 0 r
.38748 .1296 m
.38556 .13261 L
s
1 .995 0 r
.38388 .13055 m
.38028 .13196 L
s
.516 1 0 r
.38388 .13055 m
.38926 .13135 L
s
1 .623 0 r
.38388 .13055 m
.38556 .13261 L
s
.965 1 0 r
.38388 .13055 m
.38192 .13403 L
s
.554 1 0 r
.38028 .13196 m
.38556 .13261 L
s
1 .617 0 r
.38028 .13196 m
.38192 .13403 L
s
.941 1 0 r
.38028 .13196 m
.37832 .13553 L
s
.988 1 0 r
.38028 .13196 m
.37669 .13353 L
s
.591 1 0 r
.38028 .13196 m
.37513 .13127 L
s
.77 1 0 r
.37069 .07538 m
.36637 .077 L
s
1 .757 0 r
.37069 .07538 m
.36997 .07237 L
s
.552 1 0 r
.37069 .07538 m
.36556 .07396 L
s
.397 1 0 r
.37069 .07538 m
.37438 .07087 L
s
.757 1 0 r
.37069 .07538 m
.37513 .07394 L
s
.604 1 0 r
.37069 .07538 m
.37557 .07706 L
s
.771 1 0 r
.36637 .077 m
.36206 .07867 L
s
.383 1 0 r
.36637 .077 m
.36997 .07237 L
s
1 .775 0 r
.36637 .077 m
.36556 .07396 L
s
.539 1 0 r
.36637 .077 m
.36119 .07561 L
s
.768 1 0 r
.36206 .07867 m
.35777 .0804 L
s
.384 1 0 r
.36206 .07867 m
.36556 .07396 L
s
1 .786 0 r
.36206 .07867 m
.36119 .07561 L
s
.522 1 0 r
.36206 .07867 m
.35682 .07728 L
s
.379 1 0 r
.35777 .0804 m
.36119 .07561 L
s
1 .806 0 r
.35777 .0804 m
.35682 .07728 L
s
.504 1 0 r
.35777 .0804 m
.35247 .07902 L
s
.772 1 0 r
.35777 .0804 m
.35347 .08207 L
s
.334 1 0 r
.35777 .0804 m
.35442 .08541 L
s
.997 1 0 r
.39294 .13012 m
.38926 .13135 L
s
1 .38 0 r
.39294 .13012 m
.39414 .13157 L
s
1 .949 0 r
.39294 .13012 m
.39049 .1329 L
s
.708 1 0 r
.39294 .13012 m
.39776 .13016 L
s
.972 1 0 r
.39294 .13012 m
.39663 .12865 L
s
.941 1 0 r
.39294 .13012 m
.39525 .12677 L
s
.991 1 0 r
.38926 .13135 m
.38556 .13261 L
s
.688 1 0 r
.38926 .13135 m
.39414 .13157 L
s
1 .412 0 r
.38926 .13135 m
.39049 .1329 L
s
1 .97 0 r
.38926 .13135 m
.38686 .13427 L
s
.992 1 0 r
.38556 .13261 m
.38192 .13403 L
s
.672 1 0 r
.38556 .13261 m
.39049 .1329 L
s
1 .451 0 r
.38556 .13261 m
.38686 .13427 L
s
1 .997 0 r
.38556 .13261 m
.38324 .13571 L
s
.671 1 0 r
.38192 .13403 m
.38686 .13427 L
s
1 .458 0 r
.38192 .13403 m
.38324 .13571 L
s
.995 1 0 r
.38192 .13403 m
.37965 .13719 L
s
.993 1 0 r
.38192 .13403 m
.37832 .13553 L
s
.573 1 0 r
.38192 .13403 m
.37669 .13353 L
s
.748 1 0 r
.36997 .07237 m
.36556 .07396 L
s
1 .748 0 r
.36997 .07237 m
.36916 .06942 L
s
.527 1 0 r
.36997 .07237 m
.36474 .07103 L
s
.413 1 0 r
.36997 .07237 m
.3736 .06788 L
s
.76 1 0 r
.36997 .07237 m
.37438 .07087 L
s
.533 1 0 r
.36997 .07237 m
.37513 .07394 L
s
.753 1 0 r
.36556 .07396 m
.36119 .07561 L
s
.405 1 0 r
.36556 .07396 m
.36916 .06942 L
s
1 .742 0 r
.36556 .07396 m
.36474 .07103 L
s
.524 1 0 r
.36556 .07396 m
.3603 .07267 L
s
.752 1 0 r
.36119 .07561 m
.35682 .07728 L
s
.406 1 0 r
.36119 .07561 m
.36474 .07103 L
s
1 .749 0 r
.36119 .07561 m
.3603 .07267 L
s
.519 1 0 r
.36119 .07561 m
.3559 .07435 L
s
.41 1 0 r
.35682 .07728 m
.3603 .07267 L
s
1 .752 0 r
.35682 .07728 m
.3559 .07435 L
s
.51 1 0 r
.35682 .07728 m
.35149 .07609 L
s
.75 1 0 r
.35682 .07728 m
.35247 .07902 L
s
.392 1 0 r
.35682 .07728 m
.35347 .08207 L
s
.997 1 0 r
.39414 .13157 m
.39049 .1329 L
s
1 .185 0 r
.39414 .13157 m
.39528 .13206 L
s
1 .788 0 r
.39414 .13157 m
.39165 .13357 L
s
.694 1 0 r
.39414 .13157 m
.39889 .1305 L
s
.997 1 0 r
.39414 .13157 m
.39776 .13016 L
s
1 .987 0 r
.39414 .13157 m
.39663 .12865 L
s
.999 1 0 r
.39049 .1329 m
.38686 .13427 L
s
.693 1 0 r
.39049 .1329 m
.39528 .13206 L
s
1 .214 0 r
.39049 .1329 m
.39165 .13357 L
s
1 .802 0 r
.39049 .1329 m
.38803 .13501 L
s
.995 1 0 r
.38686 .13427 m
.38324 .13571 L
s
.7 1 0 r
.38686 .13427 m
.39165 .13357 L
s
1 .228 0 r
.38686 .13427 m
.38803 .13501 L
s
1 .833 0 r
.38686 .13427 m
.38443 .13657 L
s
.701 1 0 r
.38324 .13571 m
.38803 .13501 L
s
1 .255 0 r
.38324 .13571 m
.38443 .13657 L
s
1 .853 0 r
.38324 .13571 m
.38084 .13813 L
s
.999 1 0 r
.38324 .13571 m
.37965 .13719 L
s
.678 1 0 r
.38324 .13571 m
.37832 .13553 L
s
.743 1 0 r
.36916 .06942 m
.36474 .07103 L
s
1 .729 0 r
.36916 .06942 m
.36839 .06652 L
s
.544 1 0 r
.36916 .06942 m
.36397 .06814 L
s
.413 1 0 r
.36916 .06942 m
.37284 .06497 L
s
.747 1 0 r
.36916 .06942 m
.3736 .06788 L
s
.524 1 0 r
.36916 .06942 m
.37438 .07087 L
s
.736 1 0 r
.36474 .07103 m
.3603 .07267 L
s
.404 1 0 r
.36474 .07103 m
.36839 .06652 L
s
1 .724 0 r
.36474 .07103 m
.36397 .06814 L
s
.538 1 0 r
.36474 .07103 m
.3595 .06985 L
s
.742 1 0 r
.3603 .07267 m
.3559 .07435 L
s
.398 1 0 r
.3603 .07267 m
.36397 .06814 L
s
1 .708 0 r
.3603 .07267 m
.3595 .06985 L
s
.531 1 0 r
.3603 .07267 m
.35503 .07154 L
s
.415 1 0 r
.3559 .07435 m
.3595 .06985 L
s
1 .709 0 r
.3559 .07435 m
.35503 .07154 L
s
.518 1 0 r
.3559 .07435 m
.35058 .07328 L
s
.733 1 0 r
.3559 .07435 m
.35149 .07609 L
s
.406 1 0 r
.3559 .07435 m
.35247 .07902 L
s
.983 1 0 r
.39528 .13206 m
.39165 .13357 L
s
1 .271 0 r
.39528 .13206 m
.39549 .13055 L
s
1 .825 0 r
.39528 .13206 m
.39197 .1322 L
s
.698 1 0 r
.39528 .13206 m
.39902 .12897 L
s
.985 1 0 r
.39528 .13206 m
.39889 .1305 L
s
1 .767 0 r
.39528 .13206 m
.39776 .13016 L
s
.993 1 0 r
.39165 .13357 m
.38803 .13501 L
s
.689 1 0 r
.39165 .13357 m
.39549 .13055 L
s
1 .234 0 r
.39165 .13357 m
.39197 .1322 L
s
1 .801 0 r
.39165 .13357 m
.38842 .13375 L
s
.987 1 0 r
.38803 .13501 m
.38443 .13657 L
s
.701 1 0 r
.38803 .13501 m
.39197 .1322 L
s
1 .207 0 r
.38803 .13501 m
.38842 .13375 L
s
1 .779 0 r
.38803 .13501 m
.38489 .1354 L
s
.689 1 0 r
.38443 .13657 m
.38842 .13375 L
s
1 .188 0 r
.38443 .13657 m
.38489 .1354 L
s
1 .765 0 r
.38443 .13657 m
.38135 .13705 L
s
.989 1 0 r
.38443 .13657 m
.38084 .13813 L
s
.708 1 0 r
.38443 .13657 m
.37965 .13719 L
s
.742 1 0 r
.36839 .06652 m
.36397 .06814 L
s
1 .715 0 r
.36839 .06652 m
.36773 .06363 L
s
.591 1 0 r
.36839 .06652 m
.36332 .06534 L
s
.404 1 0 r
.36839 .06652 m
.37216 .06211 L
s
.741 1 0 r
.36839 .06652 m
.37284 .06497 L
s
.533 1 0 r
.36839 .06652 m
.3736 .06788 L
s
.721 1 0 r
.36397 .06814 m
.3595 .06985 L
s
.381 1 0 r
.36397 .06814 m
.36773 .06363 L
s
1 .69 0 r
.36397 .06814 m
.36332 .06534 L
s
.596 1 0 r
.36397 .06814 m
.35889 .06712 L
s
.719 1 0 r
.3595 .06985 m
.35503 .07154 L
s
.371 1 0 r
.3595 .06985 m
.36332 .06534 L
s
1 .665 0 r
.3595 .06985 m
.35889 .06712 L
s
.582 1 0 r
.3595 .06985 m
.35437 .06886 L
s
.383 1 0 r
.35503 .07154 m
.35889 .06712 L
s
1 .654 0 r
.35503 .07154 m
.35437 .06886 L
s
.543 1 0 r
.35503 .07154 m
.34979 .07048 L
s
.721 1 0 r
.35503 .07154 m
.35058 .07328 L
s
.416 1 0 r
.35503 .07154 m
.35149 .07609 L
s
.998 1 0 r
.39549 .13055 m
.39197 .1322 L
s
1 .47 0 r
.39549 .13055 m
.39523 .1284 L
s
1 .966 0 r
.39549 .13055 m
.39175 .1301 L
s
.661 1 0 r
.39549 .13055 m
.39877 .12682 L
s
1 .999 0 r
.39549 .13055 m
.39902 .12897 L
s
1 .852 0 r
.39549 .13055 m
.39889 .1305 L
s
1 .999 0 r
.39197 .1322 m
.38842 .13375 L
s
.65 1 0 r
.39197 .1322 m
.39523 .1284 L
s
1 .454 0 r
.39197 .1322 m
.39175 .1301 L
s
1 .97 0 r
.39197 .1322 m
.38821 .13179 L
s
.994 1 0 r
.38842 .13375 m
.38489 .1354 L
s
.671 1 0 r
.38842 .13375 m
.39175 .1301 L
s
1 .411 0 r
.38842 .13375 m
.38821 .13179 L
s
1 .943 0 r
.38842 .13375 m
.38473 .13354 L
s
.681 1 0 r
.38489 .1354 m
.38821 .13179 L
s
1 .377 0 r
.38489 .1354 m
.38473 .13354 L
s
1 .957 0 r
.38489 .1354 m
.38115 .13524 L
s
.991 1 0 r
.38489 .1354 m
.38135 .13705 L
s
.689 1 0 r
.38489 .1354 m
.38084 .13813 L
s
.737 1 0 r
.36773 .06363 m
.36332 .06534 L
s
1 .688 0 r
.36773 .06363 m
.36729 .0608 L
s
.66 1 0 r
.36773 .06363 m
.36287 .06257 L
s
.341 1 0 r
.36773 .06363 m
.3717 .05913 L
s
.75 1 0 r
.36773 .06363 m
.37216 .06211 L
s
.566 1 0 r
.36773 .06363 m
.37284 .06497 L
s
.72 1 0 r
.36332 .06534 m
.35889 .06712 L
s
.333 1 0 r
.36332 .06534 m
.36729 .0608 L
s
1 .669 0 r
.36332 .06534 m
.36287 .06257 L
s
.663 1 0 r
.36332 .06534 m
.35845 .06438 L
s
.7 1 0 r
.35889 .06712 m
.35437 .06886 L
s
.327 1 0 r
.35889 .06712 m
.36287 .06257 L
s
1 .659 0 r
.35889 .06712 m
.35845 .06438 L
s
.668 1 0 r
.35889 .06712 m
.35404 .0661 L
s
.321 1 0 r
.35437 .06886 m
.35845 .06438 L
s
1 .659 0 r
.35437 .06886 m
.35404 .0661 L
s
.653 1 0 r
.35437 .06886 m
.34952 .06765 L
s
.696 1 0 r
.35437 .06886 m
.34979 .07048 L
s
.399 1 0 r
.35437 .06886 m
.35058 .07328 L
s
1 1 0 r
.39523 .1284 m
.39175 .1301 L
s
1 .632 0 r
.39523 .1284 m
.39493 .12573 L
s
.997 1 0 r
.39523 .1284 m
.39148 .12737 L
s
.551 1 0 r
.39523 .1284 m
.39848 .12418 L
s
1 1 0 r
.39523 .1284 m
.39877 .12682 L
s
1 .988 0 r
.39523 .1284 m
.39902 .12897 L
s
.989 1 0 r
.39175 .1301 m
.38821 .13179 L
s
.525 1 0 r
.39175 .1301 m
.39493 .12573 L
s
1 .649 0 r
.39175 .1301 m
.39148 .12737 L
s
1 .904 0 r
.39175 .1301 m
.38825 .12939 L
s
.994 1 0 r
.38821 .13179 m
.38473 .13354 L
s
.498 1 0 r
.38821 .13179 m
.39148 .12737 L
s
1 .542 0 r
.38821 .13179 m
.38825 .12939 L
s
1 .946 0 r
.38821 .13179 m
.38455 .13127 L
s
.517 1 0 r
.38473 .13354 m
.38825 .12939 L
s
1 .505 0 r
.38473 .13354 m
.38455 .13127 L
s
.991 1 0 r
.38473 .13354 m
.38087 .13296 L
s
.973 1 0 r
.38473 .13354 m
.38115 .13524 L
s
.69 1 0 r
.38473 .13354 m
.38135 .13705 L
s
.726 1 0 r
.36729 .0608 m
.36287 .06257 L
s
1 .584 0 r
.36729 .0608 m
.36694 .05829 L
s
.676 1 0 r
.36729 .0608 m
.36243 .06003 L
s
.374 1 0 r
.36729 .0608 m
.37152 .05668 L
s
.741 1 0 r
.36729 .0608 m
.3717 .05913 L
s
.638 1 0 r
.36729 .0608 m
.37216 .06211 L
s
.722 1 0 r
.36287 .06257 m
.35845 .06438 L
s
.372 1 0 r
.36287 .06257 m
.36694 .05829 L
s
1 .597 0 r
.36287 .06257 m
.36243 .06003 L
s
.657 1 0 r
.36287 .06257 m
.35795 .0618 L
s
.734 1 0 r
.35845 .06438 m
.35404 .0661 L
s
.375 1 0 r
.35845 .06438 m
.36243 .06003 L
s
1 .611 0 r
.35845 .06438 m
.35795 .0618 L
s
.635 1 0 r
.35845 .06438 m
.35346 .06356 L
s
.402 1 0 r
.35404 .0661 m
.35795 .0618 L
s
1 .607 0 r
.35404 .0661 m
.35346 .06356 L
s
.602 1 0 r
.35404 .0661 m
.34894 .06537 L
s
.72 1 0 r
.35404 .0661 m
.34952 .06765 L
s
.309 1 0 r
.35404 .0661 m
.34979 .07048 L
s
1 .982 0 r
.39493 .12573 m
.39148 .12737 L
s
1 .64 0 r
.39493 .12573 m
.39451 .12305 L
s
.958 1 0 r
.39493 .12573 m
.39102 .12485 L
s
.551 1 0 r
.39493 .12573 m
.39808 .12143 L
s
1 .998 0 r
.39493 .12573 m
.39848 .12418 L
s
.966 1 0 r
.39493 .12573 m
.39877 .12682 L
s
1 .981 0 r
.39148 .12737 m
.38825 .12939 L
s
.567 1 0 r
.39148 .12737 m
.39451 .12305 L
s
1 .59 0 r
.39148 .12737 m
.39102 .12485 L
s
.958 1 0 r
.39148 .12737 m
.38752 .12672 L
s
.916 1 0 r
.38825 .12939 m
.38455 .13127 L
s
.555 1 0 r
.38825 .12939 m
.39102 .12485 L
s
1 .657 0 r
.38825 .12939 m
.38752 .12672 L
s
.855 1 0 r
.38825 .12939 m
.38398 .12855 L
s
.517 1 0 r
.38455 .13127 m
.38752 .12672 L
s
1 .659 0 r
.38455 .13127 m
.38398 .12855 L
s
.868 1 0 r
.38455 .13127 m
.38036 .13027 L
s
.946 1 0 r
.38455 .13127 m
.38087 .13296 L
s
.581 1 0 r
.38455 .13127 m
.38115 .13524 L
s
.704 1 0 r
.36694 .05829 m
.36243 .06003 L
s
1 .496 0 r
.36694 .05829 m
.36651 .05608 L
s
.653 1 0 r
.36694 .05829 m
.36197 .05782 L
s
.445 1 0 r
.36694 .05829 m
.3711 .05444 L
s
.699 1 0 r
.36694 .05829 m
.37152 .05668 L
s
.704 1 0 r
.36694 .05829 m
.3717 .05913 L
s
.707 1 0 r
.36243 .06003 m
.35795 .0618 L
s
.444 1 0 r
.36243 .06003 m
.36651 .05608 L
s
1 .498 0 r
.36243 .06003 m
.36197 .05782 L
s
.643 1 0 r
.36243 .06003 m
.35742 .0596 L
s
.71 1 0 r
.35795 .0618 m
.35346 .06356 L
s
.448 1 0 r
.35795 .0618 m
.36197 .05782 L
s
1 .502 0 r
.35795 .0618 m
.35742 .0596 L
s
.629 1 0 r
.35795 .0618 m
.35289 .0614 L
s
.466 1 0 r
.35346 .06356 m
.35742 .0596 L
s
1 .491 0 r
.35346 .06356 m
.35289 .0614 L
s
.616 1 0 r
.35346 .06356 m
.34835 .06328 L
s
.691 1 0 r
.35346 .06356 m
.34894 .06537 L
s
.441 1 0 r
.35346 .06356 m
.34952 .06765 L
s
.982 1 0 r
.39451 .12305 m
.39102 .12485 L
s
1 .691 0 r
.39451 .12305 m
.39386 .12024 L
s
.856 1 0 r
.39451 .12305 m
.39029 .12203 L
s
.542 1 0 r
.39451 .12305 m
.39745 .11857 L
s
.989 1 0 r
.39451 .12305 m
.39808 .12143 L
s
.923 1 0 r
.39451 .12305 m
.39848 .12418 L
s
.975 1 0 r
.39102 .12485 m
.38752 .12672 L
s
.523 1 0 r
.39102 .12485 m
.39386 .12024 L
s
1 .703 0 r
.39102 .12485 m
.39029 .12203 L
s
.848 1 0 r
.39102 .12485 m
.38676 .1239 L
s
.966 1 0 r
.38752 .12672 m
.38398 .12855 L
s
.515 1 0 r
.38752 .12672 m
.39029 .12203 L
s
1 .704 0 r
.38752 .12672 m
.38676 .1239 L
s
.827 1 0 r
.38752 .12672 m
.38319 .12576 L
s
.523 1 0 r
.38398 .12855 m
.38676 .1239 L
s
1 .696 0 r
.38398 .12855 m
.38319 .12576 L
s
.812 1 0 r
.38398 .12855 m
.37963 .12748 L
s
.959 1 0 r
.38398 .12855 m
.38036 .13027 L
s
.528 1 0 r
.38398 .12855 m
.38087 .13296 L
s
.695 1 0 r
.36651 .05608 m
.36197 .05782 L
s
1 .407 0 r
.36651 .05608 m
.36613 .05415 L
s
.665 1 0 r
.36651 .05608 m
.36155 .05593 L
s
.481 1 0 r
.36651 .05608 m
.37071 .05245 L
s
.688 1 0 r
.36651 .05608 m
.3711 .05444 L
s
.637 1 0 r
.36651 .05608 m
.37152 .05668 L
s
.69 1 0 r
.36197 .05782 m
.35742 .0596 L
s
.483 1 0 r
.36197 .05782 m
.36613 .05415 L
s
1 .4 0 r
.36197 .05782 m
.36155 .05593 L
s
.657 1 0 r
.36197 .05782 m
.35698 .05773 L
s
.689 1 0 r
.35742 .0596 m
.35289 .0614 L
s
.49 1 0 r
.35742 .0596 m
.36155 .05593 L
s
1 .393 0 r
.35742 .0596 m
.35698 .05773 L
s
.66 1 0 r
.35742 .0596 m
.35245 .05956 L
s
.497 1 0 r
.35289 .0614 m
.35698 .05773 L
s
1 .385 0 r
.35289 .0614 m
.35245 .05956 L
s
.655 1 0 r
.35289 .0614 m
.3479 .06147 L
s
.681 1 0 r
.35289 .0614 m
.34835 .06328 L
s
.467 1 0 r
.35289 .0614 m
.34894 .06537 L
s
.965 1 0 r
.39386 .12024 m
.39029 .12203 L
s
1 .75 0 r
.39386 .12024 m
.3931 .11726 L
s
.798 1 0 r
.39386 .12024 m
.38947 .11909 L
s
.495 1 0 r
.39386 .12024 m
.39678 .11557 L
s
.973 1 0 r
.39386 .12024 m
.39745 .11857 L
s
.844 1 0 r
.39386 .12024 m
.39808 .12143 L
s
.963 1 0 r
.39029 .12203 m
.38676 .1239 L
s
.488 1 0 r
.39029 .12203 m
.3931 .11726 L
s
1 .742 0 r
.39029 .12203 m
.38947 .11909 L
s
.812 1 0 r
.39029 .12203 m
.38593 .12099 L
s
.956 1 0 r
.38676 .1239 m
.38319 .12576 L
s
.492 1 0 r
.38676 .1239 m
.38947 .11909 L
s
1 .736 0 r
.38676 .1239 m
.38593 .12099 L
s
.806 1 0 r
.38676 .1239 m
.38238 .12282 L
s
.497 1 0 r
.38319 .12576 m
.38593 .12099 L
s
1 .744 0 r
.38319 .12576 m
.38238 .12282 L
s
.8 1 0 r
.38319 .12576 m
.37883 .12459 L
s
.975 1 0 r
.38319 .12576 m
.37963 .12748 L
s
.551 1 0 r
.38319 .12576 m
.38036 .13027 L
s
.68 1 0 r
.36613 .05415 m
.36155 .05593 L
s
1 .296 0 r
.36613 .05415 m
.36593 .05256 L
s
.728 1 0 r
.36613 .05415 m
.36138 .05436 L
s
.489 1 0 r
.36613 .05415 m
.37052 .0508 L
s
.686 1 0 r
.36613 .05415 m
.37071 .05245 L
s
.657 1 0 r
.36613 .05415 m
.3711 .05444 L
s
.681 1 0 r
.36155 .05593 m
.35698 .05773 L
s
.489 1 0 r
.36155 .05593 m
.36593 .05256 L
s
1 .288 0 r
.36155 .05593 m
.36138 .05436 L
s
.739 1 0 r
.36155 .05593 m
.35684 .05621 L
s
.686 1 0 r
.35698 .05773 m
.35245 .05956 L
s
.485 1 0 r
.35698 .05773 m
.36138 .05436 L
s
1 .271 0 r
.35698 .05773 m
.35684 .05621 L
s
.748 1 0 r
.35698 .05773 m
.35231 .05809 L
s
.491 1 0 r
.35245 .05956 m
.35684 .05621 L
s
1 .257 0 r
.35245 .05956 m
.35231 .05809 L
s
.745 1 0 r
.35245 .05956 m
.34777 .06001 L
s
.672 1 0 r
.35245 .05956 m
.3479 .06147 L
s
.488 1 0 r
.35245 .05956 m
.34835 .06328 L
s
.944 1 0 r
.3931 .11726 m
.38947 .11909 L
s
1 .808 0 r
.3931 .11726 m
.39237 .11409 L
s
.77 1 0 r
.3931 .11726 m
.38869 .11587 L
s
.439 1 0 r
.3931 .11726 m
.39611 .11244 L
s
.945 1 0 r
.3931 .11726 m
.39678 .11557 L
s
.792 1 0 r
.3931 .11726 m
.39745 .11857 L
s
.956 1 0 r
.38947 .11909 m
.38593 .12099 L
s
.411 1 0 r
.38947 .11909 m
.39237 .11409 L
s
1 .825 0 r
.38947 .11909 m
.38869 .11587 L
s
.805 1 0 r
.38947 .11909 m
.38512 .11792 L
s
.965 1 0 r
.38593 .12099 m
.38238 .12282 L
s
.401 1 0 r
.38593 .12099 m
.38869 .11587 L
s
1 .781 0 r
.38593 .12099 m
.38512 .11792 L
s
.82 1 0 r
.38593 .12099 m
.38164 .11974 L
s
.462 1 0 r
.38238 .12282 m
.38512 .11792 L
s
1 .779 0 r
.38238 .12282 m
.38164 .11974 L
s
.792 1 0 r
.38238 .12282 m
.37803 .12151 L
s
.971 1 0 r
.38238 .12282 m
.37883 .12459 L
s
.524 1 0 r
.38238 .12282 m
.37963 .12748 L
s
.684 1 0 r
.36593 .05256 m
.36138 .05436 L
s
1 .15 0 r
.36593 .05256 m
.36637 .05151 L
s
.917 1 0 r
.36593 .05256 m
.36187 .0534 L
s
.423 1 0 r
.36593 .05256 m
.3709 .04968 L
s
.679 1 0 r
.36593 .05256 m
.37052 .0508 L
s
.72 1 0 r
.36593 .05256 m
.37071 .05245 L
s
.682 1 0 r
.36138 .05436 m
.35684 .05621 L
s
.422 1 0 r
.36138 .05436 m
.36637 .05151 L
s
1 .133 0 r
.36138 .05436 m
.36187 .0534 L
s
.935 1 0 r
.36138 .05436 m
.35742 .05537 L
s
.682 1 0 r
.35684 .05621 m
.35231 .05809 L
s
.414 1 0 r
.35684 .05621 m
.36187 .0534 L
s
1 .116 0 r
.35684 .05621 m
.35742 .05537 L
s
.96 1 0 r
.35684 .05621 m
.35302 .05742 L
s
.408 1 0 r
.35231 .05809 m
.35742 .05537 L
s
1 .101 0 r
.35231 .05809 m
.35302 .05742 L
s
.969 1 0 r
.35231 .05809 m
.34862 .05959 L
s
.674 1 0 r
.35231 .05809 m
.34777 .06001 L
s
.479 1 0 r
.35231 .05809 m
.3479 .06147 L
s
.935 1 0 r
.39237 .11409 m
.38869 .11587 L
s
1 .852 0 r
.39237 .11409 m
.39177 .11074 L
s
.792 1 0 r
.39237 .11409 m
.38812 .11246 L
s
.378 1 0 r
.39237 .11409 m
.39549 .1091 L
s
.934 1 0 r
.39237 .11409 m
.39611 .11244 L
s
.759 1 0 r
.39237 .11409 m
.39678 .11557 L
s
.928 1 0 r
.38869 .11587 m
.38512 .11792 L
s
.347 1 0 r
.38869 .11587 m
.39177 .11074 L
s
1 .871 0 r
.38869 .11587 m
.38812 .11246 L
s
.913 1 0 r
.38869 .11587 m
.38473 .11459 L
s
.985 1 0 r
.38512 .11792 m
.38164 .11974 L
s
.272 1 0 r
.38512 .11792 m
.38812 .11246 L
s
1 .835 0 r
.38512 .11792 m
.38473 .11459 L
s
.844 1 0 r
.38512 .11792 m
.38098 .11649 L
s
.342 1 0 r
.38164 .11974 m
.38473 .11459 L
s
1 .827 0 r
.38164 .11974 m
.38098 .11649 L
s
.77 1 0 r
.38164 .11974 m
.37726 .11828 L
s
.953 1 0 r
.38164 .11974 m
.37803 .12151 L
s
.465 1 0 r
.38164 .11974 m
.37883 .12459 L
s
.692 1 0 r
.36637 .05151 m
.36187 .0534 L
s
1 .195 0 r
.36637 .05151 m
.3674 .05227 L
s
.833 1 0 r
.36637 .05151 m
.3629 .05425 L
s
.446 1 0 r
.36637 .05151 m
.37191 .05035 L
s
.687 1 0 r
.36637 .05151 m
.3709 .04968 L
s
.895 1 0 r
.36637 .05151 m
.37052 .0508 L
s
.692 1 0 r
.36187 .0534 m
.35742 .05537 L
s
.455 1 0 r
.36187 .0534 m
.3674 .05227 L
s
1 .213 0 r
.36187 .0534 m
.3629 .05425 L
s
.809 1 0 r
.36187 .0534 m
.35845 .05631 L
s
.697 1 0 r
.35742 .05537 m
.35302 .05742 L
s
.467 1 0 r
.35742 .05537 m
.3629 .05425 L
s
1 .231 0 r
.35742 .05537 m
.35845 .05631 L
s
.791 1 0 r
.35742 .05537 m
.35404 .05842 L
s
.484 1 0 r
.35302 .05742 m
.35845 .05631 L
s
1 .241 0 r
.35302 .05742 m
.35404 .05842 L
s
.755 1 0 r
.35302 .05742 m
.34963 .06064 L
s
.683 1 0 r
.35302 .05742 m
.34862 .05959 L
s
.388 1 0 r
.35302 .05742 m
.34777 .06001 L
s
.952 1 0 r
.39177 .11074 m
.38812 .11246 L
s
1 .834 0 r
.39177 .11074 m
.39107 .10747 L
s
.784 1 0 r
.39177 .11074 m
.38741 .10937 L
s
.4 1 0 r
.39177 .11074 m
.39482 .10579 L
s
.942 1 0 r
.39177 .11074 m
.39549 .1091 L
s
.758 1 0 r
.39177 .11074 m
.39611 .11244 L
s
.961 1 0 r
.38812 .11246 m
.38473 .11459 L
s
.407 1 0 r
.38812 .11246 m
.39107 .10747 L
s
1 .782 0 r
.38812 .11246 m
.38741 .10937 L
s
.8 1 0 r
.38812 .11246 m
.38377 .11123 L
s
.899 1 0 r
.38473 .11459 m
.38098 .11649 L
s
.382 1 0 r
.38473 .11459 m
.38741 .10937 L
s
1 .884 0 r
.38473 .11459 m
.38377 .11123 L
s
.694 1 0 r
.38473 .11459 m
.38009 .11315 L
s
.356 1 0 r
.38098 .11649 m
.38377 .11123 L
s
1 .869 0 r
.38098 .11649 m
.38009 .11315 L
s
.702 1 0 r
.38098 .11649 m
.37637 .11502 L
s
.924 1 0 r
.38098 .11649 m
.37726 .11828 L
s
.396 1 0 r
.38098 .11649 m
.37803 .12151 L
s
.68 1 0 r
.3674 .05227 m
.3629 .05425 L
s
1 .328 0 r
.3674 .05227 m
.36834 .05369 L
s
.678 1 0 r
.3674 .05227 m
.36388 .05571 L
s
.509 1 0 r
.3674 .05227 m
.37283 .05174 L
s
.681 1 0 r
.3674 .05227 m
.37191 .05035 L
s
.852 1 0 r
.3674 .05227 m
.3709 .04968 L
s
.681 1 0 r
.3629 .05425 m
.35845 .05631 L
s
.509 1 0 r
.3629 .05425 m
.36834 .05369 L
s
1 .343 0 r
.3629 .05425 m
.36388 .05571 L
s
.668 1 0 r
.3629 .05425 m
.35944 .05779 L
s
.687 1 0 r
.35845 .05631 m
.35404 .05842 L
s
.507 1 0 r
.35845 .05631 m
.36388 .05571 L
s
1 .35 0 r
.35845 .05631 m
.35944 .05779 L
s
.663 1 0 r
.35845 .05631 m
.35503 .05991 L
s
.517 1 0 r
.35404 .05842 m
.35944 .05779 L
s
1 .354 0 r
.35404 .05842 m
.35503 .05991 L
s
.64 1 0 r
.35404 .05842 m
.35066 .06215 L
s
.672 1 0 r
.35404 .05842 m
.34963 .06064 L
s
.484 1 0 r
.35404 .05842 m
.34862 .05959 L
s
.924 1 0 r
.39107 .10747 m
.38741 .10937 L
s
1 .837 0 r
.39107 .10747 m
.3902 .10424 L
s
.707 1 0 r
.39107 .10747 m
.38646 .10604 L
s
.417 1 0 r
.39107 .10747 m
.39402 .10253 L
s
.928 1 0 r
.39107 .10747 m
.39482 .10579 L
s
.743 1 0 r
.39107 .10747 m
.39549 .1091 L
s
.936 1 0 r
.38741 .10937 m
.38377 .11123 L
s
.393 1 0 r
.38741 .10937 m
.3902 .10424 L
s
1 .87 0 r
.38741 .10937 m
.38646 .10604 L
s
.698 1 0 r
.38741 .10937 m
.38276 .10796 L
s
.914 1 0 r
.38377 .11123 m
.38009 .11315 L
s
.39 1 0 r
.38377 .11123 m
.38646 .10604 L
s
1 .857 0 r
.38377 .11123 m
.38276 .10796 L
s
.678 1 0 r
.38377 .11123 m
.37904 .10986 L
s
.391 1 0 r
.38009 .11315 m
.38276 .10796 L
s
1 .868 0 r
.38009 .11315 m
.37904 .10986 L
s
.659 1 0 r
.38009 .11315 m
.37531 .11174 L
s
.913 1 0 r
.38009 .11315 m
.37637 .11502 L
s
.389 1 0 r
.38009 .11315 m
.37726 .11828 L
s
.687 1 0 r
.36834 .05369 m
.36388 .05571 L
s
1 .437 0 r
.36834 .05369 m
.36935 .05549 L
s
.615 1 0 r
.36834 .05369 m
.36494 .05752 L
s
.508 1 0 r
.36834 .05369 m
.3738 .05349 L
s
.682 1 0 r
.36834 .05369 m
.37283 .05174 L
s
.684 1 0 r
.36834 .05369 m
.37191 .05035 L
s
.682 1 0 r
.36388 .05571 m
.35944 .05779 L
s
.505 1 0 r
.36388 .05571 m
.36935 .05549 L
s
1 .448 0 r
.36388 .05571 m
.36494 .05752 L
s
.615 1 0 r
.36388 .05571 m
.36053 .05958 L
s
.686 1 0 r
.35944 .05779 m
.35503 .05991 L
s
.496 1 0 r
.35944 .05779 m
.36494 .05752 L
s
1 .45 0 r
.35944 .05779 m
.36053 .05958 L
s
.616 1 0 r
.35944 .05779 m
.35614 .0617 L
s
.495 1 0 r
.35503 .05991 m
.36053 .05958 L
s
1 .45 0 r
.35503 .05991 m
.35614 .0617 L
s
.596 1 0 r
.35503 .05991 m
.35179 .06396 L
s
.678 1 0 r
.35503 .05991 m
.35066 .06215 L
s
.512 1 0 r
.35503 .05991 m
.34963 .06064 L
s
.917 1 0 r
.3902 .10424 m
.38646 .10604 L
s
1 .853 0 r
.3902 .10424 m
.38925 .10097 L
s
.666 1 0 r
.3902 .10424 m
.38546 .10279 L
s
.41 1 0 r
.3902 .10424 m
.39311 .09924 L
s
.905 1 0 r
.3902 .10424 m
.39402 .10253 L
s
.69 1 0 r
.3902 .10424 m
.39482 .10579 L
s
.909 1 0 r
.38646 .10604 m
.38276 .10796 L
s
.411 1 0 r
.38646 .10604 m
.38925 .10097 L
s
1 .853 0 r
.38646 .10604 m
.38546 .10279 L
s
.66 1 0 r
.38646 .10604 m
.38168 .10467 L
s
.907 1 0 r
.38276 .10796 m
.37904 .10986 L
s
.393 1 0 r
.38276 .10796 m
.38546 .10279 L
s
1 .872 0 r
.38276 .10796 m
.38168 .10467 L
s
.641 1 0 r
.38276 .10796 m
.37792 .10658 L
s
.396 1 0 r
.37904 .10986 m
.38168 .10467 L
s
1 .875 0 r
.37904 .10986 m
.37792 .10658 L
s
.635 1 0 r
.37904 .10986 m
.37418 .10848 L
s
.908 1 0 r
.37904 .10986 m
.37531 .11174 L
s
.402 1 0 r
.37904 .10986 m
.37637 .11502 L
s
.694 1 0 r
.36935 .05549 m
.36494 .05752 L
s
1 .531 0 r
.36935 .05549 m
.37055 .05752 L
s
.601 1 0 r
.36935 .05549 m
.36621 .05958 L
s
.484 1 0 r
.36935 .05549 m
.3749 .05546 L
s
.691 1 0 r
.36935 .05549 m
.3738 .05349 L
s
.617 1 0 r
.36935 .05549 m
.37283 .05174 L
s
.695 1 0 r
.36494 .05752 m
.36053 .05958 L
s
.461 1 0 r
.36494 .05752 m
.37055 .05752 L
s
1 .548 0 r
.36494 .05752 m
.36621 .05958 L
s
.608 1 0 r
.36494 .05752 m
.36181 .0616 L
s
.691 1 0 r
.36053 .05958 m
.35614 .0617 L
s
.444 1 0 r
.36053 .05958 m
.36621 .05958 L
s
1 .539 0 r
.36053 .05958 m
.36181 .0616 L
s
.612 1 0 r
.36053 .05958 m
.35743 .06367 L
s
.446 1 0 r
.35614 .0617 m
.36181 .0616 L
s
1 .528 0 r
.35614 .0617 m
.35743 .06367 L
s
.604 1 0 r
.35614 .0617 m
.35309 .06585 L
s
.683 1 0 r
.35614 .0617 m
.35179 .06396 L
s
.496 1 0 r
.35614 .0617 m
.35066 .06215 L
s
.901 1 0 r
.38925 .10097 m
.38546 .10279 L
s
1 .861 0 r
.38925 .10097 m
.38824 .09769 L
s
.627 1 0 r
.38925 .10097 m
.38438 .09952 L
s
.399 1 0 r
.38925 .10097 m
.39216 .09594 L
s
.89 1 0 r
.38925 .10097 m
.39311 .09924 L
s
.647 1 0 r
.38925 .10097 m
.39402 .10253 L
s
.893 1 0 r
.38546 .10279 m
.38168 .10467 L
s
.404 1 0 r
.38546 .10279 m
.38824 .09769 L
s
1 .865 0 r
.38546 .10279 m
.38438 .09952 L
s
.622 1 0 r
.38546 .10279 m
.38055 .10142 L
s
.895 1 0 r
.38168 .10467 m
.37792 .10658 L
s
.401 1 0 r
.38168 .10467 m
.38438 .09952 L
s
1 .865 0 r
.38168 .10467 m
.38055 .10142 L
s
.625 1 0 r
.38168 .10467 m
.37677 .10334 L
s
.407 1 0 r
.37792 .10658 m
.38055 .10142 L
s
1 .863 0 r
.37792 .10658 m
.37677 .10334 L
s
.624 1 0 r
.37792 .10658 m
.373 .10526 L
s
.901 1 0 r
.37792 .10658 m
.37418 .10848 L
s
.409 1 0 r
.37792 .10658 m
.37531 .11174 L
s
.711 1 0 r
.37055 .05752 m
.36621 .05958 L
s
1 .664 0 r
.37055 .05752 m
.37212 .05983 L
s
.595 1 0 r
.37055 .05752 m
.36768 .06184 L
s
.382 1 0 r
.37055 .05752 m
.37642 .05733 L
s
.711 1 0 r
.37055 .05752 m
.3749 .05546 L
s
.596 1 0 r
.37055 .05752 m
.3738 .05349 L
s
.702 1 0 r
.36621 .05958 m
.36181 .0616 L
s
.366 1 0 r
.36621 .05958 m
.37212 .05983 L
s
1 .633 0 r
.36621 .05958 m
.36768 .06184 L
s
.603 1 0 r
.36621 .05958 m
.3633 .06384 L
s
.702 1 0 r
.36181 .0616 m
.35743 .06367 L
s
.382 1 0 r
.36181 .0616 m
.36768 .06184 L
s
1 .632 0 r
.36181 .0616 m
.3633 .06384 L
s
.616 1 0 r
.36181 .0616 m
.35895 .06585 L
s
.384 1 0 r
.35743 .06367 m
.3633 .06384 L
s
1 .623 0 r
.35743 .06367 m
.35895 .06585 L
s
.637 1 0 r
.35743 .06367 m
.35476 .06795 L
s
.695 1 0 r
.35743 .06367 m
.35309 .06585 L
s
.452 1 0 r
.35743 .06367 m
.35179 .06396 L
s
.878 1 0 r
.38824 .09769 m
.38438 .09952 L
s
1 .865 0 r
.38824 .09769 m
.38719 .09442 L
s
.604 1 0 r
.38824 .09769 m
.38328 .09627 L
s
.395 1 0 r
.38824 .09769 m
.39114 .09264 L
s
.87 1 0 r
.38824 .09769 m
.39216 .09594 L
s
.618 1 0 r
.38824 .09769 m
.39311 .09924 L
s
.879 1 0 r
.38438 .09952 m
.38055 .10142 L
s
.396 1 0 r
.38438 .09952 m
.38719 .09442 L
s
1 .862 0 r
.38438 .09952 m
.38328 .09627 L
s
.606 1 0 r
.38438 .09952 m
.37941 .09817 L
s
.888 1 0 r
.38055 .10142 m
.37677 .10334 L
s
.395 1 0 r
.38055 .10142 m
.38328 .09627 L
s
1 .864 0 r
.38055 .10142 m
.37941 .09817 L
s
.61 1 0 r
.38055 .10142 m
.37558 .10013 L
s
.406 1 0 r
.37677 .10334 m
.37941 .09817 L
s
1 .858 0 r
.37677 .10334 m
.37558 .10013 L
s
.601 1 0 r
.37677 .10334 m
.37177 .10207 L
s
.891 1 0 r
.37677 .10334 m
.373 .10526 L
s
.418 1 0 r
.37677 .10334 m
.37418 .10848 L
s
.69 1 0 r
.37212 .05983 m
.36768 .06184 L
s
1 .581 0 r
.37212 .05983 m
.37344 .06199 L
s
.567 1 0 r
.37212 .05983 m
.36907 .06413 L
s
.464 1 0 r
.37212 .05983 m
.37773 .05993 L
s
.661 1 0 r
.37212 .05983 m
.37642 .05733 L
s
.597 1 0 r
.37212 .05983 m
.3749 .05546 L
s
.709 1 0 r
.36768 .06184 m
.3633 .06384 L
s
.416 1 0 r
.36768 .06184 m
.37344 .06199 L
s
1 .63 0 r
.36768 .06184 m
.36907 .06413 L
s
.575 1 0 r
.36768 .06184 m
.36472 .06618 L
s
.719 1 0 r
.3633 .06384 m
.35895 .06585 L
s
.411 1 0 r
.3633 .06384 m
.36907 .06413 L
s
1 .647 0 r
.3633 .06384 m
.36472 .06618 L
s
.575 1 0 r
.3633 .06384 m
.36043 .06824 L
s
.411 1 0 r
.35895 .06585 m
.36472 .06618 L
s
1 .67 0 r
.35895 .06585 m
.36043 .06824 L
s
.557 1 0 r
.35895 .06585 m
.35621 .07039 L
s
.747 1 0 r
.35895 .06585 m
.35476 .06795 L
s
.383 1 0 r
.35895 .06585 m
.35309 .06585 L
s
.862 1 0 r
.38719 .09442 m
.38328 .09627 L
s
1 .867 0 r
.38719 .09442 m
.38611 .09114 L
s
.587 1 0 r
.38719 .09442 m
.38217 .09303 L
s
.39 1 0 r
.38719 .09442 m
.39009 .08934 L
s
.859 1 0 r
.38719 .09442 m
.39114 .09264 L
s
.592 1 0 r
.38719 .09442 m
.39216 .09594 L
s
.863 1 0 r
.38328 .09627 m
.37941 .09817 L
s
.388 1 0 r
.38328 .09627 m
.38611 .09114 L
s
1 .858 0 r
.38328 .09627 m
.38217 .09303 L
s
.59 1 0 r
.38328 .09627 m
.37825 .09497 L
s
.87 1 0 r
.37941 .09817 m
.37558 .10013 L
s
.394 1 0 r
.37941 .09817 m
.38217 .09303 L
s
1 .854 0 r
.37941 .09817 m
.37825 .09497 L
s
.586 1 0 r
.37941 .09817 m
.37434 .09694 L
s
.402 1 0 r
.37558 .10013 m
.37825 .09497 L
s
1 .86 0 r
.37558 .10013 m
.37434 .09694 L
s
.581 1 0 r
.37558 .10013 m
.3705 .09889 L
s
.875 1 0 r
.37558 .10013 m
.37177 .10207 L
s
.424 1 0 r
.37558 .10013 m
.373 .10526 L
s
.694 1 0 r
.37344 .06199 m
.36907 .06413 L
s
1 .664 0 r
.37344 .06199 m
.37462 .06452 L
s
.484 1 0 r
.37344 .06199 m
.37033 .06658 L
s
.497 1 0 r
.37344 .06199 m
.37891 .06252 L
s
.725 1 0 r
.37344 .06199 m
.37773 .05993 L
s
.487 1 0 r
.37344 .06199 m
.37642 .05733 L
s
.713 1 0 r
.36907 .06413 m
.36472 .06618 L
s
.479 1 0 r
.36907 .06413 m
.37462 .06452 L
s
1 .653 0 r
.36907 .06413 m
.37033 .06658 L
s
.516 1 0 r
.36907 .06413 m
.36604 .06865 L
s
.727 1 0 r
.36472 .06618 m
.36043 .06824 L
s
.458 1 0 r
.36472 .06618 m
.37033 .06658 L
s
1 .667 0 r
.36472 .06618 m
.36604 .06865 L
s
.518 1 0 r
.36472 .06618 m
.36179 .07075 L
s
.461 1 0 r
.36043 .06824 m
.36604 .06865 L
s
1 .681 0 r
.36043 .06824 m
.36179 .07075 L
s
.512 1 0 r
.36043 .06824 m
.35755 .07287 L
s
.733 1 0 r
.36043 .06824 m
.35621 .07039 L
s
.44 1 0 r
.36043 .06824 m
.35476 .06795 L
s
.845 1 0 r
.38611 .09114 m
.38217 .09303 L
s
1 .852 0 r
.38611 .09114 m
.38502 .08792 L
s
.571 1 0 r
.38611 .09114 m
.38102 .08982 L
s
.393 1 0 r
.38611 .09114 m
.38902 .08608 L
s
.847 1 0 r
.38611 .09114 m
.39009 .08934 L
s
.576 1 0 r
.38611 .09114 m
.39114 .09264 L
s
.847 1 0 r
.38217 .09303 m
.37825 .09497 L
s
.386 1 0 r
.38217 .09303 m
.38502 .08792 L
s
1 .856 0 r
.38217 .09303 m
.38102 .08982 L
s
.571 1 0 r
.38217 .09303 m
.37705 .09178 L
s
.847 1 0 r
.37825 .09497 m
.37434 .09694 L
s
.39 1 0 r
.37825 .09497 m
.38102 .08982 L
s
1 .855 0 r
.37825 .09497 m
.37705 .09178 L
s
.568 1 0 r
.37825 .09497 m
.37311 .09377 L
s
.396 1 0 r
.37434 .09694 m
.37705 .09178 L
s
1 .85 0 r
.37434 .09694 m
.37311 .09377 L
s
.565 1 0 r
.37434 .09694 m
.3692 .09574 L
s
.865 1 0 r
.37434 .09694 m
.3705 .09889 L
s
.421 1 0 r
.37434 .09694 m
.37177 .10207 L
s
.729 1 0 r
.37462 .06452 m
.37033 .06658 L
s
1 .697 0 r
.37462 .06452 m
.37579 .06718 L
s
.465 1 0 r
.37462 .06452 m
.37154 .06921 L
s
.503 1 0 r
.37462 .06452 m
.38006 .06518 L
s
.733 1 0 r
.37462 .06452 m
.37891 .06252 L
s
.482 1 0 r
.37462 .06452 m
.37773 .05993 L
s
.724 1 0 r
.37033 .06658 m
.36604 .06865 L
s
.502 1 0 r
.37033 .06658 m
.37579 .06718 L
s
1 .694 0 r
.37033 .06658 m
.37154 .06921 L
s
.478 1 0 r
.37033 .06658 m
.36732 .07126 L
s
.733 1 0 r
.36604 .06865 m
.36179 .07075 L
s
.488 1 0 r
.36604 .06865 m
.37154 .06921 L
s
1 .701 0 r
.36604 .06865 m
.36732 .07126 L
s
.491 1 0 r
.36604 .06865 m
.36312 .07334 L
s
.478 1 0 r
.36179 .07075 m
.36732 .07126 L
s
1 .701 0 r
.36179 .07075 m
.36312 .07334 L
s
.491 1 0 r
.36179 .07075 m
.35888 .07544 L
s
.734 1 0 r
.36179 .07075 m
.35755 .07287 L
s
.47 1 0 r
.36179 .07075 m
.35621 .07039 L
s
.828 1 0 r
.38502 .08792 m
.38102 .08982 L
s
1 .857 0 r
.38502 .08792 m
.38385 .08471 L
s
.548 1 0 r
.38502 .08792 m
.37984 .08665 L
s
.397 1 0 r
.38502 .08792 m
.38789 .08285 L
s
.837 1 0 r
.38502 .08792 m
.38902 .08608 L
s
.569 1 0 r
.38502 .08792 m
.39009 .08934 L
s
.832 1 0 r
.38102 .08982 m
.37705 .09178 L
s
.392 1 0 r
.38102 .08982 m
.38385 .08471 L
s
1 .847 0 r
.38102 .08982 m
.37984 .08665 L
s
.551 1 0 r
.38102 .08982 m
.37582 .08864 L
s
.833 1 0 r
.37705 .09178 m
.37311 .09377 L
s
.395 1 0 r
.37705 .09178 m
.37984 .08665 L
s
1 .844 0 r
.37705 .09178 m
.37582 .08864 L
s
.543 1 0 r
.37705 .09178 m
.37183 .09062 L
s
.402 1 0 r
.37311 .09377 m
.37582 .08864 L
s
1 .852 0 r
.37311 .09377 m
.37183 .09062 L
s
.535 1 0 r
.37311 .09377 m
.36786 .09263 L
s
.844 1 0 r
.37311 .09377 m
.3692 .09574 L
s
.42 1 0 r
.37311 .09377 m
.3705 .09889 L
s
.743 1 0 r
.37579 .06718 m
.37154 .06921 L
s
1 .725 0 r
.37579 .06718 m
.37697 .06992 L
s
.453 1 0 r
.37579 .06718 m
.37279 .07196 L
s
.501 1 0 r
.37579 .06718 m
.38122 .06793 L
s
.74 1 0 r
.37579 .06718 m
.38006 .06518 L
s
.463 1 0 r
.37579 .06718 m
.37891 .06252 L
s
.748 1 0 r
.37154 .06921 m
.36732 .07126 L
s
.504 1 0 r
.37154 .06921 m
.37697 .06992 L
s
1 .735 0 r
.37154 .06921 m
.37279 .07196 L
s
.467 1 0 r
.37154 .06921 m
.36863 .074 L
s
.749 1 0 r
.36732 .07126 m
.36312 .07334 L
s
.493 1 0 r
.36732 .07126 m
.37279 .07196 L
s
1 .737 0 r
.36732 .07126 m
.36863 .074 L
s
.48 1 0 r
.36732 .07126 m
.36445 .07602 L
s
.36312 .07334 m
.36863 .074 L
s
1 .727 0 r
.36312 .07334 m
.36445 .07602 L
s
.484 1 0 r
.36312 .07334 m
.36026 .07809 L
s
.736 1 0 r
.36312 .07334 m
.35888 .07544 L
s
.471 1 0 r
.36312 .07334 m
.35755 .07287 L
s
.821 1 0 r
.38385 .08471 m
.37984 .08665 L
s
1 .849 0 r
.38385 .08471 m
.38263 .08155 L
s
.533 1 0 r
.38385 .08471 m
.37859 .08352 L
s
.413 1 0 r
.38385 .08471 m
.38667 .07968 L
s
.822 1 0 r
.38385 .08471 m
.38789 .08285 L
s
.543 1 0 r
.38385 .08471 m
.38902 .08608 L
s
.814 1 0 r
.37984 .08665 m
.37582 .08864 L
s
.399 1 0 r
.37984 .08665 m
.38263 .08155 L
s
1 .842 0 r
.37984 .08665 m
.37859 .08352 L
s
.528 1 0 r
.37984 .08665 m
.37454 .08559 L
s
.819 1 0 r
.37582 .08864 m
.37183 .09062 L
s
.399 1 0 r
.37582 .08864 m
.37859 .08352 L
s
1 .821 0 r
.37582 .08864 m
.37454 .08559 L
s
.514 1 0 r
.37582 .08864 m
.37048 .08758 L
s
.431 1 0 r
.37183 .09062 m
.37454 .08559 L
s
1 .83 0 r
.37183 .09062 m
.37048 .08758 L
s
.507 1 0 r
.37183 .09062 m
.36646 .08957 L
s
.824 1 0 r
.37183 .09062 m
.36786 .09263 L
s
.419 1 0 r
.37183 .09062 m
.3692 .09574 L
s
.761 1 0 r
.37697 .06992 m
.37279 .07196 L
s
1 .756 0 r
.37697 .06992 m
.37825 .07274 L
s
.448 1 0 r
.37697 .06992 m
.37413 .07481 L
s
.486 1 0 r
.37697 .06992 m
.38246 .07068 L
s
.747 1 0 r
.37697 .06992 m
.38122 .06793 L
s
.448 1 0 r
.37697 .06992 m
.38006 .06518 L
s
.767 1 0 r
.37279 .07196 m
.36863 .074 L
s
.495 1 0 r
.37279 .07196 m
.37825 .07274 L
s
1 .774 0 r
.37279 .07196 m
.37413 .07481 L
s
.468 1 0 r
.37279 .07196 m
.37006 .07684 L
s
.763 1 0 r
.36863 .074 m
.36445 .07602 L
s
.481 1 0 r
.36863 .074 m
.37413 .07481 L
s
1 .786 0 r
.36863 .074 m
.37006 .07684 L
s
.485 1 0 r
.36863 .074 m
.36591 .07882 L
s
.446 1 0 r
.36445 .07602 m
.37006 .07684 L
s
1 .777 0 r
.36445 .07602 m
.36591 .07882 L
s
.497 1 0 r
.36445 .07602 m
.36175 .08081 L
s
.753 1 0 r
.36445 .07602 m
.36026 .07809 L
s
.465 1 0 r
.36445 .07602 m
.35888 .07544 L
s
.811 1 0 r
.38263 .08155 m
.37859 .08352 L
s
1 .851 0 r
.38263 .08155 m
.38131 .07842 L
s
.522 1 0 r
.38263 .08155 m
.3773 .08053 L
s
.438 1 0 r
.38263 .08155 m
.38529 .07652 L
s
.822 1 0 r
.38263 .08155 m
.38667 .07968 L
s
.522 1 0 r
.38263 .08155 m
.38789 .08285 L
s
.791 1 0 r
.37859 .08352 m
.37454 .08559 L
s
.409 1 0 r
.37859 .08352 m
.38131 .07842 L
s
1 .807 0 r
.37859 .08352 m
.3773 .08053 L
s
.492 1 0 r
.37859 .08352 m
.37315 .08265 L
s
.801 1 0 r
.37454 .08559 m
.37048 .08758 L
s
.415 1 0 r
.37454 .08559 m
.3773 .08053 L
s
1 .809 0 r
.37454 .08559 m
.37315 .08265 L
s
.465 1 0 r
.37454 .08559 m
.36902 .08461 L
s
.464 1 0 r
.37048 .08758 m
.37315 .08265 L
s
1 .823 0 r
.37048 .08758 m
.36902 .08461 L
s
.462 1 0 r
.37048 .08758 m
.36495 .08658 L
s
.811 1 0 r
.37048 .08758 m
.36646 .08957 L
s
.439 1 0 r
.37048 .08758 m
.36786 .09263 L
s
1 .725 0 r
.37825 .07274 m
.3797 .07535 L
s
.772 1 0 r
.37825 .07274 m
.37413 .07481 L
s
.446 1 0 r
.37825 .07274 m
.37579 .07784 L
s
.748 1 0 r
.37825 .07274 m
.38246 .07068 L
s
.449 1 0 r
.37825 .07274 m
.38122 .06793 L
s
.45 1 0 r
.37825 .07274 m
.38385 .07352 L
s
1 .871 0 r
.38131 .07842 m
.3797 .07535 L
s
.796 1 0 r
.38131 .07842 m
.3773 .08053 L
s
.48 1 0 r
.38131 .07842 m
.37579 .07784 L
s
.493 1 0 r
.38131 .07842 m
.38385 .07352 L
s
.835 1 0 r
.38131 .07842 m
.38529 .07652 L
s
.497 1 0 r
.38131 .07842 m
.38667 .07968 L
s
.466 1 0 r
.3797 .07535 m
.37413 .07481 L
s
.433 1 0 r
.3797 .07535 m
.3773 .08053 L
s
.764 1 0 r
.3797 .07535 m
.37579 .07784 L
s
.519 1 0 r
.3797 .07535 m
.38246 .07068 L
s
.797 1 0 r
.3797 .07535 m
.38385 .07352 L
s
.431 1 0 r
.3797 .07535 m
.38529 .07652 L
s
1 .868 0 r
.37413 .07481 m
.37579 .07784 L
s
.794 1 0 r
.37413 .07481 m
.37006 .07684 L
s
.481 1 0 r
.37413 .07481 m
.3716 .07976 L
s
1 .756 0 r
.3773 .08053 m
.37579 .07784 L
s
.757 1 0 r
.3773 .08053 m
.37315 .08265 L
s
.42 1 0 r
.3773 .08053 m
.3716 .07976 L
s
.401 1 0 r
.37579 .07784 m
.37006 .07684 L
s
.502 1 0 r
.37579 .07784 m
.37315 .08265 L
s
.776 1 0 r
.37579 .07784 m
.3716 .07976 L
s
.777 1 0 r
.37006 .07684 m
.36591 .07882 L
s
1 .821 0 r
.37006 .07684 m
.3716 .07976 L
s
.497 1 0 r
.37006 .07684 m
.36746 .08169 L
s
.414 1 0 r
.36591 .07882 m
.3716 .07976 L
s
1 .81 0 r
.36591 .07882 m
.36746 .08169 L
s
.772 1 0 r
.36591 .07882 m
.36175 .08081 L
s
.437 1 0 r
.36591 .07882 m
.36026 .07809 L
s
.509 1 0 r
.36591 .07882 m
.36334 .08364 L
s
.787 1 0 r
.37315 .08265 m
.36902 .08461 L
s
1 .812 0 r
.37315 .08265 m
.3716 .07976 L
s
.416 1 0 r
.37315 .08265 m
.36746 .08169 L
s
.5 1 0 r
.36902 .08461 m
.3716 .07976 L
s
1 .824 0 r
.36902 .08461 m
.36746 .08169 L
s
.416 1 0 r
.36902 .08461 m
.36334 .08364 L
s
.8 1 0 r
.36902 .08461 m
.36495 .08658 L
s
.471 1 0 r
.36902 .08461 m
.36646 .08957 L
s
.786 1 0 r
.3716 .07976 m
.36746 .08169 L
s
.41 1 0 r
.36746 .08169 m
.36175 .08081 L
s
.79 1 0 r
.36746 .08169 m
.36334 .08364 L
s
.499 1 0 r
.36746 .08169 m
.36495 .08658 L
s
1 .751 0 r
.12279 .41333 m
.12576 .41412 L
s
1 .698 0 r
.12279 .41333 m
.12008 .4123 L
s
1 .75 0 r
.12279 .41333 m
.12075 .41104 L
s
1 .23 0 r
.12279 .41333 m
.12291 .41195 L
s
1 .77 0 r
.12279 .41333 m
.12587 .41277 L
s
1 .708 0 r
.12576 .41412 m
.12852 .41511 L
s
1 .909 0 r
.12576 .41412 m
.12291 .41195 L
s
1 .217 0 r
.12576 .41412 m
.12587 .41277 L
s
1 .753 0 r
.12576 .41412 m
.12873 .41328 L
s
1 .858 0 r
.12852 .41511 m
.13193 .41547 L
s
1 .893 0 r
.12852 .41511 m
.12587 .41277 L
s
1 .368 0 r
.12852 .41511 m
.12873 .41328 L
s
1 .961 0 r
.12852 .41511 m
.13212 .41403 L
s
1 .925 0 r
.13193 .41547 m
.13552 .41602 L
s
1 1 0 r
.13193 .41547 m
.12873 .41328 L
s
1 .248 0 r
.13193 .41547 m
.13212 .41403 L
s
1 1 0 r
.13193 .41547 m
.13571 .41461 L
s
1 .936 0 r
.13552 .41602 m
.13915 .41654 L
s
.981 1 0 r
.13552 .41602 m
.13212 .41403 L
s
1 .239 0 r
.13552 .41602 m
.13571 .41461 L
s
.988 1 0 r
.13552 .41602 m
.13935 .4152 L
s
1 .955 0 r
.13915 .41654 m
.14286 .41696 L
s
.979 1 0 r
.13915 .41654 m
.13571 .41461 L
s
1 .218 0 r
.13915 .41654 m
.13935 .4152 L
s
.967 1 0 r
.13915 .41654 m
.14303 .41563 L
s
1 .972 0 r
.14286 .41696 m
.14664 .41725 L
s
.984 1 0 r
.14286 .41696 m
.13935 .4152 L
s
1 .215 0 r
.14286 .41696 m
.14303 .41563 L
s
.969 1 0 r
.14286 .41696 m
.1467 .41593 L
s
1 .957 0 r
.14664 .41725 m
.15037 .4174 L
s
.977 1 0 r
.14664 .41725 m
.14303 .41563 L
s
1 .206 0 r
.14664 .41725 m
.1467 .41593 L
s
.966 1 0 r
.14664 .41725 m
.15045 .41608 L
s
1 .947 0 r
.15037 .4174 m
.15408 .41745 L
s
.977 1 0 r
.15037 .4174 m
.1467 .41593 L
s
1 .208 0 r
.15037 .4174 m
.15045 .41608 L
s
.97 1 0 r
.15037 .4174 m
.15415 .41617 L
s
1 .91 0 r
.15408 .41745 m
.15766 .41744 L
s
1 .999 0 r
.15408 .41745 m
.15045 .41608 L
s
1 .197 0 r
.15408 .41745 m
.15415 .41617 L
s
.981 1 0 r
.15408 .41745 m
.15781 .41619 L
s
1 .877 0 r
.15766 .41744 m
.16114 .41738 L
s
1 .956 0 r
.15766 .41744 m
.15415 .41617 L
s
1 .189 0 r
.15766 .41744 m
.15781 .41619 L
s
1 .98 0 r
.15766 .41744 m
.16124 .41613 L
s
1 .828 0 r
.16114 .41738 m
.16446 .41722 L
s
1 .895 0 r
.16114 .41738 m
.15781 .41619 L
s
1 .188 0 r
.16114 .41738 m
.16124 .41613 L
s
1 .992 0 r
.16114 .41738 m
.1647 .4159 L
s
1 .809 0 r
.16446 .41722 m
.16771 .41695 L
s
1 .851 0 r
.16446 .41722 m
.16124 .41613 L
s
1 .214 0 r
.16446 .41722 m
.1647 .4159 L
s
1 .884 0 r
.16446 .41722 m
.16758 .41563 L
s
1 .719 0 r
.16771 .41695 m
.17065 .41653 L
s
1 .787 0 r
.16771 .41695 m
.1647 .4159 L
s
1 .209 0 r
.16771 .41695 m
.16758 .41563 L
s
1 .88 0 r
.16771 .41695 m
.17076 .41524 L
s
1 .728 0 r
.17065 .41653 m
.17353 .41568 L
s
1 .789 0 r
.17065 .41653 m
.16758 .41563 L
s
1 .199 0 r
.17065 .41653 m
.17076 .41524 L
s
1 .784 0 r
.17065 .41653 m
.17309 .41448 L
s
1 .513 0 r
.12008 .4123 m
.1181 .41112 L
s
1 .241 0 r
.12008 .4123 m
.12075 .41104 L
s
1 .682 0 r
.12008 .4123 m
.12291 .41195 L
s
1 .714 0 r
.12008 .4123 m
.11851 .40979 L
s
1 .669 0 r
.17353 .41568 m
.17076 .41524 L
s
1 .195 0 r
.17353 .41568 m
.17309 .41448 L
s
1 .636 0 r
.17353 .41568 m
.1751 .41349 L
s
1 .8 0 r
.17353 .41568 m
.17595 .41354 L
s
1 .62 0 r
.1181 .41112 m
.12075 .41104 L
s
1 .229 0 r
.1181 .41112 m
.11851 .40979 L
s
1 .471 0 r
.1181 .41112 m
.11715 .40917 L
s
1 .751 0 r
.1181 .41112 m
.1178 .40806 L
s
1 .525 0 r
.12075 .41104 m
.12291 .41195 L
s
1 .592 0 r
.12075 .41104 m
.11851 .40979 L
s
.697 1 0 r
.12075 .41104 m
.11627 .40916 L
s
1 .347 0 r
.12075 .41104 m
.11945 .40983 L
s
1 .236 0 r
.12075 .41104 m
.12214 .4108 L
s
1 .573 0 r
.12075 .41104 m
.12284 .40968 L
s
.665 1 0 r
.12075 .41104 m
.12571 .41116 L
s
1 .752 0 r
.12291 .41195 m
.12587 .41277 L
s
.947 1 0 r
.12291 .41195 m
.11945 .40983 L
s
1 .226 0 r
.12291 .41195 m
.12214 .4108 L
s
1 .413 0 r
.12291 .41195 m
.12487 .41167 L
s
1 .502 0 r
.12291 .41195 m
.12284 .40968 L
s
1 .699 0 r
.12291 .41195 m
.12571 .41116 L
s
1 .696 0 r
.12587 .41277 m
.12873 .41328 L
s
.893 1 0 r
.12587 .41277 m
.12214 .4108 L
s
1 .26 0 r
.12587 .41277 m
.12487 .41167 L
s
1 .54 0 r
.12587 .41277 m
.1282 .41221 L
s
1 .301 0 r
.12587 .41277 m
.12571 .41116 L
s
1 .977 0 r
.12587 .41277 m
.12962 .41211 L
s
1 .875 0 r
.12873 .41328 m
.13212 .41403 L
s
.908 1 0 r
.12873 .41328 m
.12487 .41167 L
s
1 .168 0 r
.12873 .41328 m
.1282 .41221 L
s
1 .682 0 r
.12873 .41328 m
.13156 .41295 L
s
1 .941 0 r
.12873 .41328 m
.12571 .41116 L
s
1 .254 0 r
.12873 .41328 m
.12962 .41211 L
s
.953 1 0 r
.12873 .41328 m
.13268 .41248 L
s
1 .925 0 r
.13212 .41403 m
.13571 .41461 L
s
.862 1 0 r
.13212 .41403 m
.1282 .41221 L
s
1 .178 0 r
.13212 .41403 m
.13156 .41295 L
s
1 .754 0 r
.13212 .41403 m
.13517 .41357 L
s
1 .775 0 r
.13212 .41403 m
.12962 .41211 L
s
1 .311 0 r
.13212 .41403 m
.13268 .41248 L
s
.861 1 0 r
.13212 .41403 m
.13635 .41312 L
s
1 .942 0 r
.13571 .41461 m
.13935 .4152 L
s
.815 1 0 r
.13571 .41461 m
.13156 .41295 L
s
1 .162 0 r
.13571 .41461 m
.13517 .41357 L
s
1 .813 0 r
.13571 .41461 m
.13895 .41418 L
s
1 .948 0 r
.13571 .41461 m
.13268 .41248 L
s
1 .303 0 r
.13571 .41461 m
.13635 .41312 L
s
.844 1 0 r
.13571 .41461 m
.13996 .41358 L
s
1 .947 0 r
.13935 .4152 m
.14303 .41563 L
s
.811 1 0 r
.13935 .4152 m
.13517 .41357 L
s
1 .138 0 r
.13935 .4152 m
.13895 .41418 L
s
1 .722 0 r
.13935 .4152 m
.14231 .41481 L
s
1 .93 0 r
.13935 .4152 m
.13635 .41312 L
s
1 .335 0 r
.13935 .4152 m
.13996 .41358 L
s
.797 1 0 r
.13935 .4152 m
.14375 .41409 L
s
1 .94 0 r
.14303 .41563 m
.1467 .41593 L
s
.859 1 0 r
.14303 .41563 m
.13895 .41418 L
s
1 .137 0 r
.14303 .41563 m
.14231 .41481 L
s
1 .768 0 r
.14303 .41563 m
.14608 .41492 L
s
1 .942 0 r
.14303 .41563 m
.13996 .41358 L
s
1 .323 0 r
.14303 .41563 m
.14375 .41409 L
s
.862 1 0 r
.14303 .41563 m
.14723 .41461 L
s
1 .961 0 r
.1467 .41593 m
.15045 .41608 L
s
.796 1 0 r
.1467 .41593 m
.14231 .41481 L
s
1 .167 0 r
.1467 .41593 m
.14608 .41492 L
s
1 .826 0 r
.1467 .41593 m
.14991 .4151 L
s
1 .878 0 r
.1467 .41593 m
.14375 .41409 L
s
1 .241 0 r
.1467 .41593 m
.14723 .41461 L
s
.811 1 0 r
.1467 .41593 m
.15099 .41461 L
s
1 .945 0 r
.15045 .41608 m
.15415 .41617 L
s
.799 1 0 r
.15045 .41608 m
.14608 .41492 L
s
1 .146 0 r
.15045 .41608 m
.14991 .4151 L
s
1 .857 0 r
.15045 .41608 m
.15374 .41516 L
s
1 .895 0 r
.15045 .41608 m
.14723 .41461 L
s
1 .284 0 r
.15045 .41608 m
.15099 .41461 L
s
.793 1 0 r
.15045 .41608 m
.15478 .41469 L
s
1 .932 0 r
.15415 .41617 m
.15781 .41619 L
s
.846 1 0 r
.15415 .41617 m
.14991 .4151 L
s
1 .135 0 r
.15415 .41617 m
.15374 .41516 L
s
1 .858 0 r
.15415 .41617 m
.15743 .4152 L
s
1 .889 0 r
.15415 .41617 m
.15099 .41461 L
s
1 .297 0 r
.15415 .41617 m
.15478 .41469 L
s
.838 1 0 r
.15415 .41617 m
.15833 .4148 L
s
1 .862 0 r
.15781 .41619 m
.16124 .41613 L
s
.901 1 0 r
.15781 .41619 m
.15374 .41516 L
s
1 .128 0 r
.15781 .41619 m
.15743 .4152 L
s
1 .892 0 r
.15781 .41619 m
.16116 .41509 L
s
1 .847 0 r
.15781 .41619 m
.15478 .41469 L
s
1 .261 0 r
.15781 .41619 m
.15833 .4148 L
s
.855 1 0 r
.15781 .41619 m
.16188 .41468 L
s
1 .872 0 r
.16124 .41613 m
.1647 .4159 L
s
.986 1 0 r
.16124 .41613 m
.15743 .4152 L
s
1 .121 0 r
.16124 .41613 m
.16116 .41509 L
s
.926 1 0 r
.16124 .41613 m
.16518 .41492 L
s
1 .789 0 r
.16124 .41613 m
.15833 .4148 L
s
1 .289 0 r
.16124 .41613 m
.16188 .41468 L
s
1 .851 0 r
.16124 .41613 m
.16419 .41444 L
s
1 .696 0 r
.1647 .4159 m
.16758 .41563 L
s
1 .924 0 r
.1647 .4159 m
.16116 .41509 L
s
1 .136 0 r
.1647 .4159 m
.16518 .41492 L
s
.928 1 0 r
.1647 .4159 m
.16867 .41483 L
s
1 .749 0 r
.1647 .4159 m
.16188 .41468 L
s
1 .276 0 r
.1647 .4159 m
.16419 .41444 L
s
.95 1 0 r
.1647 .4159 m
.16824 .41396 L
s
1 .789 0 r
.16758 .41563 m
.17076 .41524 L
s
1 .575 0 r
.16758 .41563 m
.16518 .41492 L
s
1 .216 0 r
.16758 .41563 m
.16867 .41483 L
s
.867 1 0 r
.16758 .41563 m
.1717 .41435 L
s
1 .911 0 r
.16758 .41563 m
.16419 .41444 L
s
1 .356 0 r
.16758 .41563 m
.16824 .41396 L
s
1 .558 0 r
.17076 .41524 m
.17309 .41448 L
s
1 .457 0 r
.17076 .41524 m
.16867 .41483 L
s
1 .2 0 r
.17076 .41524 m
.1717 .41435 L
s
.909 1 0 r
.17076 .41524 m
.17483 .41432 L
s
1 .674 0 r
.17076 .41524 m
.16824 .41396 L
s
1 .562 0 r
.17076 .41524 m
.17157 .41291 L
s
1 .232 0 r
.17309 .41448 m
.1717 .41435 L
s
1 .34 0 r
.17309 .41448 m
.17483 .41432 L
s
1 .495 0 r
.17309 .41448 m
.1751 .41349 L
s
.749 1 0 r
.17309 .41448 m
.17767 .41348 L
s
1 .732 0 r
.17309 .41448 m
.17595 .41354 L
s
.691 1 0 r
.17309 .41448 m
.16824 .41396 L
s
1 .475 0 r
.17309 .41448 m
.17157 .41291 L
s
1 .52 0 r
.11851 .40979 m
.11627 .40916 L
s
1 .091 0 r
.11851 .40979 m
.11945 .40983 L
s
1 .264 0 r
.11851 .40979 m
.11715 .40917 L
s
.816 1 0 r
.11851 .40979 m
.11448 .40787 L
s
1 .38 0 r
.11851 .40979 m
.1178 .40806 L
s
.859 1 0 r
.11851 .40979 m
.12284 .40968 L
s
1 .741 0 r
.11851 .40979 m
.12104 .4081 L
s
1 .807 0 r
.11627 .40916 m
.11945 .40983 L
s
1 .484 0 r
.11627 .40916 m
.11448 .40787 L
s
1 .382 0 r
.11627 .40916 m
.1178 .40806 L
s
.766 1 0 r
.11627 .40916 m
.11264 .40629 L
s
1 .472 0 r
.11627 .40916 m
.11537 .40718 L
s
1 .549 0 r
.11627 .40916 m
.11851 .40825 L
s
1 .683 0 r
.11945 .40983 m
.12214 .4108 L
s
.694 1 0 r
.11945 .40983 m
.11537 .40718 L
s
1 .368 0 r
.11945 .40983 m
.11851 .40825 L
s
1 .421 0 r
.11945 .40983 m
.12136 .40922 L
s
1 .687 0 r
.12214 .4108 m
.12487 .41167 L
s
.828 1 0 r
.12214 .4108 m
.11851 .40825 L
s
1 .345 0 r
.12214 .4108 m
.12136 .40922 L
s
1 .573 0 r
.12214 .4108 m
.12451 .41002 L
s
1 .843 0 r
.12487 .41167 m
.1282 .41221 L
s
.875 1 0 r
.12487 .41167 m
.12136 .40922 L
s
1 .323 0 r
.12487 .41167 m
.12451 .41002 L
s
1 .741 0 r
.12487 .41167 m
.1278 .41084 L
s
1 .864 0 r
.1282 .41221 m
.13156 .41295 L
s
.873 1 0 r
.1282 .41221 m
.12451 .41002 L
s
1 .243 0 r
.1282 .41221 m
.1278 .41084 L
s
1 .783 0 r
.1282 .41221 m
.1313 .41152 L
s
1 .934 0 r
.13156 .41295 m
.13517 .41357 L
s
.865 1 0 r
.13156 .41295 m
.1278 .41084 L
s
1 .248 0 r
.13156 .41295 m
.1313 .41152 L
s
1 .861 0 r
.13156 .41295 m
.13489 .41216 L
s
1 .986 0 r
.13517 .41357 m
.13895 .41418 L
s
.844 1 0 r
.13517 .41357 m
.1313 .41152 L
s
1 .245 0 r
.13517 .41357 m
.13489 .41216 L
s
1 .872 0 r
.13517 .41357 m
.13852 .41269 L
s
1 .857 0 r
.13895 .41418 m
.14231 .41481 L
s
.797 1 0 r
.13895 .41418 m
.13489 .41216 L
s
1 .279 0 r
.13895 .41418 m
.13852 .41269 L
s
1 .857 0 r
.13895 .41418 m
.1422 .41313 L
s
1 .968 0 r
.14231 .41481 m
.14608 .41492 L
s
.855 1 0 r
.14231 .41481 m
.13852 .41269 L
s
1 .323 0 r
.14231 .41481 m
.1422 .41313 L
s
.983 1 0 r
.14231 .41481 m
.14602 .41353 L
s
1 .987 0 r
.14608 .41492 m
.14991 .4151 L
s
.878 1 0 r
.14608 .41492 m
.1422 .41313 L
s
.949 1 0 r
.14608 .41492 m
.14993 .41369 L
s
1 .231 0 r
.14608 .41492 m
.14602 .41353 L
s
1 .986 0 r
.14991 .4151 m
.15374 .41516 L
s
.91 1 0 r
.14991 .4151 m
.15386 .41377 L
s
1 .237 0 r
.14991 .4151 m
.14993 .41369 L
s
.901 1 0 r
.14991 .4151 m
.14602 .41353 L
s
1 .942 0 r
.15374 .41516 m
.15743 .4152 L
s
.855 1 0 r
.15374 .41516 m
.15788 .41384 L
s
1 .233 0 r
.15374 .41516 m
.15386 .41377 L
s
.934 1 0 r
.15374 .41516 m
.14993 .41369 L
s
1 .955 0 r
.15743 .4152 m
.16116 .41509 L
s
.813 1 0 r
.15743 .4152 m
.16167 .41376 L
s
1 .244 0 r
.15743 .4152 m
.15788 .41384 L
s
1 .991 0 r
.15743 .4152 m
.15386 .41377 L
s
.955 1 0 r
.16116 .41509 m
.16518 .41492 L
s
.767 1 0 r
.16116 .41509 m
.16555 .41361 L
s
1 .239 0 r
.16116 .41509 m
.16167 .41376 L
s
1 .886 0 r
.16116 .41509 m
.15788 .41384 L
s
1 .88 0 r
.16518 .41492 m
.16867 .41483 L
s
.825 1 0 r
.16518 .41492 m
.16929 .41323 L
s
1 .222 0 r
.16518 .41492 m
.16555 .41361 L
s
1 .943 0 r
.16518 .41492 m
.16167 .41376 L
s
1 .748 0 r
.16867 .41483 m
.1717 .41435 L
s
.775 1 0 r
.16867 .41483 m
.17283 .41286 L
s
1 .331 0 r
.16867 .41483 m
.16929 .41323 L
s
1 .837 0 r
.16867 .41483 m
.16555 .41361 L
s
1 .768 0 r
.1717 .41435 m
.17483 .41432 L
s
.734 1 0 r
.1717 .41435 m
.17599 .41235 L
s
1 .378 0 r
.1717 .41435 m
.17283 .41286 L
s
1 .621 0 r
.1717 .41435 m
.16929 .41323 L
s
1 .717 0 r
.17483 .41432 m
.17767 .41348 L
s
1 .223 0 r
.17483 .41432 m
.17595 .41354 L
s
.685 1 0 r
.17483 .41432 m
.17907 .41188 L
s
1 .508 0 r
.17483 .41432 m
.17599 .41235 L
s
1 .565 0 r
.17483 .41432 m
.17283 .41286 L
s
1 .062 0 r
.1751 .41349 m
.17595 .41354 L
s
1 .671 0 r
.1751 .41349 m
.17771 .41242 L
s
1 .592 0 r
.1751 .41349 m
.17675 .41152 L
s
1 .331 0 r
.17767 .41348 m
.17595 .41354 L
s
1 .692 0 r
.17767 .41348 m
.18013 .41198 L
s
1 .47 0 r
.17767 .41348 m
.17675 .41152 L
s
.687 1 0 r
.17767 .41348 m
.18188 .41101 L
s
1 .458 0 r
.17767 .41348 m
.17907 .41188 L
s
1 .427 0 r
.17767 .41348 m
.17599 .41235 L
s
.83 1 0 r
.17595 .41354 m
.17157 .41291 L
s
1 .445 0 r
.17595 .41354 m
.17771 .41242 L
s
.819 1 0 r
.17595 .41354 m
.18013 .41198 L
s
1 .471 0 r
.17595 .41354 m
.17675 .41152 L
s
1 .796 0 r
.17595 .41354 m
.17364 .4113 L
s
1 .196 0 r
.11715 .40917 m
.1178 .40806 L
s
1 .353 0 r
.11715 .40917 m
.11621 .40764 L
s
1 .607 0 r
.11715 .40917 m
.11703 .40656 L
s
1 .829 0 r
.11448 .40787 m
.1178 .40806 L
s
1 .373 0 r
.11448 .40787 m
.11369 .40619 L
s
1 .689 0 r
.11448 .40787 m
.11703 .40656 L
s
.722 1 0 r
.11448 .40787 m
.11078 .40484 L
s
1 .55 0 r
.11448 .40787 m
.11264 .40629 L
s
1 .148 0 r
.11448 .40787 m
.11537 .40718 L
s
.559 1 0 r
.1178 .40806 m
.12284 .40968 L
s
1 .805 0 r
.1178 .40806 m
.12104 .4081 L
s
1 .307 0 r
.1178 .40806 m
.11621 .40764 L
s
.804 1 0 r
.1178 .40806 m
.11369 .40619 L
s
1 .32 0 r
.1178 .40806 m
.11703 .40656 L
s
1 .826 0 r
.1178 .40806 m
.12087 .40682 L
s
1 .798 0 r
.12284 .40968 m
.12571 .41116 L
s
1 .54 0 r
.12284 .40968 m
.12104 .4081 L
s
1 .752 0 r
.12284 .40968 m
.12578 .40876 L
s
.352 1 0 r
.12284 .40968 m
.12879 .41023 L
s
.953 1 0 r
.12571 .41116 m
.12962 .41211 L
s
1 .543 0 r
.12571 .41116 m
.12578 .40876 L
s
1 .796 0 r
.12571 .41116 m
.12879 .41023 L
s
1 .752 0 r
.12962 .41211 m
.13268 .41248 L
s
1 .437 0 r
.12962 .41211 m
.12879 .41023 L
s
1 .963 0 r
.12962 .41211 m
.13323 .41107 L
s
1 .954 0 r
.13268 .41248 m
.13635 .41312 L
s
.81 1 0 r
.13268 .41248 m
.12879 .41023 L
s
1 .266 0 r
.13268 .41248 m
.13323 .41107 L
s
1 .993 0 r
.13268 .41248 m
.1364 .41146 L
s
1 .928 0 r
.13635 .41312 m
.13996 .41358 L
s
1 .953 0 r
.13635 .41312 m
.13323 .41107 L
s
1 .311 0 r
.13635 .41312 m
.1364 .41146 L
s
.95 1 0 r
.13635 .41312 m
.14022 .41197 L
s
1 .981 0 r
.13996 .41358 m
.14375 .41409 L
s
.916 1 0 r
.13996 .41358 m
.1364 .41146 L
s
1 .304 0 r
.13996 .41358 m
.14022 .41197 L
s
.935 1 0 r
.13996 .41358 m
.14387 .41237 L
s
1 .891 0 r
.14375 .41409 m
.14723 .41461 L
s
.926 1 0 r
.14375 .41409 m
.14022 .41197 L
s
1 .336 0 r
.14375 .41409 m
.14387 .41237 L
s
.942 1 0 r
.14375 .41409 m
.14752 .41258 L
s
1 .963 0 r
.14723 .41461 m
.15099 .41461 L
s
.947 1 0 r
.14723 .41461 m
.14387 .41237 L
s
1 .434 0 r
.14723 .41461 m
.14752 .41258 L
s
.856 1 0 r
.14723 .41461 m
.15119 .41282 L
s
1 .972 0 r
.15099 .41461 m
.15478 .41469 L
s
.953 1 0 r
.15099 .41461 m
.14752 .41258 L
s
1 .357 0 r
.15099 .41461 m
.15119 .41282 L
s
.893 1 0 r
.15099 .41461 m
.15486 .41292 L
s
1 .9 0 r
.15478 .41469 m
.15833 .4148 L
s
.949 1 0 r
.15478 .41469 m
.15119 .41282 L
s
1 .348 0 r
.15478 .41469 m
.15486 .41292 L
s
.861 1 0 r
.15478 .41469 m
.1587 .41287 L
s
1 .899 0 r
.15833 .4148 m
.16188 .41468 L
s
.979 1 0 r
.15833 .4148 m
.15486 .41292 L
s
1 .407 0 r
.15833 .4148 m
.1587 .41287 L
s
1 .894 0 r
.15833 .4148 m
.1612 .41272 L
s
1 .518 0 r
.16188 .41468 m
.16419 .41444 L
s
1 .933 0 r
.16188 .41468 m
.1587 .41287 L
s
1 .443 0 r
.16188 .41468 m
.1612 .41272 L
s
.845 1 0 r
.16188 .41468 m
.16569 .41252 L
s
.939 1 0 r
.16419 .41444 m
.16824 .41396 L
s
1 .869 0 r
.16419 .41444 m
.1612 .41272 L
s
1 .554 0 r
.16419 .41444 m
.16569 .41252 L
s
1 .88 0 r
.16824 .41396 m
.17157 .41291 L
s
1 .704 0 r
.16824 .41396 m
.16569 .41252 L
s
1 .655 0 r
.16824 .41396 m
.16904 .41131 L
s
.54 1 0 r
.17157 .41291 m
.17675 .41152 L
s
1 .61 0 r
.17157 .41291 m
.17364 .4113 L
s
.377 1 0 r
.17157 .41291 m
.16569 .41252 L
s
1 .727 0 r
.17157 .41291 m
.16904 .41131 L
s
.87 1 0 r
.12104 .4081 m
.11703 .40656 L
s
1 .2 0 r
.12104 .4081 m
.12087 .40682 L
s
.719 1 0 r
.12104 .4081 m
.12578 .40876 L
s
1 .816 0 r
.12104 .4081 m
.12423 .4073 L
s
1 .208 0 r
.17771 .41242 m
.17675 .41152 L
s
1 .594 0 r
.17771 .41242 m
.17952 .4106 L
s
1 .561 0 r
.17771 .41242 m
.17808 .40999 L
s
1 .857 0 r
.18013 .41198 m
.17675 .41152 L
s
1 .551 0 r
.18013 .41198 m
.1814 .40991 L
s
1 .684 0 r
.18013 .41198 m
.17808 .40999 L
s
.706 1 0 r
.18013 .41198 m
.18434 .40961 L
s
1 .42 0 r
.18013 .41198 m
.18188 .41101 L
s
1 .13 0 r
.18013 .41198 m
.17907 .41188 L
s
1 .765 0 r
.17675 .41152 m
.17364 .4113 L
s
1 .704 0 r
.17675 .41152 m
.17952 .4106 L
s
.676 1 0 r
.17675 .41152 m
.1814 .40991 L
s
1 .428 0 r
.17675 .41152 m
.17808 .40999 L
s
1 .719 0 r
.17675 .41152 m
.17425 .40991 L
s
.777 1 0 r
.17364 .4113 m
.16904 .41131 L
s
.764 1 0 r
.17364 .4113 m
.17808 .40999 L
s
1 .27 0 r
.17364 .4113 m
.17425 .40991 L
s
1 .716 0 r
.17364 .4113 m
.171 .40997 L
s
1 .221 0 r
.11621 .40764 m
.11703 .40656 L
s
1 .538 0 r
.11621 .40764 m
.11492 .40563 L
s
1 .615 0 r
.11621 .40764 m
.11618 .40501 L
s
1 .841 0 r
.11369 .40619 m
.11703 .40656 L
s
1 .478 0 r
.11369 .40619 m
.11234 .40447 L
s
1 .652 0 r
.11369 .40619 m
.11618 .40501 L
s
.569 1 0 r
.11369 .40619 m
.10907 .40367 L
s
1 .792 0 r
.11369 .40619 m
.11078 .40484 L
s
1 .127 0 r
.11369 .40619 m
.11264 .40629 L
s
1 .991 0 r
.11703 .40656 m
.12087 .40682 L
s
1 .513 0 r
.11703 .40656 m
.11492 .40563 L
s
.609 1 0 r
.11703 .40656 m
.11234 .40447 L
s
1 .347 0 r
.11703 .40656 m
.11618 .40501 L
s
1 .814 0 r
.11703 .40656 m
.12012 .40547 L
s
.566 1 0 r
.12087 .40682 m
.12578 .40876 L
s
1 .849 0 r
.12087 .40682 m
.12423 .4073 L
s
.643 1 0 r
.12087 .40682 m
.11618 .40501 L
s
1 .279 0 r
.12087 .40682 m
.12012 .40547 L
s
1 .877 0 r
.12087 .40682 m
.12426 .40601 L
s
1 .835 0 r
.12578 .40876 m
.12879 .41023 L
s
1 .459 0 r
.12578 .40876 m
.12423 .4073 L
s
1 .873 0 r
.12578 .40876 m
.12915 .40794 L
s
.239 1 0 r
.12578 .40876 m
.13208 .40941 L
s
.799 1 0 r
.12879 .41023 m
.13323 .41107 L
s
1 .515 0 r
.12879 .41023 m
.12915 .40794 L
s
1 .85 0 r
.12879 .41023 m
.13208 .40941 L
s
1 .786 0 r
.13323 .41107 m
.1364 .41146 L
s
1 .425 0 r
.13323 .41107 m
.13208 .40941 L
s
1 .966 0 r
.13323 .41107 m
.13688 .41012 L
s
1 .994 0 r
.1364 .41146 m
.14022 .41197 L
s
.721 1 0 r
.1364 .41146 m
.13208 .40941 L
s
1 .241 0 r
.1364 .41146 m
.13688 .41012 L
s
.999 1 0 r
.1364 .41146 m
.14013 .41042 L
s
1 .935 0 r
.14022 .41197 m
.14387 .41237 L
s
1 .981 0 r
.14022 .41197 m
.13688 .41012 L
s
1 .278 0 r
.14022 .41197 m
.14013 .41042 L
s
.971 1 0 r
.14022 .41197 m
.14403 .41084 L
s
1 .932 0 r
.14387 .41237 m
.14752 .41258 L
s
.898 1 0 r
.14387 .41237 m
.14013 .41042 L
s
1 .275 0 r
.14387 .41237 m
.14403 .41084 L
s
.944 1 0 r
.14387 .41237 m
.14771 .41107 L
s
1 .941 0 r
.14752 .41258 m
.15119 .41282 L
s
.993 1 0 r
.14752 .41258 m
.14403 .41084 L
s
1 .271 0 r
.14752 .41258 m
.14771 .41107 L
s
.94 1 0 r
.14752 .41258 m
.15137 .41127 L
s
1 .936 0 r
.15119 .41282 m
.15486 .41292 L
s
.993 1 0 r
.15119 .41282 m
.14771 .41107 L
s
1 .282 0 r
.15119 .41282 m
.15137 .41127 L
s
.872 1 0 r
.15119 .41282 m
.15523 .41136 L
s
1 .989 0 r
.15486 .41292 m
.1587 .41287 L
s
1 .995 0 r
.15486 .41292 m
.15137 .41127 L
s
1 .295 0 r
.15486 .41292 m
.15523 .41136 L
s
1 .976 0 r
.15486 .41292 m
.15833 .41137 L
s
1 .572 0 r
.1587 .41287 m
.1612 .41272 L
s
1 .973 0 r
.1587 .41287 m
.15523 .41136 L
s
1 .279 0 r
.1587 .41287 m
.15833 .41137 L
s
.777 1 0 r
.1587 .41287 m
.163 .41122 L
s
.807 1 0 r
.1612 .41272 m
.16569 .41252 L
s
1 .78 0 r
.1612 .41272 m
.15833 .41137 L
s
1 .525 0 r
.1612 .41272 m
.163 .41122 L
s
1 .901 0 r
.16569 .41252 m
.16904 .41131 L
s
1 .727 0 r
.16569 .41252 m
.163 .41122 L
s
1 .571 0 r
.16569 .41252 m
.16615 .41007 L
s
.529 1 0 r
.16904 .41131 m
.17425 .40991 L
s
1 .535 0 r
.16904 .41131 m
.171 .40997 L
s
.33 1 0 r
.16904 .41131 m
.163 .41122 L
s
1 .771 0 r
.16904 .41131 m
.16615 .41007 L
s
.808 1 0 r
.12423 .4073 m
.12012 .40547 L
s
1 .199 0 r
.12423 .4073 m
.12426 .40601 L
s
.663 1 0 r
.12423 .4073 m
.12915 .40794 L
s
1 .922 0 r
.12423 .4073 m
.12776 .40648 L
s
1 .283 0 r
.17952 .4106 m
.17808 .40999 L
s
1 .289 0 r
.17952 .4106 m
.1803 .40922 L
s
1 .415 0 r
.17952 .4106 m
.17922 .40864 L
s
1 .826 0 r
.1814 .40991 m
.17808 .40999 L
s
1 .451 0 r
.1814 .40991 m
.18306 .40862 L
s
1 .581 0 r
.1814 .40991 m
.17922 .40864 L
s
.594 1 0 r
.1814 .40991 m
.18633 .40831 L
s
1 .713 0 r
.1814 .40991 m
.18434 .40961 L
s
1 .168 0 r
.1814 .40991 m
.18188 .41101 L
s
1 .987 0 r
.17808 .40999 m
.17425 .40991 L
s
1 .525 0 r
.17808 .40999 m
.1803 .40922 L
s
.601 1 0 r
.17808 .40999 m
.18306 .40862 L
s
1 .347 0 r
.17808 .40999 m
.17922 .40864 L
s
1 .725 0 r
.17808 .40999 m
.17538 .40872 L
s
1 .807 0 r
.17425 .40991 m
.171 .40997 L
s
.611 1 0 r
.17425 .40991 m
.17922 .40864 L
s
1 .309 0 r
.17425 .40991 m
.17538 .40872 L
s
1 .784 0 r
.17425 .40991 m
.17131 .40871 L
s
.7 1 0 r
.171 .40997 m
.16615 .41007 L
s
.789 1 0 r
.171 .40997 m
.17538 .40872 L
s
1 .2 0 r
.171 .40997 m
.17131 .40871 L
s
1 .844 0 r
.171 .40997 m
.16787 .4087 L
s
1 .233 0 r
.11492 .40563 m
.11618 .40501 L
s
1 .324 0 r
.11492 .40563 m
.11403 .40419 L
s
1 .38 0 r
.11492 .40563 m
.11533 .4038 L
s
.999 1 0 r
.11234 .40447 m
.11618 .40501 L
s
1 .296 0 r
.11234 .40447 m
.11131 .40323 L
s
1 .749 0 r
.11234 .40447 m
.11533 .4038 L
s
.64 1 0 r
.11234 .40447 m
.10768 .40253 L
s
1 .843 0 r
.11234 .40447 m
.10907 .40367 L
s
1 .295 0 r
.11234 .40447 m
.11078 .40484 L
s
.972 1 0 r
.11618 .40501 m
.12012 .40547 L
s
1 .512 0 r
.11618 .40501 m
.11403 .40419 L
s
.596 1 0 r
.11618 .40501 m
.11131 .40323 L
s
1 .257 0 r
.11618 .40501 m
.11533 .4038 L
s
1 .861 0 r
.11618 .40501 m
.11954 .40431 L
s
.91 1 0 r
.12012 .40547 m
.12426 .40601 L
s
.63 1 0 r
.12012 .40547 m
.11533 .4038 L
s
1 .201 0 r
.12012 .40547 m
.11954 .40431 L
s
1 .896 0 r
.12012 .40547 m
.12361 .40484 L
s
.571 1 0 r
.12426 .40601 m
.12915 .40794 L
s
1 .893 0 r
.12426 .40601 m
.12776 .40648 L
s
.646 1 0 r
.12426 .40601 m
.11954 .40431 L
s
1 .213 0 r
.12426 .40601 m
.12361 .40484 L
s
1 .965 0 r
.12426 .40601 m
.12795 .40525 L
s
1 .814 0 r
.12915 .40794 m
.13208 .40941 L
s
1 .425 0 r
.12915 .40794 m
.12776 .40648 L
s
1 .996 0 r
.12915 .40794 m
.13292 .40708 L
s
.135 1 0 r
.12915 .40794 m
.1358 .40852 L
s
.698 1 0 r
.13208 .40941 m
.13688 .41012 L
s
1 .566 0 r
.13208 .40941 m
.13292 .40708 L
s
1 .983 0 r
.13208 .40941 m
.1358 .40852 L
s
1 .811 0 r
.13688 .41012 m
.14013 .41042 L
s
1 .399 0 r
.13688 .41012 m
.1358 .40852 L
s
.972 1 0 r
.13688 .41012 m
.14073 .40916 L
s
.989 1 0 r
.14013 .41042 m
.14403 .41084 L
s
.733 1 0 r
.14013 .41042 m
.1358 .40852 L
s
1 .231 0 r
.14013 .41042 m
.14073 .40916 L
s
.922 1 0 r
.14013 .41042 m
.14412 .40933 L
s
1 .943 0 r
.14403 .41084 m
.14771 .41107 L
s
.14403 .41084 m
.14073 .40916 L
s
1 .265 0 r
.14403 .41084 m
.14412 .40933 L
s
.925 1 0 r
.14403 .41084 m
.14797 .40964 L
s
1 .935 0 r
.14771 .41107 m
.15137 .41127 L
s
.966 1 0 r
.14771 .41107 m
.14412 .40933 L
s
1 .248 0 r
.14771 .41107 m
.14797 .40964 L
s
.87 1 0 r
.14771 .41107 m
.15182 .40982 L
s
1 .993 0 r
.15137 .41127 m
.15523 .41136 L
s
1 .969 0 r
.15137 .41127 m
.14797 .40964 L
s
1 .269 0 r
.15137 .41127 m
.15182 .40982 L
s
.992 1 0 r
.15137 .41127 m
.15506 .40999 L
s
1 .761 0 r
.15523 .41136 m
.15833 .41137 L
s
1 .956 0 r
.15523 .41136 m
.15182 .40982 L
s
1 .227 0 r
.15523 .41136 m
.15506 .40999 L
s
.703 1 0 r
.15523 .41136 m
.15984 .4099 L
s
.756 1 0 r
.15833 .41137 m
.163 .41122 L
s
1 .899 0 r
.15833 .41137 m
.15506 .40999 L
s
1 .45 0 r
.15833 .41137 m
.15984 .4099 L
s
1 .839 0 r
.163 .41122 m
.16615 .41007 L
s
1 .859 0 r
.163 .41122 m
.15984 .4099 L
s
1 .538 0 r
.163 .41122 m
.16296 .40883 L
s
.549 1 0 r
.16615 .41007 m
.17131 .40871 L
s
1 .478 0 r
.16615 .41007 m
.16787 .4087 L
s
.245 1 0 r
.16615 .41007 m
.15984 .4099 L
s
1 .858 0 r
.16615 .41007 m
.16296 .40883 L
s
.819 1 0 r
.12776 .40648 m
.12361 .40484 L
s
1 .183 0 r
.12776 .40648 m
.12795 .40525 L
s
.592 1 0 r
.12776 .40648 m
.13292 .40708 L
s
.998 1 0 r
.12776 .40648 m
.13151 .40546 L
s
1 .178 0 r
.1803 .40922 m
.17922 .40864 L
s
1 .334 0 r
.1803 .40922 m
.18154 .40802 L
s
1 .346 0 r
.1803 .40922 m
.18032 .40746 L
s
1 .989 0 r
.18306 .40862 m
.17922 .40864 L
s
1 .348 0 r
.18306 .40862 m
.18433 .40738 L
s
1 .723 0 r
.18306 .40862 m
.18032 .40746 L
s
.601 1 0 r
.18306 .40862 m
.188 .4071 L
s
1 .816 0 r
.18306 .40862 m
.18633 .40831 L
s
1 .299 0 r
.18306 .40862 m
.18434 .40961 L
s
1 .99 0 r
.17922 .40864 m
.17538 .40872 L
s
1 .541 0 r
.17922 .40864 m
.18154 .40802 L
s
.572 1 0 r
.17922 .40864 m
.18433 .40738 L
s
1 .297 0 r
.17922 .40864 m
.18032 .40746 L
s
1 .848 0 r
.17922 .40864 m
.17606 .40742 L
s
.94 1 0 r
.17538 .40872 m
.17131 .40871 L
s
.623 1 0 r
.17538 .40872 m
.18032 .40746 L
s
1 .254 0 r
.17538 .40872 m
.17606 .40742 L
s
1 .915 0 r
.17538 .40872 m
.17204 .40736 L
s
1 .865 0 r
.17131 .40871 m
.16787 .4087 L
s
.675 1 0 r
.17131 .40871 m
.17606 .40742 L
s
1 .273 0 r
.17131 .40871 m
.17204 .40736 L
s
1 .956 0 r
.17131 .40871 m
.16784 .40731 L
s
.683 1 0 r
.16787 .4087 m
.16296 .40883 L
s
.844 1 0 r
.16787 .4087 m
.17204 .40736 L
s
1 .232 0 r
.16787 .4087 m
.16784 .40731 L
s
.996 1 0 r
.16787 .4087 m
.16429 .40717 L
s
1 .22 0 r
.11403 .40419 m
.11533 .4038 L
s
1 .314 0 r
.11403 .40419 m
.11313 .40279 L
s
1 .33 0 r
.11403 .40419 m
.11469 .40261 L
s
.944 1 0 r
.11131 .40323 m
.11533 .4038 L
s
1 .221 0 r
.11131 .40323 m
.1105 .40213 L
s
1 .864 0 r
.11131 .40323 m
.11469 .40261 L
s
.661 1 0 r
.11131 .40323 m
.10664 .40152 L
s
1 .943 0 r
.11131 .40323 m
.10768 .40253 L
s
1 .508 0 r
.11131 .40323 m
.10907 .40367 L
s
.889 1 0 r
.11533 .4038 m
.11954 .40431 L
s
1 .549 0 r
.11533 .4038 m
.11313 .40279 L
s
.619 1 0 r
.11533 .4038 m
.1105 .40213 L
s
1 .217 0 r
.11533 .4038 m
.11469 .40261 L
s
1 .955 0 r
.11533 .4038 m
.11901 .40317 L
s
.929 1 0 r
.11954 .40431 m
.12361 .40484 L
s
.612 1 0 r
.11954 .40431 m
.11469 .40261 L
s
1 .187 0 r
.11954 .40431 m
.11901 .40317 L
s
.954 1 0 r
.11954 .40431 m
.1235 .40357 L
s
.851 1 0 r
.12361 .40484 m
.12795 .40525 L
s
.686 1 0 r
.12361 .40484 m
.11901 .40317 L
s
1 .192 0 r
.12361 .40484 m
.1235 .40357 L
s
.928 1 0 r
.12361 .40484 m
.12761 .40391 L
s
.56 1 0 r
.12795 .40525 m
.13292 .40708 L
s
1 .904 0 r
.12795 .40525 m
.13151 .40546 L
s
.728 1 0 r
.12795 .40525 m
.1235 .40357 L
s
1 .226 0 r
.12795 .40525 m
.12761 .40391 L
s
.869 1 0 r
.12795 .40525 m
.13213 .40428 L
s
1 .795 0 r
.13292 .40708 m
.1358 .40852 L
s
1 .465 0 r
.13292 .40708 m
.13151 .40546 L
s
.869 1 0 r
.13292 .40708 m
.13705 .40588 L
s
.021 1 0 r
.13292 .40708 m
.13994 .40754 L
s
.66 1 0 r
.1358 .40852 m
.14073 .40916 L
s
1 .702 0 r
.1358 .40852 m
.13705 .40588 L
s
.883 1 0 r
.1358 .40852 m
.13994 .40754 L
s
1 .85 0 r
.14073 .40916 m
.14412 .40933 L
s
1 .357 0 r
.14073 .40916 m
.13994 .40754 L
s
.892 1 0 r
.14073 .40916 m
.14477 .40792 L
s
1 .995 0 r
.14412 .40933 m
.14797 .40964 L
s
.794 1 0 r
.14412 .40933 m
.13994 .40754 L
s
1 .279 0 r
.14412 .40933 m
.14477 .40792 L
s
.833 1 0 r
.14412 .40933 m
.14834 .40803 L
s
1 .995 0 r
.14797 .40964 m
.15182 .40982 L
s
1 .923 0 r
.14797 .40964 m
.14477 .40792 L
s
1 .31 0 r
.14797 .40964 m
.14834 .40803 L
s
.953 1 0 r
.14797 .40964 m
.15182 .40844 L
s
1 .802 0 r
.15182 .40982 m
.15506 .40999 L
s
.987 1 0 r
.15182 .40982 m
.14834 .40803 L
s
1 .227 0 r
.15182 .40982 m
.15182 .40844 L
s
.69 1 0 r
.15182 .40982 m
.15649 .40842 L
s
.721 1 0 r
.15506 .40999 m
.15984 .4099 L
s
1 .912 0 r
.15506 .40999 m
.15182 .40844 L
s
1 .458 0 r
.15506 .40999 m
.15649 .40842 L
s
1 .822 0 r
.15984 .4099 m
.16296 .40883 L
s
1 .932 0 r
.15984 .4099 m
.15649 .40842 L
s
1 .686 0 r
.15984 .4099 m
.1594 .40707 L
s
.618 1 0 r
.16296 .40883 m
.16784 .40731 L
s
1 .456 0 r
.16296 .40883 m
.16429 .40717 L
s
.192 1 0 r
.16296 .40883 m
.15649 .40842 L
s
.969 1 0 r
.16296 .40883 m
.1594 .40707 L
s
.903 1 0 r
.13151 .40546 m
.12761 .40391 L
s
1 .213 0 r
.13151 .40546 m
.13213 .40428 L
s
.479 1 0 r
.13151 .40546 m
.13705 .40588 L
s
.822 1 0 r
.13151 .40546 m
.13585 .40447 L
s
1 .215 0 r
.18154 .40802 m
.18032 .40746 L
s
1 .297 0 r
.18154 .40802 m
.18253 .40676 L
s
1 .406 0 r
.18154 .40802 m
.18124 .40608 L
s
.958 1 0 r
.18433 .40738 m
.18032 .40746 L
s
1 .296 0 r
.18433 .40738 m
.18531 .40611 L
s
1 .836 0 r
.18433 .40738 m
.18124 .40608 L
s
.607 1 0 r
.18433 .40738 m
.18924 .40585 L
s
1 .939 0 r
.18433 .40738 m
.188 .4071 L
s
1 .483 0 r
.18433 .40738 m
.18633 .40831 L
s
.883 1 0 r
.18032 .40746 m
.17606 .40742 L
s
1 .519 0 r
.18032 .40746 m
.18253 .40676 L
s
.598 1 0 r
.18032 .40746 m
.18531 .40611 L
s
1 .314 0 r
.18032 .40746 m
.18124 .40608 L
s
1 .976 0 r
.18032 .40746 m
.17682 .40598 L
s
.954 1 0 r
.17606 .40742 m
.17204 .40736 L
s
.543 1 0 r
.17606 .40742 m
.18124 .40608 L
s
1 .3 0 r
.17606 .40742 m
.17682 .40598 L
s
1 1 0 r
.17606 .40742 m
.17247 .40595 L
s
.902 1 0 r
.17204 .40736 m
.16784 .40731 L
s
.661 1 0 r
.17204 .40736 m
.17682 .40598 L
s
1 .257 0 r
.17204 .40736 m
.17247 .40595 L
s
.961 1 0 r
.17204 .40736 m
.16832 .40589 L
s
1 .901 0 r
.16784 .40731 m
.16429 .40717 L
s
.707 1 0 r
.16784 .40731 m
.17247 .40595 L
s
1 .263 0 r
.16784 .40731 m
.16832 .40589 L
s
.943 1 0 r
.16784 .40731 m
.16408 .40578 L
s
.687 1 0 r
.16429 .40717 m
.1594 .40707 L
s
.89 1 0 r
.16429 .40717 m
.16832 .40589 L
s
1 .235 0 r
.16429 .40717 m
.16408 .40578 L
s
.918 1 0 r
.16429 .40717 m
.16048 .40554 L
s
1 .286 0 r
.11313 .40279 m
.11469 .40261 L
s
1 .272 0 r
.11313 .40279 m
.11268 .40133 L
s
1 .383 0 r
.11313 .40279 m
.11441 .4014 L
s
.895 1 0 r
.1105 .40213 m
.11469 .40261 L
s
1 .178 0 r
.1105 .40213 m
.11011 .40098 L
s
.971 1 0 r
.1105 .40213 m
.11441 .4014 L
s
.724 1 0 r
.1105 .40213 m
.10604 .40047 L
s
.99 1 0 r
.1105 .40213 m
.10664 .40152 L
s
1 .681 0 r
.1105 .40213 m
.10768 .40253 L
s
.853 1 0 r
.11469 .40261 m
.11901 .40317 L
s
1 .538 0 r
.11469 .40261 m
.11268 .40133 L
s
.693 1 0 r
.11469 .40261 m
.11011 .40098 L
s
1 .183 0 r
.11469 .40261 m
.11441 .4014 L
s
.898 1 0 r
.11469 .40261 m
.11882 .40179 L
s
.807 1 0 r
.11901 .40317 m
.1235 .40357 L
s
.674 1 0 r
.11901 .40317 m
.11441 .4014 L
s
1 .229 0 r
.11901 .40317 m
.11882 .40179 L
s
.819 1 0 r
.11901 .40317 m
.12336 .40219 L
s
.922 1 0 r
.1235 .40357 m
.12761 .40391 L
s
.651 1 0 r
.1235 .40357 m
.11882 .40179 L
s
1 .23 0 r
.1235 .40357 m
.12336 .40219 L
s
.844 1 0 r
.1235 .40357 m
.12778 .40268 L
s
.796 1 0 r
.12761 .40391 m
.13213 .40428 L
s
.781 1 0 r
.12761 .40391 m
.12336 .40219 L
s
1 .183 0 r
.12761 .40391 m
.12778 .40268 L
s
.848 1 0 r
.12761 .40391 m
.1319 .40306 L
s
.599 1 0 r
.13213 .40428 m
.13705 .40588 L
s
1 .951 0 r
.13213 .40428 m
.13585 .40447 L
s
.767 1 0 r
.13213 .40428 m
.12778 .40268 L
s
1 .183 0 r
.13213 .40428 m
.1319 .40306 L
s
.789 1 0 r
.13213 .40428 m
.13662 .40346 L
s
1 .832 0 r
.13705 .40588 m
.13994 .40754 L
s
1 .372 0 r
.13705 .40588 m
.13585 .40447 L
s
.938 1 0 r
.13705 .40588 m
.14101 .4049 L
s
.075 1 0 r
.13705 .40588 m
.14391 .40598 L
s
.701 1 0 r
.13994 .40754 m
.14477 .40792 L
s
1 .682 0 r
.13994 .40754 m
.14101 .4049 L
s
.879 1 0 r
.13994 .40754 m
.14391 .40598 L
s
1 .905 0 r
.14477 .40792 m
.14834 .40803 L
s
1 .458 0 r
.14477 .40792 m
.14391 .40598 L
s
.937 1 0 r
.14477 .40792 m
.14858 .40646 L
s
1 .883 0 r
.14834 .40803 m
.15182 .40844 L
s
.69 1 0 r
.14834 .40803 m
.14391 .40598 L
s
1 .289 0 r
.14834 .40803 m
.14858 .40646 L
s
.683 1 0 r
.14834 .40803 m
.15301 .40655 L
s
.752 1 0 r
.15182 .40844 m
.15649 .40842 L
s
1 .973 0 r
.15182 .40844 m
.14858 .40646 L
s
1 .49 0 r
.15182 .40844 m
.15301 .40655 L
s
1 .792 0 r
.15649 .40842 m
.1594 .40707 L
s
.979 1 0 r
.15649 .40842 m
.15301 .40655 L
s
1 .724 0 r
.15649 .40842 m
.15564 .40555 L
s
.217 1 0 r
.1594 .40707 m
.15301 .40655 L
s
.698 1 0 r
.1594 .40707 m
.16408 .40578 L
s
1 .377 0 r
.1594 .40707 m
.16048 .40554 L
s
.944 1 0 r
.1594 .40707 m
.15564 .40555 L
s
.598 1 0 r
.13585 .40447 m
.14101 .4049 L
s
.902 1 0 r
.13585 .40447 m
.1319 .40306 L
s
1 .194 0 r
.13585 .40447 m
.13662 .40346 L
s
.7 1 0 r
.13585 .40447 m
.14062 .40363 L
s
1 .759 0 r
.14101 .4049 m
.14391 .40598 L
s
.77 1 0 r
.14101 .4049 m
.13662 .40346 L
s
1 .209 0 r
.14101 .4049 m
.14062 .40363 L
s
0 1 .162 r
.14101 .4049 m
.14858 .40396 L
s
.748 1 0 r
.14391 .40598 m
.14858 .40646 L
s
.627 1 0 r
.14391 .40598 m
.14858 .40396 L
s
.827 1 0 r
.14858 .40646 m
.15301 .40655 L
s
1 .574 0 r
.14858 .40646 m
.14858 .40396 L
s
1 .668 0 r
.15301 .40655 m
.15564 .40555 L
s
.609 1 0 r
.15301 .40655 m
.14858 .40396 L
s
1 .25 0 r
.18253 .40676 m
.18124 .40608 L
s
1 .496 0 r
.18253 .40676 m
.18292 .40454 L
s
1 .53 0 r
.18253 .40676 m
.18165 .40457 L
s
.941 1 0 r
.18531 .40611 m
.18124 .40608 L
s
1 .261 0 r
.18531 .40611 m
.18608 .40483 L
s
.97 1 0 r
.18531 .40611 m
.18165 .40457 L
s
.63 1 0 r
.18531 .40611 m
.19004 .40428 L
s
.982 1 0 r
.18531 .40611 m
.18924 .40585 L
s
1 .684 0 r
.18531 .40611 m
.188 .4071 L
s
.829 1 0 r
.18124 .40608 m
.17682 .40598 L
s
1 .504 0 r
.18124 .40608 m
.18292 .40454 L
s
.655 1 0 r
.18124 .40608 m
.18608 .40483 L
s
1 .284 0 r
.18124 .40608 m
.18165 .40457 L
s
.955 1 0 r
.18124 .40608 m
.17755 .4045 L
s
.856 1 0 r
.17682 .40598 m
.17247 .40595 L
s
.64 1 0 r
.17682 .40598 m
.18165 .40457 L
s
1 .312 0 r
.17682 .40598 m
.17755 .4045 L
s
.919 1 0 r
.17682 .40598 m
.17295 .40449 L
s
.915 1 0 r
.17247 .40595 m
.16832 .40589 L
s
.566 1 0 r
.17247 .40595 m
.17755 .4045 L
s
1 .274 0 r
.17247 .40595 m
.17295 .40449 L
s
.943 1 0 r
.17247 .40595 m
.16866 .40455 L
s
.887 1 0 r
.16832 .40589 m
.16408 .40578 L
s
.702 1 0 r
.16832 .40589 m
.17295 .40449 L
s
1 .227 0 r
.16832 .40589 m
.16866 .40455 L
s
.993 1 0 r
.16832 .40589 m
.16467 .40452 L
s
1 .917 0 r
.16408 .40578 m
.16048 .40554 L
s
.732 1 0 r
.16408 .40578 m
.16866 .40455 L
s
1 .229 0 r
.16408 .40578 m
.16467 .40452 L
s
.936 1 0 r
.16408 .40578 m
.16024 .40439 L
s
.701 1 0 r
.16048 .40554 m
.15564 .40555 L
s
.866 1 0 r
.16048 .40554 m
.16467 .40452 L
s
1 .164 0 r
.16048 .40554 m
.16024 .40439 L
s
.833 1 0 r
.16048 .40554 m
.15623 .40433 L
s
.73 1 0 r
.15564 .40555 m
.16024 .40439 L
s
1 .221 0 r
.15564 .40555 m
.15623 .40433 L
s
0 1 .04 r
.15564 .40555 m
.14858 .40396 L
s
1 .334 0 r
.11268 .40133 m
.11441 .4014 L
s
1 .33 0 r
.11268 .40133 m
.11297 .39964 L
s
1 .54 0 r
.11268 .40133 m
.11471 .40006 L
s
.862 1 0 r
.11011 .40098 m
.11441 .4014 L
s
1 .166 0 r
.11011 .40098 m
.11027 .3998 L
s
.748 1 0 r
.11011 .40098 m
.11471 .40006 L
s
.883 1 0 r
.11011 .40098 m
.10615 .39943 L
s
.93 1 0 r
.11011 .40098 m
.10604 .40047 L
s
1 .885 0 r
.11011 .40098 m
.10664 .40152 L
s
.829 1 0 r
.11441 .4014 m
.11882 .40179 L
s
1 .504 0 r
.11441 .4014 m
.11297 .39964 L
s
.827 1 0 r
.11441 .4014 m
.11027 .3998 L
s
1 .226 0 r
.11441 .4014 m
.11471 .40006 L
s
.746 1 0 r
.11441 .4014 m
.11901 .40047 L
s
.788 1 0 r
.11882 .40179 m
.12336 .40219 L
s
.819 1 0 r
.11882 .40179 m
.11471 .40006 L
s
1 .213 0 r
.11882 .40179 m
.11901 .40047 L
s
.731 1 0 r
.11882 .40179 m
.1235 .401 L
s
.824 1 0 r
.12336 .40219 m
.12778 .40268 L
s
.752 1 0 r
.12336 .40219 m
.11901 .40047 L
s
1 .17 0 r
.12336 .40219 m
.1235 .401 L
s
.811 1 0 r
.12336 .40219 m
.1278 .40149 L
s
.922 1 0 r
.12778 .40268 m
.1319 .40306 L
s
.775 1 0 r
.12778 .40268 m
.1235 .401 L
s
1 .17 0 r
.12778 .40268 m
.1278 .40149 L
s
.74 1 0 r
.12778 .40268 m
.13244 .40194 L
s
.734 1 0 r
.1319 .40306 m
.13662 .40346 L
s
.841 1 0 r
.1319 .40306 m
.1278 .40149 L
s
1 .184 0 r
.1319 .40306 m
.13244 .40194 L
s
.876 1 0 r
.1319 .40306 m
.13611 .4023 L
s
.96 1 0 r
.13662 .40346 m
.14062 .40363 L
s
.826 1 0 r
.13662 .40346 m
.13244 .40194 L
s
1 .191 0 r
.13662 .40346 m
.13611 .4023 L
s
.723 1 0 r
.13662 .40346 m
.14128 .40244 L
s
.743 1 0 r
.14062 .40363 m
.13611 .4023 L
s
1 .221 0 r
.14062 .40363 m
.14128 .40244 L
s
0 1 .266 r
.14062 .40363 m
.14858 .40396 L
s
1 .192 0 r
.18292 .40454 m
.18165 .40457 L
s
1 .312 0 r
.18292 .40454 m
.1833 .40293 L
s
1 .335 0 r
.18292 .40454 m
.18187 .40316 L
s
.828 1 0 r
.18608 .40483 m
.18165 .40457 L
s
1 .388 0 r
.18608 .40483 m
.18602 .40293 L
s
.8 1 0 r
.18608 .40483 m
.18187 .40316 L
s
.775 1 0 r
.18608 .40483 m
.19022 .40282 L
s
.961 1 0 r
.18608 .40483 m
.19004 .40428 L
s
1 .828 0 r
.18608 .40483 m
.18924 .40585 L
s
.929 1 0 r
.18165 .40457 m
.17755 .4045 L
s
1 .518 0 r
.18165 .40457 m
.1833 .40293 L
s
.757 1 0 r
.18165 .40457 m
.18602 .40293 L
s
1 .238 0 r
.18165 .40457 m
.18187 .40316 L
s
.838 1 0 r
.18165 .40457 m
.17745 .40324 L
s
.779 1 0 r
.17755 .4045 m
.17295 .40449 L
s
.799 1 0 r
.17755 .4045 m
.18187 .40316 L
s
1 .188 0 r
.17755 .4045 m
.17745 .40324 L
s
.822 1 0 r
.17755 .4045 m
.17325 .40332 L
s
.871 1 0 r
.17295 .40449 m
.16866 .40455 L
s
.754 1 0 r
.17295 .40449 m
.17745 .40324 L
s
1 .175 0 r
.17295 .40449 m
.17325 .40332 L
s
.945 1 0 r
.17295 .40449 m
.16905 .40338 L
s
.964 1 0 r
.16866 .40455 m
.16467 .40452 L
s
.728 1 0 r
.16866 .40455 m
.17325 .40332 L
s
1 .18 0 r
.16866 .40455 m
.16905 .40338 L
s
.919 1 0 r
.16866 .40455 m
.16473 .40324 L
s
.83 1 0 r
.16467 .40452 m
.16024 .40439 L
s
.796 1 0 r
.16467 .40452 m
.16905 .40338 L
s
1 .197 0 r
.16467 .40452 m
.16473 .40324 L
s
1 .963 0 r
.16467 .40452 m
.1611 .40335 L
s
.96 1 0 r
.16024 .40439 m
.15623 .40433 L
s
.764 1 0 r
.16024 .40439 m
.16473 .40324 L
s
1 .216 0 r
.16024 .40439 m
.1611 .40335 L
s
.902 1 0 r
.16024 .40439 m
.15626 .40307 L
s
0 1 .173 r
.15623 .40433 m
.14858 .40396 L
s
.664 1 0 r
.15623 .40433 m
.1611 .40335 L
s
1 .19 0 r
.15623 .40433 m
.15626 .40307 L
s
1 .352 0 r
.11297 .39964 m
.11471 .40006 L
s
1 .422 0 r
.11297 .39964 m
.11367 .39775 L
s
1 .522 0 r
.11297 .39964 m
.11494 .39838 L
s
.824 1 0 r
.11027 .3998 m
.11471 .40006 L
s
1 .339 0 r
.11027 .3998 m
.11089 .39817 L
s
.691 1 0 r
.11027 .3998 m
.11494 .39838 L
s
1 .861 0 r
.11027 .3998 m
.107 .39878 L
s
.917 1 0 r
.11027 .3998 m
.10615 .39943 L
s
.872 1 0 r
.11027 .3998 m
.10604 .40047 L
s
.862 1 0 r
.11471 .40006 m
.11901 .40047 L
s
1 .583 0 r
.11471 .40006 m
.11367 .39775 L
s
.881 1 0 r
.11471 .40006 m
.11089 .39817 L
s
1 .324 0 r
.11471 .40006 m
.11494 .39838 L
s
.712 1 0 r
.11471 .40006 m
.11945 .39923 L
s
.801 1 0 r
.11901 .40047 m
.1235 .401 L
s
.782 1 0 r
.11901 .40047 m
.11494 .39838 L
s
1 .204 0 r
.11901 .40047 m
.11945 .39923 L
s
.76 1 0 r
.11901 .40047 m
.12361 .39972 L
s
.862 1 0 r
.1235 .401 m
.1278 .40149 L
s
.832 1 0 r
.1235 .401 m
.11945 .39923 L
s
1 .197 0 r
.1235 .401 m
.12361 .39972 L
s
.627 1 0 r
.1235 .401 m
.12853 .40027 L
s
.755 1 0 r
.1278 .40149 m
.13244 .40194 L
s
.792 1 0 r
.1278 .40149 m
.12361 .39972 L
s
1 .238 0 r
.1278 .40149 m
.12853 .40027 L
s
.815 1 0 r
.1278 .40149 m
.13221 .40076 L
s
1 .939 0 r
.13244 .40194 m
.13611 .4023 L
s
.883 1 0 r
.13244 .40194 m
.12853 .40027 L
s
1 .172 0 r
.13244 .40194 m
.13221 .40076 L
s
.59 1 0 r
.13244 .40194 m
.13756 .40102 L
s
.598 1 0 r
.13611 .4023 m
.14128 .40244 L
s
.905 1 0 r
.13611 .4023 m
.13221 .40076 L
s
1 .4 0 r
.13611 .4023 m
.13756 .40102 L
s
0 1 .109 r
.14128 .40244 m
.14858 .40396 L
s
.969 1 0 r
.14128 .40244 m
.13756 .40102 L
s
1 .837 0 r
.14128 .40244 m
.14435 .4011 L
s
1 .706 0 r
.14128 .40244 m
.14046 .39963 L
s
0 1 .194 r
.14858 .40396 m
.15626 .40307 L
s
.619 1 0 r
.14858 .40396 m
.14435 .4011 L
s
1 .605 0 r
.14858 .40396 m
.14916 .40143 L
s
.509 1 0 r
.14858 .40396 m
.15363 .40188 L
s
1 .247 0 r
.1833 .40293 m
.18187 .40316 L
s
1 .25 0 r
.1833 .40293 m
.18303 .4015 L
s
1 .434 0 r
.1833 .40293 m
.18163 .40174 L
s
.915 1 0 r
.18602 .40293 m
.18187 .40316 L
s
1 .235 0 r
.18602 .40293 m
.18571 .40156 L
s
.793 1 0 r
.18602 .40293 m
.18163 .40174 L
s
.986 1 0 r
.18602 .40293 m
.1896 .40133 L
s
.898 1 0 r
.18602 .40293 m
.19022 .40282 L
s
.885 1 0 r
.18602 .40293 m
.19004 .40428 L
s
.833 1 0 r
.18187 .40316 m
.17745 .40324 L
s
1 .428 0 r
.18187 .40316 m
.18303 .4015 L
s
.913 1 0 r
.18187 .40316 m
.18571 .40156 L
s
1 .247 0 r
.18187 .40316 m
.18163 .40174 L
s
.84 1 0 r
.18187 .40316 m
.17761 .40208 L
s
.899 1 0 r
.17745 .40324 m
.17325 .40332 L
s
.827 1 0 r
.17745 .40324 m
.18163 .40174 L
s
1 .163 0 r
.17745 .40324 m
.17761 .40208 L
s
.831 1 0 r
.17745 .40324 m
.1732 .40204 L
s
.901 1 0 r
.17325 .40332 m
.16905 .40338 L
s
.797 1 0 r
.17325 .40332 m
.17761 .40208 L
s
1 .196 0 r
.17325 .40332 m
.1732 .40204 L
s
.806 1 0 r
.17325 .40332 m
.16893 .40205 L
s
.862 1 0 r
.16905 .40338 m
.16473 .40324 L
s
.851 1 0 r
.16905 .40338 m
.1732 .40204 L
s
1 .214 0 r
.16905 .40338 m
.16893 .40205 L
s
.985 1 0 r
.16905 .40338 m
.16535 .40209 L
s
1 .926 0 r
.16473 .40324 m
.1611 .40335 L
s
.849 1 0 r
.16473 .40324 m
.16893 .40205 L
s
1 .204 0 r
.16473 .40324 m
.16535 .40209 L
s
.769 1 0 r
.16473 .40324 m
.16035 .40178 L
s
.7 1 0 r
.1611 .40335 m
.15626 .40307 L
s
.826 1 0 r
.1611 .40335 m
.16535 .40209 L
s
1 .338 0 r
.1611 .40335 m
.16035 .40178 L
s
1 .692 0 r
.15626 .40307 m
.15363 .40188 L
s
.872 1 0 r
.15626 .40307 m
.16035 .40178 L
s
1 .69 0 r
.15626 .40307 m
.15779 .40063 L
s
1 .236 0 r
.11367 .39775 m
.11494 .39838 L
s
1 .45 0 r
.11367 .39775 m
.1143 .39574 L
s
1 .478 0 r
.11367 .39775 m
.11584 .3974 L
s
.946 1 0 r
.11089 .39817 m
.11494 .39838 L
s
1 .208 0 r
.11089 .39817 m
.11175 .39717 L
s
.65 1 0 r
.11089 .39817 m
.11584 .3974 L
s
1 .603 0 r
.11089 .39817 m
.10833 .39859 L
s
.982 1 0 r
.11089 .39817 m
.107 .39878 L
s
.681 1 0 r
.11089 .39817 m
.10615 .39943 L
s
.779 1 0 r
.11494 .39838 m
.11945 .39923 L
s
1 .639 0 r
.11494 .39838 m
.1143 .39574 L
s
1 .854 0 r
.11494 .39838 m
.11175 .39717 L
s
1 .209 0 r
.11494 .39838 m
.11584 .3974 L
s
.638 1 0 r
.11494 .39838 m
.11997 .3981 L
s
.904 1 0 r
.11945 .39923 m
.12361 .39972 L
s
.947 1 0 r
.11945 .39923 m
.11584 .3974 L
s
1 .185 0 r
.11945 .39923 m
.11997 .3981 L
s
.633 1 0 r
.11945 .39923 m
.12447 .39862 L
s
.666 1 0 r
.12361 .39972 m
.12853 .40027 L
s
.97 1 0 r
.12361 .39972 m
.11997 .3981 L
s
1 .233 0 r
.12361 .39972 m
.12447 .39862 L
s
.748 1 0 r
.12361 .39972 m
.12823 .39894 L
s
1 .95 0 r
.12853 .40027 m
.13221 .40076 L
s
.844 1 0 r
.12853 .40027 m
.12447 .39862 L
s
1 .222 0 r
.12853 .40027 m
.12823 .39894 L
s
.598 1 0 r
.12853 .40027 m
.13353 .39895 L
s
.542 1 0 r
.13221 .40076 m
.13756 .40102 L
s
.845 1 0 r
.13221 .40076 m
.12823 .39894 L
s
1 .493 0 r
.13221 .40076 m
.13353 .39895 L
s
.098 1 0 r
.13756 .40102 m
.14435 .4011 L
s
1 .794 0 r
.13756 .40102 m
.14046 .39963 L
s
.797 1 0 r
.13756 .40102 m
.13353 .39895 L
s
1 .698 0 r
.13756 .40102 m
.13669 .39825 L
s
.709 1 0 r
.14435 .4011 m
.14916 .40143 L
s
.912 1 0 r
.14435 .4011 m
.14046 .39963 L
s
1 .342 0 r
.14435 .4011 m
.14557 .39984 L
s
.657 1 0 r
.14435 .4011 m
.14924 .40014 L
s
.809 1 0 r
.14916 .40143 m
.15363 .40188 L
s
.985 1 0 r
.14916 .40143 m
.14557 .39984 L
s
1 .198 0 r
.14916 .40143 m
.14924 .40014 L
s
.948 1 0 r
.14916 .40143 m
.15302 .40024 L
s
.739 1 0 r
.15363 .40188 m
.14924 .40014 L
s
1 .342 0 r
.15363 .40188 m
.15302 .40024 L
s
.119 1 0 r
.15363 .40188 m
.16035 .40178 L
s
.855 1 0 r
.15363 .40188 m
.15779 .40063 L
s
.616 1 0 r
.14046 .39963 m
.14557 .39984 L
s
.045 1 0 r
.14046 .39963 m
.13353 .39895 L
s
.958 1 0 r
.14046 .39963 m
.13669 .39825 L
s
1 .372 0 r
.14046 .39963 m
.14173 .39829 L
s
.675 1 0 r
.14046 .39963 m
.14526 .39852 L
s
1 .941 0 r
.14557 .39984 m
.14924 .40014 L
s
.92 1 0 r
.14557 .39984 m
.14173 .39829 L
s
1 .217 0 r
.14557 .39984 m
.14526 .39852 L
s
.971 1 0 r
.14557 .39984 m
.14937 .39869 L
s
1 .97 0 r
.14924 .40014 m
.15302 .40024 L
s
.869 1 0 r
.14924 .40014 m
.14526 .39852 L
s
1 .251 0 r
.14924 .40014 m
.14937 .39869 L
s
.853 1 0 r
.14924 .40014 m
.15342 .39891 L
s
.72 1 0 r
.15302 .40024 m
.15779 .40063 L
s
.971 1 0 r
.15302 .40024 m
.14937 .39869 L
s
1 .23 0 r
.15302 .40024 m
.15342 .39891 L
s
.905 1 0 r
.15302 .40024 m
.15699 .39891 L
s
1 .239 0 r
.18303 .4015 m
.18163 .40174 L
s
1 .371 0 r
.18303 .4015 m
.1825 .39972 L
s
1 .523 0 r
.18303 .4015 m
.18114 .40011 L
s
.937 1 0 r
.18571 .40156 m
.18163 .40174 L
s
1 .254 0 r
.18571 .40156 m
.18497 .40028 L
s
.719 1 0 r
.18571 .40156 m
.18114 .40011 L
s
1 .73 0 r
.18571 .40156 m
.18846 .40035 L
s
.993 1 0 r
.18571 .40156 m
.1896 .40133 L
s
.748 1 0 r
.18571 .40156 m
.19022 .40282 L
s
.952 1 0 r
.18163 .40174 m
.17761 .40208 L
s
1 .479 0 r
.18163 .40174 m
.1825 .39972 L
s
1 .929 0 r
.18163 .40174 m
.18497 .40028 L
s
1 .325 0 r
.18163 .40174 m
.18114 .40011 L
s
.724 1 0 r
.18163 .40174 m
.17705 .4004 L
s
.835 1 0 r
.17761 .40208 m
.1732 .40204 L
s
.949 1 0 r
.17761 .40208 m
.18114 .40011 L
s
1 .347 0 r
.17761 .40208 m
.17705 .4004 L
s
.692 1 0 r
.17761 .40208 m
.17294 .4007 L
s
.879 1 0 r
.1732 .40204 m
.16893 .40205 L
s
.904 1 0 r
.1732 .40204 m
.17705 .4004 L
s
1 .222 0 r
.1732 .40204 m
.17294 .4007 L
s
.96 1 0 r
.1732 .40204 m
.16938 .40083 L
s
1 .909 0 r
.16893 .40205 m
.16535 .40209 L
s
.891 1 0 r
.16893 .40205 m
.17294 .4007 L
s
1 .2 0 r
.16893 .40205 m
.16938 .40083 L
s
.711 1 0 r
.16893 .40205 m
.1643 .40074 L
s
.649 1 0 r
.16535 .40209 m
.16035 .40178 L
s
.894 1 0 r
.16535 .40209 m
.16938 .40083 L
s
1 .327 0 r
.16535 .40209 m
.1643 .40074 L
s
1 .668 0 r
.16035 .40178 m
.15779 .40063 L
s
.936 1 0 r
.16035 .40178 m
.1643 .40074 L
s
1 .662 0 r
.16035 .40178 m
.16173 .39936 L
s
.745 1 0 r
.15779 .40063 m
.15342 .39891 L
s
1 .388 0 r
.15779 .40063 m
.15699 .39891 L
s
.183 1 0 r
.15779 .40063 m
.1643 .40074 L
s
.918 1 0 r
.15779 .40063 m
.16173 .39936 L
s
1 .501 0 r
.1143 .39574 m
.11584 .3974 L
s
1 .337 0 r
.1143 .39574 m
.11585 .39497 L
s
1 .565 0 r
.1143 .39574 m
.11672 .39626 L
s
.933 1 0 r
.11175 .39717 m
.11584 .3974 L
s
1 .228 0 r
.11175 .39717 m
.11307 .39674 L
s
.638 1 0 r
.11175 .39717 m
.11672 .39626 L
s
1 .498 0 r
.11175 .39717 m
.11004 .39864 L
s
1 .947 0 r
.11175 .39717 m
.10833 .39859 L
s
.648 1 0 r
.11175 .39717 m
.107 .39878 L
s
.901 1 0 r
.11584 .3974 m
.11997 .3981 L
s
1 .553 0 r
.11584 .3974 m
.11585 .39497 L
s
1 .681 0 r
.11584 .3974 m
.11307 .39674 L
s
1 .245 0 r
.11584 .3974 m
.11672 .39626 L
s
.609 1 0 r
.11584 .3974 m
.12097 .39716 L
s
.798 1 0 r
.11997 .3981 m
.12447 .39862 L
s
1 .958 0 r
.11997 .3981 m
.11672 .39626 L
s
1 .225 0 r
.11997 .3981 m
.12097 .39716 L
s
.766 1 0 r
.11997 .3981 m
.12457 .39749 L
s
1 .967 0 r
.12447 .39862 m
.12823 .39894 L
s
1 .974 0 r
.12447 .39862 m
.12097 .39716 L
s
1 .15 0 r
.12447 .39862 m
.12457 .39749 L
s
.514 1 0 r
.12447 .39862 m
.12984 .39766 L
s
.56 1 0 r
.12823 .39894 m
.13353 .39895 L
s
.98 1 0 r
.12823 .39894 m
.12457 .39749 L
s
1 .434 0 r
.12823 .39894 m
.12984 .39766 L
s
1 .8 0 r
.13353 .39895 m
.13669 .39825 L
s
.99 1 0 r
.13353 .39895 m
.12984 .39766 L
s
1 .486 0 r
.13353 .39895 m
.13284 .39684 L
s
.637 1 0 r
.13669 .39825 m
.14173 .39829 L
s
.071 1 0 r
.13669 .39825 m
.12984 .39766 L
s
.931 1 0 r
.13669 .39825 m
.13284 .39684 L
s
1 .362 0 r
.13669 .39825 m
.13795 .39694 L
s
.699 1 0 r
.13669 .39825 m
.14136 .39697 L
s
1 .893 0 r
.14173 .39829 m
.14526 .39852 L
s
.956 1 0 r
.14173 .39829 m
.13795 .39694 L
s
1 .224 0 r
.14173 .39829 m
.14136 .39697 L
s
.99 1 0 r
.14173 .39829 m
.14544 .39705 L
s
.927 1 0 r
.14526 .39852 m
.14937 .39869 L
s
.902 1 0 r
.14526 .39852 m
.14136 .39697 L
s
1 .258 0 r
.14526 .39852 m
.14544 .39705 L
s
.85 1 0 r
.14526 .39852 m
.14944 .39727 L
s
.946 1 0 r
.14937 .39869 m
.15342 .39891 L
s
.884 1 0 r
.14937 .39869 m
.14544 .39705 L
s
1 .237 0 r
.14937 .39869 m
.14944 .39727 L
s
.899 1 0 r
.14937 .39869 m
.15337 .39738 L
s
1 .906 0 r
.15342 .39891 m
.15699 .39891 L
s
.869 1 0 r
.15342 .39891 m
.14944 .39727 L
s
1 .272 0 r
.15342 .39891 m
.15337 .39738 L
s
.899 1 0 r
.15342 .39891 m
.15739 .39752 L
s
.726 1 0 r
.15699 .39891 m
.16173 .39936 L
s
.983 1 0 r
.15699 .39891 m
.15337 .39738 L
s
1 .246 0 r
.15699 .39891 m
.15739 .39752 L
s
.94 1 0 r
.15699 .39891 m
.16085 .39761 L
s
1 .236 0 r
.1825 .39972 m
.18114 .40011 L
s
1 .556 0 r
.1825 .39972 m
.18147 .39751 L
s
1 .54 0 r
.1825 .39972 m
.18036 .39866 L
s
1 .986 0 r
.18497 .40028 m
.18114 .40011 L
s
1 .446 0 r
.18497 .40028 m
.18379 .39856 L
s
.686 1 0 r
.18497 .40028 m
.18036 .39866 L
s
1 .467 0 r
.18497 .40028 m
.18701 .39958 L
s
1 .88 0 r
.18497 .40028 m
.18846 .40035 L
s
.732 1 0 r
.18497 .40028 m
.1896 .40133 L
s
.931 1 0 r
.18114 .40011 m
.17705 .4004 L
s
1 .612 0 r
.18114 .40011 m
.18147 .39751 L
s
1 .748 0 r
.18114 .40011 m
.18379 .39856 L
s
1 .311 0 r
.18114 .40011 m
.18036 .39866 L
s
.718 1 0 r
.18114 .40011 m
.17648 .39904 L
s
.924 1 0 r
.17705 .4004 m
.17294 .4007 L
s
1 .957 0 r
.17705 .4004 m
.18036 .39866 L
s
1 .255 0 r
.17705 .4004 m
.17648 .39904 L
s
.943 1 0 r
.17705 .4004 m
.17313 .39935 L
s
1 .903 0 r
.17294 .4007 m
.16938 .40083 L
s
.992 1 0 r
.17294 .4007 m
.17648 .39904 L
s
1 .218 0 r
.17294 .4007 m
.17313 .39935 L
s
.644 1 0 r
.17294 .4007 m
.16801 .39972 L
s
.628 1 0 r
.16938 .40083 m
.1643 .40074 L
s
.953 1 0 r
.16938 .40083 m
.17313 .39935 L
s
1 .346 0 r
.16938 .40083 m
.16801 .39972 L
s
1 .703 0 r
.1643 .40074 m
.16173 .39936 L
s
1 .991 0 r
.1643 .40074 m
.16801 .39972 L
s
1 .716 0 r
.1643 .40074 m
.16535 .39797 L
s
.74 1 0 r
.16173 .39936 m
.15739 .39752 L
s
1 .407 0 r
.16173 .39936 m
.16085 .39761 L
s
.253 1 0 r
.16173 .39936 m
.16801 .39972 L
s
1 .998 0 r
.16173 .39936 m
.16535 .39797 L
s
1 .28 0 r
.11585 .39497 m
.11672 .39626 L
s
1 .386 0 r
.11585 .39497 m
.11734 .39379 L
s
1 .565 0 r
.11585 .39497 m
.11814 .39591 L
s
1 .938 0 r
.11307 .39674 m
.11672 .39626 L
s
1 .349 0 r
.11307 .39674 m
.11484 .39686 L
s
.61 1 0 r
.11307 .39674 m
.11814 .39591 L
s
1 .443 0 r
.11307 .39674 m
.11253 .39875 L
s
1 .906 0 r
.11307 .39674 m
.11004 .39864 L
s
.625 1 0 r
.11307 .39674 m
.10833 .39859 L
s
.854 1 0 r
.11672 .39626 m
.12097 .39716 L
s
1 .588 0 r
.11672 .39626 m
.11734 .39379 L
s
1 .408 0 r
.11672 .39626 m
.11484 .39686 L
s
1 .253 0 r
.11672 .39626 m
.11814 .39591 L
s
.686 1 0 r
.11672 .39626 m
.1216 .39606 L
s
1 .917 0 r
.12097 .39716 m
.12457 .39749 L
s
1 .757 0 r
.12097 .39716 m
.11814 .39591 L
s
1 .19 0 r
.12097 .39716 m
.1216 .39606 L
s
.532 1 0 r
.12097 .39716 m
.1263 .39637 L
s
.567 1 0 r
.12457 .39749 m
.12984 .39766 L
s
1 .818 0 r
.12457 .39749 m
.1216 .39606 L
s
1 .438 0 r
.12457 .39749 m
.1263 .39637 L
s
1 .763 0 r
.12984 .39766 m
.13284 .39684 L
s
1 .964 0 r
.12984 .39766 m
.1263 .39637 L
s
1 .382 0 r
.12984 .39766 m
.12917 .3959 L
s
.618 1 0 r
.13284 .39684 m
.13795 .39694 L
s
.172 1 0 r
.13284 .39684 m
.1263 .39637 L
s
1 .972 0 r
.13284 .39684 m
.12917 .3959 L
s
1 .305 0 r
.13284 .39684 m
.13415 .39586 L
s
.753 1 0 r
.13284 .39684 m
.13742 .39593 L
s
1 .857 0 r
.13795 .39694 m
.14136 .39697 L
s
.977 1 0 r
.13795 .39694 m
.13415 .39586 L
s
1 .152 0 r
.13795 .39694 m
.13742 .39593 L
s
.977 1 0 r
.13795 .39694 m
.14153 .39526 L
s
.937 1 0 r
.14136 .39697 m
.14544 .39705 L
s
.938 1 0 r
.14136 .39697 m
.13742 .39593 L
s
1 .328 0 r
.14136 .39697 m
.14153 .39526 L
s
.872 1 0 r
.14136 .39697 m
.14532 .39531 L
s
.962 1 0 r
.14544 .39705 m
.14944 .39727 L
s
.869 1 0 r
.14544 .39705 m
.14153 .39526 L
s
1 .34 0 r
.14544 .39705 m
.14532 .39531 L
s
.908 1 0 r
.14544 .39705 m
.14929 .39542 L
s
.984 1 0 r
.14944 .39727 m
.15337 .39738 L
s
.788 1 0 r
.14944 .39727 m
.14532 .39531 L
s
1 .375 0 r
.14944 .39727 m
.14929 .39542 L
s
.936 1 0 r
.14944 .39727 m
.1532 .3957 L
s
.955 1 0 r
.15337 .39738 m
.15739 .39752 L
s
.8 1 0 r
.15337 .39738 m
.14929 .39542 L
s
1 .322 0 r
.15337 .39738 m
.1532 .3957 L
s
.972 1 0 r
.15337 .39738 m
.15703 .39586 L
s
1 .872 0 r
.15739 .39752 m
.16085 .39761 L
s
.788 1 0 r
.15739 .39752 m
.1532 .3957 L
s
1 .323 0 r
.15739 .39752 m
.15703 .39586 L
s
1 .987 0 r
.15739 .39752 m
.1609 .39599 L
s
.804 1 0 r
.16085 .39761 m
.16535 .39797 L
s
.902 1 0 r
.16085 .39761 m
.15703 .39586 L
s
1 .298 0 r
.16085 .39761 m
.1609 .39599 L
s
1 .93 0 r
.16085 .39761 m
.16413 .396 L
s
1 .295 0 r
.18147 .39751 m
.18036 .39866 L
s
1 .492 0 r
.18147 .39751 m
.18011 .39573 L
s
1 .557 0 r
.18147 .39751 m
.17904 .39727 L
s
1 .861 0 r
.18379 .39856 m
.18036 .39866 L
s
1 .306 0 r
.18379 .39856 m
.18256 .39747 L
s
.676 1 0 r
.18379 .39856 m
.17904 .39727 L
s
1 .133 0 r
.18379 .39856 m
.18476 .39902 L
s
1 .846 0 r
.18379 .39856 m
.18701 .39958 L
s
.65 1 0 r
.18379 .39856 m
.18846 .40035 L
s
.993 1 0 r
.18036 .39866 m
.17648 .39904 L
s
1 .709 0 r
.18036 .39866 m
.18011 .39573 L
s
1 .574 0 r
.18036 .39866 m
.18256 .39747 L
s
1 .393 0 r
.18036 .39866 m
.17904 .39727 L
s
.815 1 0 r
.18036 .39866 m
.17597 .39777 L
s
1 .84 0 r
.17648 .39904 m
.17313 .39935 L
s
1 .764 0 r
.17648 .39904 m
.17904 .39727 L
s
1 .223 0 r
.17648 .39904 m
.17597 .39777 L
s
.608 1 0 r
.17648 .39904 m
.17144 .39803 L
s
.611 1 0 r
.17313 .39935 m
.16801 .39972 L
s
1 .808 0 r
.17313 .39935 m
.17597 .39777 L
s
1 .465 0 r
.17313 .39935 m
.17144 .39803 L
s
1 .785 0 r
.16801 .39972 m
.16535 .39797 L
s
1 .981 0 r
.16801 .39972 m
.17144 .39803 L
s
1 .809 0 r
.16801 .39972 m
.16855 .3965 L
s
.695 1 0 r
.16535 .39797 m
.1609 .39599 L
s
1 .518 0 r
.16535 .39797 m
.16413 .396 L
s
.315 1 0 r
.16535 .39797 m
.17144 .39803 L
s
1 .892 0 r
.16535 .39797 m
.16855 .3965 L
s
1 .501 0 r
.11734 .39379 m
.11814 .39591 L
s
1 .465 0 r
.11734 .39379 m
.11949 .39372 L
s
1 .536 0 r
.11734 .39379 m
.11927 .39519 L
s
1 .861 0 r
.11484 .39686 m
.11814 .39591 L
s
.736 1 0 r
.11484 .39686 m
.11927 .39519 L
s
1 .553 0 r
.11484 .39686 m
.11725 .39725 L
s
1 .516 0 r
.11484 .39686 m
.11529 .39913 L
s
1 .724 0 r
.11484 .39686 m
.11253 .39875 L
s
.615 1 0 r
.11484 .39686 m
.11004 .39864 L
s
1 .873 0 r
.11814 .39591 m
.1216 .39606 L
s
1 .596 0 r
.11814 .39591 m
.11949 .39372 L
s
1 .214 0 r
.11814 .39591 m
.11927 .39519 L
s
1 .298 0 r
.11814 .39591 m
.11725 .39725 L
s
.613 1 0 r
.11814 .39591 m
.12325 .3955 L
s
.742 1 0 r
.1216 .39606 m
.1263 .39637 L
s
1 .572 0 r
.1216 .39606 m
.11927 .39519 L
s
1 .338 0 r
.1216 .39606 m
.12325 .3955 L
s
1 .698 0 r
.1263 .39637 m
.12917 .3959 L
s
1 .782 0 r
.1263 .39637 m
.12325 .3955 L
s
1 .302 0 r
.1263 .39637 m
.126 .39478 L
s
.659 1 0 r
.12917 .3959 m
.13415 .39586 L
s
.364 1 0 r
.12917 .3959 m
.12325 .3955 L
s
1 .841 0 r
.12917 .3959 m
.126 .39478 L
s
1 .302 0 r
.12917 .3959 m
.13049 .39496 L
s
.844 1 0 r
.12917 .3959 m
.13343 .39491 L
s
1 .814 0 r
.13415 .39586 m
.13742 .39593 L
s
1 .966 0 r
.13415 .39586 m
.13049 .39496 L
s
1 .167 0 r
.13415 .39586 m
.13343 .39491 L
s
1 .764 0 r
.13415 .39586 m
.13713 .39497 L
s
.912 1 0 r
.13742 .39593 m
.14153 .39526 L
s
.926 1 0 r
.13742 .39593 m
.13343 .39491 L
s
1 .108 0 r
.13742 .39593 m
.13713 .39497 L
s
1 .866 0 r
.13742 .39593 m
.14074 .395 L
s
1 .973 0 r
.14153 .39526 m
.14532 .39531 L
s
.836 1 0 r
.14153 .39526 m
.13713 .39497 L
s
1 .056 0 r
.14153 .39526 m
.14074 .395 L
s
1 .779 0 r
.14153 .39526 m
.14465 .39472 L
s
.973 1 0 r
.14532 .39531 m
.14929 .39542 L
s
.78 1 0 r
.14532 .39531 m
.14074 .395 L
s
1 .075 0 r
.14532 .39531 m
.14465 .39472 L
s
1 .798 0 r
.14532 .39531 m
.14851 .39485 L
s
.985 1 0 r
.14929 .39542 m
.1532 .3957 L
s
.748 1 0 r
.14929 .39542 m
.14465 .39472 L
s
1 .097 0 r
.14929 .39542 m
.14851 .39485 L
s
1 .778 0 r
.14929 .39542 m
.15241 .39496 L
s
1 .986 0 r
.1532 .3957 m
.15703 .39586 L
s
.725 1 0 r
.1532 .3957 m
.14851 .39485 L
s
1 .133 0 r
.1532 .3957 m
.15241 .39496 L
s
1 .774 0 r
.1532 .3957 m
.15628 .39505 L
s
1 .999 0 r
.15703 .39586 m
.1609 .39599 L
s
.743 1 0 r
.15703 .39586 m
.15241 .39496 L
s
1 .142 0 r
.15703 .39586 m
.15628 .39505 L
s
1 .759 0 r
.15703 .39586 m
.16003 .39507 L
s
1 .797 0 r
.1609 .39599 m
.16413 .396 L
s
.74 1 0 r
.1609 .39599 m
.15628 .39505 L
s
1 .194 0 r
.1609 .39599 m
.16003 .39507 L
s
1 .753 0 r
.1609 .39599 m
.16384 .39507 L
s
.821 1 0 r
.16413 .396 m
.16855 .3965 L
s
.899 1 0 r
.16413 .396 m
.16003 .39507 L
s
1 .099 0 r
.16413 .396 m
.16384 .39507 L
s
1 .704 0 r
.16413 .396 m
.16704 .39573 L
s
1 .38 0 r
.18011 .39573 m
.17904 .39727 L
s
1 .491 0 r
.18011 .39573 m
.17814 .39468 L
s
1 .535 0 r
.18011 .39573 m
.17778 .39616 L
s
1 .894 0 r
.18256 .39747 m
.17904 .39727 L
s
.663 1 0 r
.18256 .39747 m
.17778 .39616 L
s
1 .512 0 r
.18256 .39747 m
.18029 .39714 L
s
1 .279 0 r
.18256 .39747 m
.18192 .39888 L
s
1 .631 0 r
.18256 .39747 m
.18476 .39902 L
s
.677 1 0 r
.18256 .39747 m
.18701 .39958 L
s
1 .76 0 r
.17904 .39727 m
.17597 .39777 L
s
1 .648 0 r
.17904 .39727 m
.17814 .39468 L
s
1 .318 0 r
.17904 .39727 m
.17778 .39616 L
s
1 .188 0 r
.17904 .39727 m
.18029 .39714 L
s
.58 1 0 r
.17904 .39727 m
.17387 .39642 L
s
.793 1 0 r
.17597 .39777 m
.17144 .39803 L
s
1 .547 0 r
.17597 .39777 m
.17778 .39616 L
s
1 .573 0 r
.17597 .39777 m
.17387 .39642 L
s
1 .809 0 r
.17144 .39803 m
.16855 .3965 L
s
1 .705 0 r
.17144 .39803 m
.17387 .39642 L
s
1 .592 0 r
.17144 .39803 m
.17094 .39552 L
s
.676 1 0 r
.16855 .3965 m
.16384 .39507 L
s
1 .325 0 r
.16855 .3965 m
.16704 .39573 L
s
.554 1 0 r
.16855 .3965 m
.17387 .39642 L
s
1 .599 0 r
.16855 .3965 m
.17094 .39552 L
s
1 .259 0 r
.11949 .39372 m
.11927 .39519 L
s
1 .375 0 r
.11949 .39372 m
.12113 .39285 L
s
1 .498 0 r
.11949 .39372 m
.12148 .39479 L
s
1 .694 0 r
.11927 .39519 m
.11725 .39725 L
s
.963 1 0 r
.11927 .39519 m
.12325 .3955 L
s
1 .725 0 r
.11927 .39519 m
.12113 .39285 L
s
1 .494 0 r
.11927 .39519 m
.12148 .39479 L
s
1 .373 0 r
.11927 .39519 m
.11953 .39702 L
s
.685 1 0 r
.11725 .39725 m
.12148 .39479 L
s
1 .509 0 r
.11725 .39725 m
.11953 .39702 L
s
1 .469 0 r
.11725 .39725 m
.11794 .3993 L
s
1 .64 0 r
.11725 .39725 m
.11529 .39913 L
s
.668 1 0 r
.11725 .39725 m
.11253 .39875 L
s
1 .679 0 r
.12325 .3955 m
.126 .39478 L
s
1 .391 0 r
.12325 .3955 m
.12148 .39479 L
s
1 .088 0 r
.12325 .3955 m
.12365 .39466 L
s
.809 1 0 r
.126 .39478 m
.13049 .39496 L
s
.8 1 0 r
.126 .39478 m
.12148 .39479 L
s
1 .528 0 r
.126 .39478 m
.12365 .39466 L
s
1 .078 0 r
.126 .39478 m
.12685 .39507 L
s
1 .887 0 r
.126 .39478 m
.1295 .39507 L
s
1 .712 0 r
.13049 .39496 m
.13343 .39491 L
s
1 .926 0 r
.13049 .39496 m
.12685 .39507 L
s
1 .108 0 r
.13049 .39496 m
.1295 .39507 L
s
1 .545 0 r
.13049 .39496 m
.13283 .39553 L
s
1 .945 0 r
.13343 .39491 m
.13713 .39497 L
s
.981 1 0 r
.13343 .39491 m
.1295 .39507 L
s
1 .069 0 r
.13343 .39491 m
.13283 .39553 L
s
1 .72 0 r
.13343 .39491 m
.13629 .39574 L
s
1 .917 0 r
.13713 .39497 m
.14074 .395 L
s
.856 1 0 r
.13713 .39497 m
.13283 .39553 L
s
1 .154 0 r
.13713 .39497 m
.13629 .39574 L
s
1 .754 0 r
.13713 .39497 m
.14006 .39595 L
s
.989 1 0 r
.14074 .395 m
.14465 .39472 L
s
.802 1 0 r
.14074 .395 m
.13629 .39574 L
s
1 .161 0 r
.14074 .395 m
.14006 .39595 L
s
1 .821 0 r
.14074 .395 m
.14388 .39603 L
s
1 .997 0 r
.14465 .39472 m
.14851 .39485 L
s
.729 1 0 r
.14465 .39472 m
.14006 .39595 L
s
1 .268 0 r
.14465 .39472 m
.14388 .39603 L
s
1 .824 0 r
.14465 .39472 m
.14771 .39598 L
s
.993 1 0 r
.14851 .39485 m
.15241 .39496 L
s
.72 1 0 r
.14851 .39485 m
.14388 .39603 L
s
1 .23 0 r
.14851 .39485 m
.14771 .39598 L
s
1 .789 0 r
.14851 .39485 m
.15154 .39589 L
s
1 .999 0 r
.15241 .39496 m
.15628 .39505 L
s
.71 1 0 r
.15241 .39496 m
.14771 .39598 L
s
1 .193 0 r
.15241 .39496 m
.15154 .39589 L
s
1 .756 0 r
.15241 .39496 m
.1554 .39575 L
s
1 .958 0 r
.15628 .39505 m
.16003 .39507 L
s
.707 1 0 r
.15628 .39505 m
.15154 .39589 L
s
1 .148 0 r
.15628 .39505 m
.1554 .39575 L
s
1 .731 0 r
.15628 .39505 m
.15922 .3957 L
s
1 .981 0 r
.16003 .39507 m
.16384 .39507 L
s
.753 1 0 r
.16003 .39507 m
.1554 .39575 L
s
1 .116 0 r
.16003 .39507 m
.15922 .3957 L
s
1 .715 0 r
.16003 .39507 m
.16294 .39561 L
s
1 .81 0 r
.16384 .39507 m
.16704 .39573 L
s
.757 1 0 r
.16384 .39507 m
.15922 .3957 L
s
1 .125 0 r
.16384 .39507 m
.16294 .39561 L
s
1 .661 0 r
.16384 .39507 m
.16663 .39515 L
s
.99 1 0 r
.16704 .39573 m
.17094 .39552 L
s
.93 1 0 r
.16704 .39573 m
.16294 .39561 L
s
1 .021 0 r
.16704 .39573 m
.16663 .39515 L
s
1 .674 0 r
.16704 .39573 m
.16984 .39539 L
s
1 .409 0 r
.12113 .39285 m
.12148 .39479 L
s
1 .759 0 r
.12113 .39285 m
.12365 .39466 L
s
1 .659 0 r
.12113 .39285 m
.12391 .39291 L
s
1 .717 0 r
.12148 .39479 m
.11953 .39702 L
s
1 .473 0 r
.12148 .39479 m
.12365 .39466 L
s
1 .751 0 r
.12148 .39479 m
.12391 .39291 L
s
1 .655 0 r
.12148 .39479 m
.12252 .39735 L
s
.729 1 0 r
.11953 .39702 m
.12365 .39466 L
s
1 .73 0 r
.11953 .39702 m
.12252 .39735 L
s
1 .752 0 r
.11953 .39702 m
.12116 .39963 L
s
1 .659 0 r
.11953 .39702 m
.11794 .3993 L
s
.734 1 0 r
.11953 .39702 m
.11529 .39913 L
s
1 .273 0 r
.17814 .39468 m
.17778 .39616 L
s
1 .524 0 r
.17814 .39468 m
.1759 .394 L
s
1 .599 0 r
.17814 .39468 m
.17567 .39542 L
s
1 .633 0 r
.17778 .39616 m
.18029 .39714 L
s
.989 1 0 r
.17778 .39616 m
.17387 .39642 L
s
1 .684 0 r
.17778 .39616 m
.1759 .394 L
s
1 .49 0 r
.17778 .39616 m
.17567 .39542 L
s
1 .184 0 r
.17778 .39616 m
.17729 .39731 L
s
.676 1 0 r
.18029 .39714 m
.17567 .39542 L
s
1 .727 0 r
.18029 .39714 m
.17729 .39731 L
s
1 .558 0 r
.18029 .39714 m
.17875 .39904 L
s
1 .541 0 r
.18029 .39714 m
.18192 .39888 L
s
.696 1 0 r
.18029 .39714 m
.18476 .39902 L
s
1 .747 0 r
.17387 .39642 m
.17094 .39552 L
s
1 .435 0 r
.17387 .39642 m
.17567 .39542 L
s
1 .199 0 r
.17387 .39642 m
.17314 .39535 L
s
.737 1 0 r
.17094 .39552 m
.17567 .39542 L
s
.859 1 0 r
.17094 .39552 m
.16663 .39515 L
s
1 .142 0 r
.17094 .39552 m
.16984 .39539 L
s
1 .481 0 r
.17094 .39552 m
.17314 .39535 L
s
1 .799 0 r
.12365 .39466 m
.12685 .39507 L
s
1 .347 0 r
.12365 .39466 m
.12391 .39291 L
s
1 .704 0 r
.12365 .39466 m
.12252 .39735 L
s
1 .867 0 r
.12365 .39466 m
.12677 .39319 L
s
1 .845 0 r
.12365 .39466 m
.1256 .39741 L
s
1 .619 0 r
.12685 .39507 m
.1295 .39507 L
s
1 .931 0 r
.12685 .39507 m
.12391 .39291 L
s
.685 1 0 r
.12685 .39507 m
.12252 .39735 L
s
1 .384 0 r
.12685 .39507 m
.12677 .39319 L
s
1 .621 0 r
.12685 .39507 m
.1256 .39741 L
s
1 .889 0 r
.12685 .39507 m
.12997 .39344 L
s
1 .753 0 r
.12685 .39507 m
.12869 .39754 L
s
1 .84 0 r
.1295 .39507 m
.13283 .39553 L
s
1 .827 0 r
.1295 .39507 m
.12677 .39319 L
s
.793 1 0 r
.1295 .39507 m
.1256 .39741 L
s
1 .325 0 r
.1295 .39507 m
.12997 .39344 L
s
1 .602 0 r
.1295 .39507 m
.12869 .39754 L
s
.938 1 0 r
.1295 .39507 m
.13331 .39362 L
s
1 .962 0 r
.1295 .39507 m
.13207 .39781 L
s
1 .873 0 r
.13283 .39553 m
.13629 .39574 L
s
1 .895 0 r
.13283 .39553 m
.12997 .39344 L
s
.778 1 0 r
.13283 .39553 m
.12869 .39754 L
s
1 .41 0 r
.13283 .39553 m
.13331 .39362 L
s
1 .543 0 r
.13283 .39553 m
.13207 .39781 L
s
.866 1 0 r
.13283 .39553 m
.13683 .39393 L
s
1 .947 0 r
.13283 .39553 m
.13571 .39786 L
s
1 .968 0 r
.13629 .39574 m
.14006 .39595 L
s
1 .933 0 r
.13629 .39574 m
.13331 .39362 L
s
.746 1 0 r
.13629 .39574 m
.13207 .39781 L
s
1 .385 0 r
.13629 .39574 m
.13683 .39393 L
s
1 .478 0 r
.13629 .39574 m
.13571 .39786 L
s
.958 1 0 r
.13629 .39574 m
.14007 .39441 L
s
.95 1 0 r
.13629 .39574 m
.13962 .39802 L
s
1 .984 0 r
.14006 .39595 m
.14388 .39603 L
s
1 .978 0 r
.14006 .39595 m
.13683 .39393 L
s
.731 1 0 r
.14006 .39595 m
.13571 .39786 L
s
1 .276 0 r
.14006 .39595 m
.14007 .39441 L
s
1 .453 0 r
.14006 .39595 m
.13962 .39802 L
s
1 .939 0 r
.14006 .39595 m
.14353 .39474 L
s
.927 1 0 r
.14006 .39595 m
.14358 .39807 L
s
1 .985 0 r
.14388 .39603 m
.14771 .39598 L
s
.92 1 0 r
.14388 .39603 m
.14007 .39441 L
s
.745 1 0 r
.14388 .39603 m
.13962 .39802 L
s
1 .212 0 r
.14388 .39603 m
.14353 .39474 L
s
1 .439 0 r
.14388 .39603 m
.14358 .39807 L
s
1 .916 0 r
.14388 .39603 m
.14722 .39468 L
s
.893 1 0 r
.14388 .39603 m
.14758 .39807 L
s
1 .985 0 r
.14771 .39598 m
.15154 .39589 L
s
.851 1 0 r
.14771 .39598 m
.14353 .39474 L
s
.767 1 0 r
.14771 .39598 m
.14358 .39807 L
s
1 .228 0 r
.14771 .39598 m
.14722 .39468 L
s
1 .447 0 r
.14771 .39598 m
.14758 .39807 L
s
1 .935 0 r
.14771 .39598 m
.15104 .39445 L
s
.835 1 0 r
.14771 .39598 m
.15161 .39805 L
s
1 .997 0 r
.15154 .39589 m
.1554 .39575 L
s
.814 1 0 r
.15154 .39589 m
.14722 .39468 L
s
.8 1 0 r
.15154 .39589 m
.14758 .39807 L
s
1 .27 0 r
.15154 .39589 m
.15104 .39445 L
s
1 .469 0 r
.15154 .39589 m
.15161 .39805 L
s
1 .953 0 r
.15154 .39589 m
.15489 .39427 L
s
.786 1 0 r
.15154 .39589 m
.1556 .39797 L
s
1 .983 0 r
.1554 .39575 m
.15922 .3957 L
s
.792 1 0 r
.1554 .39575 m
.15104 .39445 L
s
.826 1 0 r
.1554 .39575 m
.15161 .39805 L
s
1 .282 0 r
.1554 .39575 m
.15489 .39427 L
s
1 .491 0 r
.1554 .39575 m
.1556 .39797 L
s
1 .946 0 r
.1554 .39575 m
.15874 .39415 L
s
.736 1 0 r
.1554 .39575 m
.15967 .39778 L
s
.789 1 0 r
.15922 .3957 m
.15489 .39427 L
s
.877 1 0 r
.15922 .3957 m
.1556 .39797 L
s
1 .3 0 r
.15922 .3957 m
.15874 .39415 L
s
1 .459 0 r
.15922 .3957 m
.15967 .39778 L
s
1 .963 0 r
.15922 .3957 m
.16256 .39397 L
s
1 .949 0 r
.15922 .3957 m
.16294 .39561 L
s
.726 1 0 r
.15922 .3957 m
.16355 .3977 L
s
1 .689 0 r
.12391 .39291 m
.12677 .39319 L
s
1 .754 0 r
.12252 .39735 m
.1256 .39741 L
s
1 .818 0 r
.12252 .39735 m
.12453 .39995 L
s
1 .622 0 r
.12252 .39735 m
.12116 .39963 L
s
.661 1 0 r
.12252 .39735 m
.11794 .3993 L
s
1 .794 0 r
.12677 .39319 m
.12997 .39344 L
s
1 .758 0 r
.1256 .39741 m
.12869 .39754 L
s
1 .843 0 r
.1256 .39741 m
.12769 .40006 L
s
1 .651 0 r
.1256 .39741 m
.12453 .39995 L
s
.663 1 0 r
.1256 .39741 m
.12116 .39963 L
s
1 .834 0 r
.12997 .39344 m
.13331 .39362 L
s
1 .847 0 r
.12869 .39754 m
.13207 .39781 L
s
1 .963 0 r
.12869 .39754 m
.13142 .40013 L
s
1 .639 0 r
.12869 .39754 m
.12769 .40006 L
s
.712 1 0 r
.12869 .39754 m
.12453 .39995 L
s
1 .894 0 r
.13331 .39362 m
.13683 .39393 L
s
1 .928 0 r
.13207 .39781 m
.13571 .39786 L
s
.942 1 0 r
.13207 .39781 m
.13537 .40019 L
s
1 .545 0 r
.13207 .39781 m
.13142 .40013 L
s
.677 1 0 r
.13207 .39781 m
.12769 .40006 L
s
1 .814 0 r
.13683 .39393 m
.14007 .39441 L
s
.988 1 0 r
.13571 .39786 m
.13962 .39802 L
s
.883 1 0 r
.13571 .39786 m
.1393 .40015 L
s
1 .528 0 r
.13571 .39786 m
.13537 .40019 L
s
.696 1 0 r
.13571 .39786 m
.13142 .40013 L
s
1 .876 0 r
.14007 .39441 m
.14353 .39474 L
s
.976 1 0 r
.13962 .39802 m
.14358 .39807 L
s
.866 1 0 r
.13962 .39802 m
.1434 .40008 L
s
1 .465 0 r
.13962 .39802 m
.1393 .40015 L
s
.722 1 0 r
.13962 .39802 m
.13537 .40019 L
s
1 .943 0 r
.14353 .39474 m
.14722 .39468 L
s
.963 1 0 r
.14358 .39807 m
.14758 .39807 L
s
.804 1 0 r
.14358 .39807 m
.14761 .4001 L
s
1 .424 0 r
.14358 .39807 m
.1434 .40008 L
s
.728 1 0 r
.14358 .39807 m
.1393 .40015 L
s
1 .983 0 r
.14722 .39468 m
.15104 .39445 L
s
.953 1 0 r
.14758 .39807 m
.15161 .39805 L
s
1 .427 0 r
.14758 .39807 m
.14761 .4001 L
s
.766 1 0 r
.14758 .39807 m
.1434 .40008 L
s
.746 1 0 r
.14758 .39807 m
.15182 .40009 L
s
1 .994 0 r
.15104 .39445 m
.15489 .39427 L
s
.963 1 0 r
.15161 .39805 m
.1556 .39797 L
s
.81 1 0 r
.15161 .39805 m
.14761 .4001 L
s
1 .434 0 r
.15161 .39805 m
.15182 .40009 L
s
.679 1 0 r
.15161 .39805 m
.1561 .40004 L
s
1 .992 0 r
.15489 .39427 m
.15874 .39415 L
s
.939 1 0 r
.1556 .39797 m
.15967 .39778 L
s
.859 1 0 r
.1556 .39797 m
.15182 .40009 L
s
1 .458 0 r
.1556 .39797 m
.1561 .40004 L
s
.631 1 0 r
.1556 .39797 m
.1603 .39988 L
s
1 .982 0 r
.15874 .39415 m
.16256 .39397 L
s
.827 1 0 r
.15874 .39415 m
.16294 .39561 L
s
.986 1 0 r
.15967 .39778 m
.16294 .39561 L
s
1 1 0 r
.15967 .39778 m
.16355 .3977 L
s
.892 1 0 r
.15967 .39778 m
.1561 .40004 L
s
1 .477 0 r
.15967 .39778 m
.1603 .39988 L
s
.626 1 0 r
.15967 .39778 m
.1644 .39965 L
s
1 .244 0 r
.1759 .394 m
.17567 .39542 L
s
1 .751 0 r
.1759 .394 m
.17314 .39535 L
s
1 .737 0 r
.1759 .394 m
.17288 .39385 L
s
1 .569 0 r
.17567 .39542 m
.17729 .39731 L
s
1 .583 0 r
.17567 .39542 m
.17314 .39535 L
s
1 .792 0 r
.17567 .39542 m
.17288 .39385 L
s
1 .486 0 r
.17567 .39542 m
.17447 .39729 L
s
.779 1 0 r
.17729 .39731 m
.17314 .39535 L
s
1 .673 0 r
.17729 .39731 m
.17447 .39729 L
s
1 .652 0 r
.17729 .39731 m
.17528 .39919 L
s
1 .501 0 r
.17729 .39731 m
.17875 .39904 L
s
.686 1 0 r
.17729 .39731 m
.18192 .39888 L
s
1 .321 0 r
.16256 .39397 m
.16294 .39561 L
s
.889 1 0 r
.16256 .39397 m
.16663 .39515 L
s
1 .925 0 r
.16256 .39397 m
.16619 .39383 L
s
1 .473 0 r
.16294 .39561 m
.16355 .3977 L
s
1 .95 0 r
.16294 .39561 m
.16663 .39515 L
s
1 .947 0 r
.16294 .39561 m
.16619 .39383 L
s
.75 1 0 r
.16294 .39561 m
.16716 .39764 L
s
.963 1 0 r
.16355 .3977 m
.16663 .39515 L
s
1 .917 0 r
.16355 .3977 m
.16716 .39764 L
s
.988 1 0 r
.16355 .3977 m
.1603 .39988 L
s
1 .459 0 r
.16355 .3977 m
.1644 .39965 L
s
.596 1 0 r
.16355 .3977 m
.16847 .39932 L
s
1 .798 0 r
.16663 .39515 m
.16984 .39539 L
s
1 .228 0 r
.16663 .39515 m
.16619 .39383 L
s
1 .587 0 r
.16663 .39515 m
.16716 .39764 L
s
1 .841 0 r
.16663 .39515 m
.1697 .39378 L
s
.783 1 0 r
.16663 .39515 m
.17066 .3973 L
s
1 .82 0 r
.16984 .39539 m
.17314 .39535 L
s
1 .853 0 r
.16984 .39539 m
.17288 .39385 L
s
.652 1 0 r
.16984 .39539 m
.17447 .39729 L
s
.972 1 0 r
.16984 .39539 m
.16619 .39383 L
s
1 .883 0 r
.16984 .39539 m
.16716 .39764 L
s
1 .3 0 r
.16984 .39539 m
.1697 .39378 L
s
1 .443 0 r
.16984 .39539 m
.17066 .3973 L
s
1 .272 0 r
.17314 .39535 m
.17288 .39385 L
s
1 .527 0 r
.17314 .39535 m
.17447 .39729 L
s
1 .97 0 r
.17314 .39535 m
.1697 .39378 L
s
1 .775 0 r
.17314 .39535 m
.17066 .3973 L
s
1 .783 0 r
.17288 .39385 m
.1697 .39378 L
s
1 .978 0 r
.17447 .39729 m
.17066 .3973 L
s
1 .833 0 r
.17447 .39729 m
.17184 .39934 L
s
1 .438 0 r
.17447 .39729 m
.17528 .39919 L
s
.769 1 0 r
.17447 .39729 m
.17875 .39904 L
s
1 .885 0 r
.16619 .39383 m
.1697 .39378 L
s
1 .89 0 r
.16716 .39764 m
.17066 .3973 L
s
1 .856 0 r
.16716 .39764 m
.1644 .39965 L
s
1 .461 0 r
.16716 .39764 m
.16847 .39932 L
s
.658 1 0 r
.16716 .39764 m
.17184 .39934 L
s
1 .723 0 r
.17066 .3973 m
.16847 .39932 L
s
1 .528 0 r
.17066 .3973 m
.17184 .39934 L
s
.656 1 0 r
.17066 .3973 m
.17528 .39919 L
s
1 .68 0 r
.16557 .64304 m
.1678 .64128 L
s
1 .793 0 r
.16557 .64304 m
.16305 .64503 L
s
1 .696 0 r
.16557 .64304 m
.16279 .64385 L
s
1 .151 0 r
.16557 .64304 m
.16477 .64224 L
s
1 .742 0 r
.16557 .64304 m
.16717 .64045 L
s
1 .958 0 r
.1678 .64128 m
.171 .63932 L
s
1 .785 0 r
.1678 .64128 m
.16477 .64224 L
s
1 .122 0 r
.1678 .64128 m
.16717 .64045 L
s
1 .764 0 r
.1678 .64128 m
.17011 .63918 L
s
1 .958 0 r
.171 .63932 m
.17396 .63704 L
s
.967 1 0 r
.171 .63932 m
.16717 .64045 L
s
1 .078 0 r
.171 .63932 m
.17011 .63918 L
s
1 .734 0 r
.171 .63932 m
.17358 .63777 L
s
1 .968 0 r
.17396 .63704 m
.17761 .63605 L
s
.835 1 0 r
.17396 .63704 m
.17011 .63918 L
s
1 .052 0 r
.17396 .63704 m
.17358 .63777 L
s
1 .71 0 r
.17396 .63704 m
.17667 .6359 L
s
1 .985 0 r
.17761 .63605 m
.18059 .63365 L
s
.847 1 0 r
.17761 .63605 m
.17358 .63777 L
s
1 .092 0 r
.17761 .63605 m
.17667 .6359 L
s
1 .772 0 r
.17761 .63605 m
.18032 .63447 L
s
1 .979 0 r
.18059 .63365 m
.1839 .63178 L
s
.803 1 0 r
.18059 .63365 m
.17667 .6359 L
s
1 .066 0 r
.18059 .63365 m
.18032 .63447 L
s
1 .827 0 r
.18059 .63365 m
.18379 .63278 L
s
1 .992 0 r
.1839 .63178 m
.18746 .6303 L
s
.812 1 0 r
.1839 .63178 m
.18032 .63447 L
s
1 .113 0 r
.1839 .63178 m
.18379 .63278 L
s
1 .972 0 r
.1839 .63178 m
.18764 .63116 L
s
.929 1 0 r
.18746 .6303 m
.19121 .62862 L
s
.829 1 0 r
.18746 .6303 m
.18379 .63278 L
s
1 .071 0 r
.18746 .6303 m
.18764 .63116 L
s
.948 1 0 r
.18746 .6303 m
.19141 .62943 L
s
.924 1 0 r
.19121 .62862 m
.19496 .6269 L
s
.845 1 0 r
.19121 .62862 m
.18764 .63116 L
s
1 .056 0 r
.19121 .62862 m
.19141 .62943 L
s
.973 1 0 r
.19121 .62862 m
.19507 .62771 L
s
1 1 0 r
.19496 .6269 m
.19878 .62628 L
s
.852 1 0 r
.19496 .6269 m
.19141 .62943 L
s
1 .052 0 r
.19496 .6269 m
.19507 .62771 L
s
1 .986 0 r
.19496 .6269 m
.19852 .6255 L
s
1 .956 0 r
.19878 .62628 m
.20149 .62371 L
s
.969 1 0 r
.19878 .62628 m
.19507 .62771 L
s
1 .055 0 r
.19878 .62628 m
.19852 .6255 L
s
1 .996 0 r
.19878 .62628 m
.20214 .62437 L
s
1 .857 0 r
.20149 .62371 m
.20453 .62216 L
s
1 .872 0 r
.20149 .62371 m
.19852 .6255 L
s
1 .086 0 r
.20149 .62371 m
.20214 .62437 L
s
.91 1 0 r
.20149 .62371 m
.20553 .62269 L
s
1 .833 0 r
.20453 .62216 m
.20755 .62073 L
s
1 .809 0 r
.20453 .62216 m
.20214 .62437 L
s
1 .148 0 r
.20453 .62216 m
.20553 .62269 L
s
1 .953 0 r
.20453 .62216 m
.20817 .62135 L
s
1 .699 0 r
.20755 .62073 m
.2104 .62016 L
s
1 .671 0 r
.20755 .62073 m
.20553 .62269 L
s
1 .07 0 r
.20755 .62073 m
.20817 .62135 L
s
1 .954 0 r
.20755 .62073 m
.21128 .62054 L
s
1 .784 0 r
.2104 .62016 m
.21356 .62053 L
s
1 .581 0 r
.2104 .62016 m
.20817 .62135 L
s
1 .094 0 r
.2104 .62016 m
.21128 .62054 L
s
1 .87 0 r
.2104 .62016 m
.21383 .61977 L
s
1 .748 0 r
.16305 .64503 m
.16168 .64777 L
s
1 .173 0 r
.16305 .64503 m
.16279 .64385 L
s
1 .815 0 r
.16305 .64503 m
.16477 .64224 L
s
1 .394 0 r
.16305 .64503 m
.16117 .64545 L
s
1 .506 0 r
.21356 .62053 m
.21128 .62054 L
s
1 .05 0 r
.21356 .62053 m
.21383 .61977 L
s
1 .659 0 r
.21356 .62053 m
.21626 .6212 L
s
1 .71 0 r
.21356 .62053 m
.21646 .62009 L
s
.938 1 0 r
.16168 .64777 m
.16279 .64385 L
s
1 .536 0 r
.16168 .64777 m
.16117 .64545 L
s
1 .313 0 r
.16168 .64777 m
.16043 .64886 L
s
1 .362 0 r
.16168 .64777 m
.16009 .6469 L
s
1 .59 0 r
.16279 .64385 m
.16477 .64224 L
s
1 .504 0 r
.16279 .64385 m
.16117 .64545 L
s
.762 1 0 r
.16279 .64385 m
.15815 .6442 L
s
1 .685 0 r
.16279 .64385 m
.16025 .64252 L
s
1 .713 0 r
.16279 .64385 m
.1623 .64093 L
s
1 .684 0 r
.16279 .64385 m
.16547 .64483 L
s
.631 1 0 r
.16279 .64385 m
.16771 .64263 L
s
1 .726 0 r
.16477 .64224 m
.16717 .64045 L
s
.8 1 0 r
.16477 .64224 m
.16025 .64252 L
s
1 .663 0 r
.16477 .64224 m
.1623 .64093 L
s
1 .748 0 r
.16477 .64224 m
.16522 .63921 L
s
1 .63 0 r
.16477 .64224 m
.16547 .64483 L
s
1 .718 0 r
.16477 .64224 m
.16771 .64263 L
s
1 .789 0 r
.16717 .64045 m
.17011 .63918 L
s
.685 1 0 r
.16717 .64045 m
.1623 .64093 L
s
1 .517 0 r
.16717 .64045 m
.16522 .63921 L
s
1 .804 0 r
.16717 .64045 m
.16851 .6375 L
s
1 .493 0 r
.16717 .64045 m
.16771 .64263 L
s
.872 1 0 r
.16717 .64045 m
.17145 .64075 L
s
1 .961 0 r
.17011 .63918 m
.17358 .63777 L
s
.687 1 0 r
.17011 .63918 m
.16522 .63921 L
s
1 .518 0 r
.17011 .63918 m
.16851 .6375 L
s
1 .91 0 r
.17011 .63918 m
.17154 .63589 L
s
.9 1 0 r
.17011 .63918 m
.16771 .64263 L
s
1 .439 0 r
.17011 .63918 m
.17145 .64075 L
s
.802 1 0 r
.17011 .63918 m
.17462 .63943 L
s
1 .918 0 r
.17358 .63777 m
.17667 .6359 L
s
.627 1 0 r
.17358 .63777 m
.16851 .6375 L
s
1 .658 0 r
.17358 .63777 m
.17154 .63589 L
s
1 .971 0 r
.17358 .63777 m
.17509 .6343 L
s
1 .933 0 r
.17358 .63777 m
.17145 .64075 L
s
1 .406 0 r
.17358 .63777 m
.17462 .63943 L
s
.777 1 0 r
.17358 .63777 m
.17818 .6377 L
s
.988 1 0 r
.17667 .6359 m
.18032 .63447 L
s
.611 1 0 r
.17667 .6359 m
.17154 .63589 L
s
1 .496 0 r
.17667 .6359 m
.17509 .6343 L
s
1 .976 0 r
.17667 .6359 m
.17866 .63266 L
s
.934 1 0 r
.17667 .6359 m
.17462 .63943 L
s
1 .527 0 r
.17667 .6359 m
.17818 .6377 L
s
.733 1 0 r
.17667 .6359 m
.18141 .63616 L
s
1 .995 0 r
.18032 .63447 m
.18379 .63278 L
s
.58 1 0 r
.18032 .63447 m
.17509 .6343 L
s
1 .56 0 r
.18032 .63447 m
.17866 .63266 L
s
.908 1 0 r
.18032 .63447 m
.18255 .63095 L
s
1 .999 0 r
.18032 .63447 m
.17818 .6377 L
s
1 .421 0 r
.18032 .63447 m
.18141 .63616 L
s
.699 1 0 r
.18032 .63447 m
.18517 .63457 L
s
.907 1 0 r
.18379 .63278 m
.18764 .63116 L
s
.611 1 0 r
.18379 .63278 m
.17866 .63266 L
s
1 .485 0 r
.18379 .63278 m
.18255 .63095 L
s
.833 1 0 r
.18379 .63278 m
.18644 .62924 L
s
.92 1 0 r
.18379 .63278 m
.18141 .63616 L
s
1 .496 0 r
.18379 .63278 m
.18517 .63457 L
s
.656 1 0 r
.18379 .63278 m
.18878 .6328 L
s
.917 1 0 r
.18764 .63116 m
.19141 .62943 L
s
.625 1 0 r
.18764 .63116 m
.18255 .63095 L
s
1 .499 0 r
.18764 .63116 m
.18644 .62924 L
s
.806 1 0 r
.18764 .63116 m
.19033 .62754 L
s
.896 1 0 r
.18764 .63116 m
.18517 .63457 L
s
1 .419 0 r
.18764 .63116 m
.18878 .6328 L
s
.732 1 0 r
.18764 .63116 m
.19238 .63093 L
s
.948 1 0 r
.19141 .62943 m
.19507 .62771 L
s
.66 1 0 r
.19141 .62943 m
.18644 .62924 L
s
1 .471 0 r
.19141 .62943 m
.19033 .62754 L
s
.774 1 0 r
.19141 .62943 m
.19423 .62579 L
s
.877 1 0 r
.19141 .62943 m
.18878 .6328 L
s
1 .351 0 r
.19141 .62943 m
.19238 .63093 L
s
.852 1 0 r
.19141 .62943 m
.19575 .62907 L
s
.931 1 0 r
.19507 .62771 m
.19852 .6255 L
s
.732 1 0 r
.19507 .62771 m
.19033 .62754 L
s
1 .447 0 r
.19507 .62771 m
.19423 .62579 L
s
.746 1 0 r
.19507 .62771 m
.19809 .62411 L
s
.901 1 0 r
.19507 .62771 m
.19238 .63093 L
s
1 .27 0 r
.19507 .62771 m
.19575 .62907 L
s
.942 1 0 r
.19507 .62771 m
.19913 .62771 L
s
1 .972 0 r
.19852 .6255 m
.20214 .62437 L
s
.868 1 0 r
.19852 .6255 m
.19423 .62579 L
s
1 .249 0 r
.19852 .6255 m
.19809 .62411 L
s
.81 1 0 r
.19852 .6255 m
.20179 .62242 L
s
.801 1 0 r
.19852 .6255 m
.19575 .62907 L
s
1 .509 0 r
.19852 .6255 m
.19913 .62771 L
s
.846 1 0 r
.19852 .6255 m
.20287 .62599 L
s
1 .971 0 r
.20214 .62437 m
.20553 .62269 L
s
.944 1 0 r
.20214 .62437 m
.19809 .62411 L
s
1 .414 0 r
.20214 .62437 m
.20179 .62242 L
s
.789 1 0 r
.20214 .62437 m
.20525 .62104 L
s
.81 1 0 r
.20214 .62437 m
.19913 .62771 L
s
1 .348 0 r
.20214 .62437 m
.20287 .62599 L
s
1 .988 0 r
.20214 .62437 m
.20598 .62429 L
s
1 .716 0 r
.20553 .62269 m
.20817 .62135 L
s
1 .96 0 r
.20553 .62269 m
.20179 .62242 L
s
1 .318 0 r
.20553 .62269 m
.20525 .62104 L
s
.849 1 0 r
.20553 .62269 m
.20872 .61971 L
s
.89 1 0 r
.20553 .62269 m
.20287 .62599 L
s
1 .313 0 r
.20553 .62269 m
.20598 .62429 L
s
.852 1 0 r
.20553 .62269 m
.20989 .6227 L
s
1 .793 0 r
.20817 .62135 m
.21128 .62054 L
s
1 .709 0 r
.20817 .62135 m
.20525 .62104 L
s
1 .335 0 r
.20817 .62135 m
.20872 .61971 L
s
.743 1 0 r
.20817 .62135 m
.21202 .61864 L
s
1 .935 0 r
.20817 .62135 m
.20598 .62429 L
s
1 .476 0 r
.20817 .62135 m
.20989 .6227 L
s
1 .626 0 r
.21128 .62054 m
.21383 .61977 L
s
1 .632 0 r
.21128 .62054 m
.20872 .61971 L
s
1 .431 0 r
.21128 .62054 m
.21202 .61864 L
s
.839 1 0 r
.21128 .62054 m
.215 .61821 L
s
1 .594 0 r
.21128 .62054 m
.20989 .6227 L
s
1 .679 0 r
.21128 .62054 m
.21311 .62271 L
s
1 .463 0 r
.21383 .61977 m
.21202 .61864 L
s
1 .403 0 r
.21383 .61977 m
.215 .61821 L
s
1 .669 0 r
.21383 .61977 m
.21626 .6212 L
s
.792 1 0 r
.21383 .61977 m
.21793 .61778 L
s
1 .619 0 r
.21383 .61977 m
.21646 .62009 L
s
.679 1 0 r
.21383 .61977 m
.20989 .6227 L
s
1 .735 0 r
.21383 .61977 m
.21311 .62271 L
s
1 .811 0 r
.16117 .64545 m
.15815 .6442 L
s
1 .75 0 r
.16117 .64545 m
.16025 .64252 L
s
1 .881 0 r
.16117 .64545 m
.16043 .64886 L
s
.813 1 0 r
.16117 .64545 m
.15671 .64587 L
s
1 .359 0 r
.16117 .64545 m
.16009 .6469 L
s
.856 1 0 r
.16117 .64545 m
.16547 .64483 L
s
1 .734 0 r
.16117 .64545 m
.16395 .64663 L
s
1 .632 0 r
.15815 .6442 m
.16025 .64252 L
s
1 .483 0 r
.15815 .6442 m
.15671 .64587 L
s
1 .829 0 r
.15815 .6442 m
.16009 .6469 L
s
1 .601 0 r
.15815 .6442 m
.15748 .6417 L
s
1 .714 0 r
.15815 .6442 m
.15535 .64324 L
s
.592 1 0 r
.15815 .6442 m
.15299 .64474 L
s
1 .601 0 r
.16025 .64252 m
.1623 .64093 L
s
1 .575 0 r
.16025 .64252 m
.16026 .64001 L
s
1 .695 0 r
.16025 .64252 m
.15748 .6417 L
s
.667 1 0 r
.16025 .64252 m
.15535 .64324 L
s
1 .849 0 r
.1623 .64093 m
.16522 .63921 L
s
1 .638 0 r
.1623 .64093 m
.16311 .63835 L
s
1 .493 0 r
.1623 .64093 m
.16026 .64001 L
s
.689 1 0 r
.1623 .64093 m
.15748 .6417 L
s
1 .947 0 r
.16522 .63921 m
.16851 .6375 L
s
1 .692 0 r
.16522 .63921 m
.16632 .63654 L
s
1 .505 0 r
.16522 .63921 m
.16311 .63835 L
s
.645 1 0 r
.16522 .63921 m
.16026 .64001 L
s
1 .861 0 r
.16851 .6375 m
.17154 .63589 L
s
1 .749 0 r
.16851 .6375 m
.16991 .63477 L
s
1 .538 0 r
.16851 .6375 m
.16632 .63654 L
s
.507 1 0 r
.16851 .6375 m
.16311 .63835 L
s
.996 1 0 r
.17154 .63589 m
.17509 .6343 L
s
1 .882 0 r
.17154 .63589 m
.17354 .63302 L
s
1 .413 0 r
.17154 .63589 m
.16991 .63477 L
s
.572 1 0 r
.17154 .63589 m
.16632 .63654 L
s
.984 1 0 r
.17509 .6343 m
.17866 .63266 L
s
1 .983 0 r
.17509 .6343 m
.17744 .63129 L
s
1 .422 0 r
.17509 .6343 m
.17354 .63302 L
s
.589 1 0 r
.17509 .6343 m
.16991 .63477 L
s
.883 1 0 r
.17866 .63266 m
.18255 .63095 L
s
.9 1 0 r
.17866 .63266 m
.18145 .62952 L
s
1 .368 0 r
.17866 .63266 m
.17744 .63129 L
s
.61 1 0 r
.17866 .63266 m
.17354 .63302 L
s
.888 1 0 r
.18255 .63095 m
.18644 .62924 L
s
.844 1 0 r
.18255 .63095 m
.18556 .62775 L
s
1 .359 0 r
.18255 .63095 m
.18145 .62952 L
s
.614 1 0 r
.18255 .63095 m
.17744 .63129 L
s
.885 1 0 r
.18644 .62924 m
.19033 .62754 L
s
1 .335 0 r
.18644 .62924 m
.18556 .62775 L
s
.654 1 0 r
.18644 .62924 m
.18145 .62952 L
s
.78 1 0 r
.18644 .62924 m
.1897 .62602 L
s
.876 1 0 r
.19033 .62754 m
.19423 .62579 L
s
.721 1 0 r
.19033 .62754 m
.18556 .62775 L
s
1 .311 0 r
.19033 .62754 m
.1897 .62602 L
s
.73 1 0 r
.19033 .62754 m
.19382 .62433 L
s
.898 1 0 r
.19423 .62579 m
.19809 .62411 L
s
.794 1 0 r
.19423 .62579 m
.1897 .62602 L
s
1 .268 0 r
.19423 .62579 m
.19382 .62433 L
s
.697 1 0 r
.19423 .62579 m
.19794 .62266 L
s
.94 1 0 r
.19809 .62411 m
.20179 .62242 L
s
.878 1 0 r
.19809 .62411 m
.19382 .62433 L
s
1 .252 0 r
.19809 .62411 m
.19794 .62266 L
s
.71 1 0 r
.19809 .62411 m
.20181 .62106 L
s
1 .952 0 r
.20179 .62242 m
.20525 .62104 L
s
1 .994 0 r
.20179 .62242 m
.19794 .62266 L
s
1 .22 0 r
.20179 .62242 m
.20181 .62106 L
s
.722 1 0 r
.20179 .62242 m
.20556 .61948 L
s
1 .949 0 r
.20525 .62104 m
.20872 .61971 L
s
1 .864 0 r
.20525 .62104 m
.20181 .62106 L
s
1 .29 0 r
.20525 .62104 m
.20556 .61948 L
s
.698 1 0 r
.20525 .62104 m
.20927 .61832 L
s
1 .874 0 r
.20872 .61971 m
.21202 .61864 L
s
1 .78 0 r
.20872 .61971 m
.20556 .61948 L
s
1 .262 0 r
.20872 .61971 m
.20927 .61832 L
s
.73 1 0 r
.20872 .61971 m
.21283 .61733 L
s
1 .733 0 r
.21202 .61864 m
.215 .61821 L
s
1 .656 0 r
.21202 .61864 m
.20927 .61832 L
s
1 .274 0 r
.21202 .61864 m
.21283 .61733 L
s
.745 1 0 r
.21202 .61864 m
.21621 .6165 L
s
1 .714 0 r
.215 .61821 m
.21793 .61778 L
s
1 .536 0 r
.215 .61821 m
.21646 .62009 L
s
1 .525 0 r
.215 .61821 m
.21283 .61733 L
s
1 .445 0 r
.215 .61821 m
.21621 .6165 L
s
.752 1 0 r
.215 .61821 m
.21922 .61619 L
s
1 .149 0 r
.21626 .6212 m
.21646 .62009 L
s
1 .591 0 r
.21626 .6212 m
.21874 .62179 L
s
1 .369 0 r
.21626 .6212 m
.21804 .62073 L
s
1 .645 0 r
.21793 .61778 m
.21646 .62009 L
s
1 .54 0 r
.21793 .61778 m
.2203 .61806 L
s
1 .713 0 r
.21793 .61778 m
.21804 .62073 L
s
1 .462 0 r
.21793 .61778 m
.21621 .6165 L
s
1 .435 0 r
.21793 .61778 m
.21922 .61619 L
s
.738 1 0 r
.21793 .61778 m
.22211 .61559 L
s
.884 1 0 r
.21646 .62009 m
.21311 .62271 L
s
1 .679 0 r
.21646 .62009 m
.21874 .62179 L
s
.857 1 0 r
.21646 .62009 m
.2203 .61806 L
s
1 .324 0 r
.21646 .62009 m
.21804 .62073 L
s
1 .706 0 r
.21646 .62009 m
.21601 .62298 L
s
1 .416 0 r
.16043 .64886 m
.16009 .6469 L
s
1 .331 0 r
.16043 .64886 m
.15908 .64992 L
s
1 .335 0 r
.16043 .64886 m
.15909 .64777 L
s
1 .894 0 r
.15671 .64587 m
.16009 .6469 L
s
1 .507 0 r
.15671 .64587 m
.15503 .64742 L
s
1 .743 0 r
.15671 .64587 m
.15909 .64777 L
s
1 .714 0 r
.15671 .64587 m
.15535 .64324 L
s
.996 1 0 r
.15671 .64587 m
.15299 .64474 L
s
.535 1 0 r
.15671 .64587 m
.15133 .64596 L
s
.416 1 0 r
.16009 .6469 m
.16547 .64483 L
s
1 .998 0 r
.16009 .6469 m
.16395 .64663 L
s
1 .785 0 r
.16009 .6469 m
.15908 .64992 L
s
.625 1 0 r
.16009 .6469 m
.15503 .64742 L
s
1 .211 0 r
.16009 .6469 m
.15909 .64777 L
s
1 .888 0 r
.16009 .6469 m
.16355 .64754 L
s
1 .771 0 r
.16547 .64483 m
.16771 .64263 L
s
1 .527 0 r
.16547 .64483 m
.16395 .64663 L
s
1 .806 0 r
.16547 .64483 m
.16871 .64504 L
s
.279 1 0 r
.16547 .64483 m
.17134 .64281 L
s
.903 1 0 r
.16771 .64263 m
.17145 .64075 L
s
1 .607 0 r
.16771 .64263 m
.16871 .64504 L
s
1 .925 0 r
.16771 .64263 m
.17134 .64281 L
s
1 .86 0 r
.17145 .64075 m
.17462 .63943 L
s
1 .439 0 r
.17145 .64075 m
.17134 .64281 L
s
.87 1 0 r
.17145 .64075 m
.17575 .64076 L
s
.974 1 0 r
.17462 .63943 m
.17818 .6377 L
s
.743 1 0 r
.17462 .63943 m
.17134 .64281 L
s
1 .339 0 r
.17462 .63943 m
.17575 .64076 L
s
.846 1 0 r
.17462 .63943 m
.17899 .63948 L
s
1 .907 0 r
.17818 .6377 m
.18141 .63616 L
s
.992 1 0 r
.17818 .6377 m
.17575 .64076 L
s
1 .403 0 r
.17818 .6377 m
.17899 .63948 L
s
.87 1 0 r
.17818 .6377 m
.18247 .63789 L
s
.935 1 0 r
.18141 .63616 m
.18517 .63457 L
s
.93 1 0 r
.18141 .63616 m
.17899 .63948 L
s
1 .427 0 r
.18141 .63616 m
.18247 .63789 L
s
.787 1 0 r
.18141 .63616 m
.18597 .63616 L
s
.955 1 0 r
.18517 .63457 m
.18878 .6328 L
s
.876 1 0 r
.18517 .63457 m
.18247 .63789 L
s
1 .353 0 r
.18517 .63457 m
.18597 .63616 L
s
.873 1 0 r
.18517 .63457 m
.18946 .63452 L
s
.946 1 0 r
.18878 .6328 m
.19238 .63093 L
s
.843 1 0 r
.18878 .6328 m
.18597 .63616 L
s
1 .371 0 r
.18878 .6328 m
.18946 .63452 L
s
.855 1 0 r
.18878 .6328 m
.19313 .63271 L
s
1 .992 0 r
.19238 .63093 m
.19575 .62907 L
s
.767 1 0 r
.19238 .63093 m
.18946 .63452 L
s
1 .399 0 r
.19238 .63093 m
.19313 .63271 L
s
.915 1 0 r
.19238 .63093 m
.19652 .63113 L
s
1 .928 0 r
.19575 .62907 m
.19913 .62771 L
s
.81 1 0 r
.19575 .62907 m
.19313 .63271 L
s
1 .48 0 r
.19575 .62907 m
.19652 .63113 L
s
.794 1 0 r
.19575 .62907 m
.20028 .62938 L
s
.926 1 0 r
.19913 .62771 m
.20287 .62599 L
s
.869 1 0 r
.19913 .62771 m
.19652 .63113 L
s
1 .427 0 r
.19913 .62771 m
.20028 .62938 L
s
.874 1 0 r
.19913 .62771 m
.20342 .6277 L
s
1 .896 0 r
.20287 .62599 m
.20598 .62429 L
s
.879 1 0 r
.20287 .62599 m
.20028 .62938 L
s
1 .355 0 r
.20287 .62599 m
.20342 .6277 L
s
.624 1 0 r
.20287 .62599 m
.20796 .62585 L
s
.894 1 0 r
.20598 .62429 m
.20989 .6227 L
s
.88 1 0 r
.20598 .62429 m
.20342 .6277 L
s
1 .581 0 r
.20598 .62429 m
.20796 .62585 L
s
1 .798 0 r
.20989 .6227 m
.21311 .62271 L
s
1 .943 0 r
.20989 .6227 m
.20796 .62585 L
s
1 .783 0 r
.20989 .6227 m
.21164 .62535 L
s
.558 1 0 r
.21311 .62271 m
.21804 .62073 L
s
1 .7 0 r
.21311 .62271 m
.21601 .62298 L
s
.331 1 0 r
.21311 .62271 m
.20796 .62585 L
s
1 .735 0 r
.21311 .62271 m
.21164 .62535 L
s
.653 1 0 r
.16395 .64663 m
.15909 .64777 L
s
1 .107 0 r
.16395 .64663 m
.16355 .64754 L
s
.646 1 0 r
.16395 .64663 m
.16871 .64504 L
s
1 .882 0 r
.16395 .64663 m
.16743 .64694 L
s
1 .194 0 r
.21874 .62179 m
.21804 .62073 L
s
1 .551 0 r
.21874 .62179 m
.22104 .62257 L
s
1 .294 0 r
.21874 .62179 m
.22022 .62118 L
s
1 .884 0 r
.2203 .61806 m
.21804 .62073 L
s
1 .396 0 r
.2203 .61806 m
.22222 .61786 L
s
1 .765 0 r
.2203 .61806 m
.22022 .62118 L
s
1 .469 0 r
.2203 .61806 m
.21922 .61619 L
s
1 .747 0 r
.2203 .61806 m
.22211 .61559 L
s
.613 1 0 r
.2203 .61806 m
.22473 .61548 L
s
1 .737 0 r
.21804 .62073 m
.21601 .62298 L
s
1 .891 0 r
.21804 .62073 m
.22104 .62257 L
s
.63 1 0 r
.21804 .62073 m
.22222 .61786 L
s
1 .49 0 r
.21804 .62073 m
.22022 .62118 L
s
1 .794 0 r
.21804 .62073 m
.21703 .62378 L
s
.663 1 0 r
.21601 .62298 m
.21164 .62535 L
s
.782 1 0 r
.21601 .62298 m
.22022 .62118 L
s
1 .2 0 r
.21601 .62298 m
.21703 .62378 L
s
1 .869 0 r
.21601 .62298 m
.21387 .6257 L
s
1 .463 0 r
.15908 .64992 m
.15909 .64777 L
s
1 .292 0 r
.15908 .64992 m
.15749 .64986 L
s
1 .496 0 r
.15908 .64992 m
.15783 .64804 L
s
.94 1 0 r
.15503 .64742 m
.15909 .64777 L
s
1 .295 0 r
.15503 .64742 m
.15372 .64835 L
s
1 .687 0 r
.15503 .64742 m
.15783 .64804 L
s
1 .845 0 r
.15503 .64742 m
.15299 .64474 L
s
.968 1 0 r
.15503 .64742 m
.15133 .64596 L
s
.503 1 0 r
.15503 .64742 m
.14957 .64693 L
s
.817 1 0 r
.15909 .64777 m
.16355 .64754 L
s
1 .612 0 r
.15909 .64777 m
.15749 .64986 L
s
.529 1 0 r
.15909 .64777 m
.15372 .64835 L
s
1 .197 0 r
.15909 .64777 m
.15783 .64804 L
s
1 .852 0 r
.15909 .64777 m
.16247 .64743 L
s
.424 1 0 r
.16355 .64754 m
.16871 .64504 L
s
.984 1 0 r
.16355 .64754 m
.16743 .64694 L
s
.423 1 0 r
.16355 .64754 m
.15783 .64804 L
s
1 .135 0 r
.16355 .64754 m
.16247 .64743 L
s
1 .936 0 r
.16355 .64754 m
.16694 .64612 L
s
1 .865 0 r
.16871 .64504 m
.17134 .64281 L
s
1 .511 0 r
.16871 .64504 m
.16743 .64694 L
s
.984 1 0 r
.16871 .64504 m
.17262 .64463 L
s
.041 1 0 r
.16871 .64504 m
.17518 .64242 L
s
.694 1 0 r
.17134 .64281 m
.17575 .64076 L
s
1 .487 0 r
.17134 .64281 m
.17262 .64463 L
s
1 .994 0 r
.17134 .64281 m
.17518 .64242 L
s
1 .878 0 r
.17575 .64076 m
.17899 .63948 L
s
1 .344 0 r
.17575 .64076 m
.17518 .64242 L
s
.859 1 0 r
.17575 .64076 m
.18008 .6406 L
s
1 .985 0 r
.17899 .63948 m
.18247 .63789 L
s
.709 1 0 r
.17899 .63948 m
.17518 .64242 L
s
1 .284 0 r
.17899 .63948 m
.18008 .6406 L
s
.894 1 0 r
.17899 .63948 m
.18321 .63954 L
s
.992 1 0 r
.18247 .63789 m
.18597 .63616 L
s
1 .919 0 r
.18247 .63789 m
.18008 .6406 L
s
1 .36 0 r
.18247 .63789 m
.18321 .63954 L
s
.838 1 0 r
.18247 .63789 m
.18685 .63749 L
s
1 .992 0 r
.18597 .63616 m
.18946 .63452 L
s
.85 1 0 r
.18597 .63616 m
.18321 .63954 L
s
1 .293 0 r
.18597 .63616 m
.18685 .63749 L
s
.837 1 0 r
.18597 .63616 m
.19037 .63589 L
s
.934 1 0 r
.18946 .63452 m
.19313 .63271 L
s
.977 1 0 r
.18946 .63452 m
.18685 .63749 L
s
1 .308 0 r
.18946 .63452 m
.19037 .63589 L
s
.837 1 0 r
.18946 .63452 m
.19385 .6342 L
s
1 .96 0 r
.19313 .63271 m
.19652 .63113 L
s
.899 1 0 r
.19313 .63271 m
.19037 .63589 L
s
1 .312 0 r
.19313 .63271 m
.19385 .6342 L
s
.849 1 0 r
.19313 .63271 m
.19748 .63245 L
s
.917 1 0 r
.19652 .63113 m
.20028 .62938 L
s
.938 1 0 r
.19652 .63113 m
.19385 .6342 L
s
1 .305 0 r
.19652 .63113 m
.19748 .63245 L
s
.882 1 0 r
.19652 .63113 m
.20077 .63084 L
s
1 .9 0 r
.20028 .62938 m
.20342 .6277 L
s
.914 1 0 r
.20028 .62938 m
.19748 .63245 L
s
1 .276 0 r
.20028 .62938 m
.20077 .63084 L
s
.581 1 0 r
.20028 .62938 m
.20546 .62864 L
s
.681 1 0 r
.20342 .6277 m
.20796 .62585 L
s
.93 1 0 r
.20342 .6277 m
.20077 .63084 L
s
1 .496 0 r
.20342 .6277 m
.20546 .62864 L
s
1 .95 0 r
.20796 .62585 m
.21164 .62535 L
s
1 .96 0 r
.20796 .62585 m
.20546 .62864 L
s
1 .601 0 r
.20796 .62585 m
.20912 .62817 L
s
.464 1 0 r
.21164 .62535 m
.21703 .62378 L
s
1 .498 0 r
.21164 .62535 m
.21387 .6257 L
s
.03 1 0 r
.21164 .62535 m
.20546 .62864 L
s
1 .971 0 r
.21164 .62535 m
.20912 .62817 L
s
.657 1 0 r
.16743 .64694 m
.16247 .64743 L
s
1 .097 0 r
.16743 .64694 m
.16694 .64612 L
s
.441 1 0 r
.16743 .64694 m
.17262 .64463 L
s
1 .904 0 r
.16743 .64694 m
.17076 .64566 L
s
1 .3 0 r
.22104 .62257 m
.22022 .62118 L
s
1 .356 0 r
.22104 .62257 m
.22278 .62303 L
s
1 .203 0 r
.22104 .62257 m
.22195 .62163 L
s
1 .998 0 r
.22222 .61786 m
.22022 .62118 L
s
1 .523 0 r
.22222 .61786 m
.22447 .6185 L
s
1 .971 0 r
.22222 .61786 m
.22195 .62163 L
s
1 .504 0 r
.22222 .61786 m
.22211 .61559 L
s
1 .87 0 r
.22222 .61786 m
.22473 .61548 L
s
.509 1 0 r
.22222 .61786 m
.22699 .6152 L
s
.925 1 0 r
.22022 .62118 m
.21703 .62378 L
s
1 .778 0 r
.22022 .62118 m
.22278 .62303 L
s
.647 1 0 r
.22022 .62118 m
.22447 .6185 L
s
1 .352 0 r
.22022 .62118 m
.22195 .62163 L
s
1 .887 0 r
.22022 .62118 m
.21844 .62421 L
s
1 .942 0 r
.21703 .62378 m
.21387 .6257 L
s
.539 1 0 r
.21703 .62378 m
.22195 .62163 L
s
1 .256 0 r
.21703 .62378 m
.21844 .62421 L
s
1 .934 0 r
.21703 .62378 m
.2147 .62661 L
s
.542 1 0 r
.21387 .6257 m
.20912 .62817 L
s
.712 1 0 r
.21387 .6257 m
.21844 .62421 L
s
1 .18 0 r
.21387 .6257 m
.2147 .62661 L
s
1 .948 0 r
.21387 .6257 m
.21138 .62844 L
s
1 .37 0 r
.15749 .64986 m
.15783 .64804 L
s
1 .452 0 r
.15749 .64986 m
.15561 .6489 L
s
1 .565 0 r
.15749 .64986 m
.15673 .6475 L
s
.925 1 0 r
.15372 .64835 m
.15783 .64804 L
s
1 .296 0 r
.15372 .64835 m
.15224 .64773 L
s
1 .767 0 r
.15372 .64835 m
.15673 .6475 L
s
1 .847 0 r
.15372 .64835 m
.15133 .64596 L
s
.842 1 0 r
.15372 .64835 m
.14957 .64693 L
s
.485 1 0 r
.15372 .64835 m
.14826 .64745 L
s
.751 1 0 r
.15783 .64804 m
.16247 .64743 L
s
1 .537 0 r
.15783 .64804 m
.15561 .6489 L
s
.467 1 0 r
.15783 .64804 m
.15224 .64773 L
s
1 .179 0 r
.15783 .64804 m
.15673 .6475 L
s
.95 1 0 r
.15783 .64804 m
.16147 .64631 L
s
.76 1 0 r
.16247 .64743 m
.16694 .64612 L
s
.423 1 0 r
.16247 .64743 m
.15673 .6475 L
s
1 .263 0 r
.16247 .64743 m
.16147 .64631 L
s
1 .943 0 r
.16247 .64743 m
.16579 .64582 L
s
.381 1 0 r
.16694 .64612 m
.17262 .64463 L
s
1 .993 0 r
.16694 .64612 m
.17076 .64566 L
s
.508 1 0 r
.16694 .64612 m
.16147 .64631 L
s
1 .165 0 r
.16694 .64612 m
.16579 .64582 L
s
1 .983 0 r
.16694 .64612 m
.17036 .64442 L
s
1 .844 0 r
.17262 .64463 m
.17518 .64242 L
s
1 .457 0 r
.17262 .64463 m
.17076 .64566 L
s
1 .928 0 r
.17262 .64463 m
.17613 .64363 L
s
.101 1 0 r
.17262 .64463 m
.17905 .64248 L
s
.581 1 0 r
.17518 .64242 m
.18008 .6406 L
s
1 .275 0 r
.17518 .64242 m
.17613 .64363 L
s
1 .999 0 r
.17518 .64242 m
.17905 .64248 L
s
1 .823 0 r
.18008 .6406 m
.18321 .63954 L
s
1 .463 0 r
.18008 .6406 m
.17905 .64248 L
s
.915 1 0 r
.18008 .6406 m
.18423 .64051 L
s
.906 1 0 r
.18321 .63954 m
.18685 .63749 L
s
.623 1 0 r
.18321 .63954 m
.17905 .64248 L
s
1 .234 0 r
.18321 .63954 m
.18423 .64051 L
s
.861 1 0 r
.18321 .63954 m
.18749 .6389 L
s
1 .996 0 r
.18685 .63749 m
.19037 .63589 L
s
.964 1 0 r
.18685 .63749 m
.18423 .64051 L
s
1 .277 0 r
.18685 .63749 m
.18749 .6389 L
s
.913 1 0 r
.18685 .63749 m
.191 .63713 L
s
1 .996 0 r
.19037 .63589 m
.19385 .6342 L
s
.91 1 0 r
.19037 .63589 m
.18749 .6389 L
s
1 .229 0 r
.19037 .63589 m
.191 .63713 L
s
.805 1 0 r
.19037 .63589 m
.19484 .63535 L
s
.951 1 0 r
.19385 .6342 m
.19748 .63245 L
s
.936 1 0 r
.19385 .6342 m
.191 .63713 L
s
1 .269 0 r
.19385 .6342 m
.19484 .63535 L
s
.883 1 0 r
.19385 .6342 m
.19809 .63384 L
s
1 .934 0 r
.19748 .63245 m
.20077 .63084 L
s
.986 1 0 r
.19748 .63245 m
.19484 .63535 L
s
1 .268 0 r
.19748 .63245 m
.19809 .63384 L
s
.563 1 0 r
.19748 .63245 m
.20267 .63139 L
s
.599 1 0 r
.20077 .63084 m
.20546 .62864 L
s
.954 1 0 r
.20077 .63084 m
.19809 .63384 L
s
1 .409 0 r
.20077 .63084 m
.20267 .63139 L
s
1 .943 0 r
.20546 .62864 m
.20912 .62817 L
s
.988 1 0 r
.20546 .62864 m
.20267 .63139 L
s
1 .561 0 r
.20546 .62864 m
.20643 .6309 L
s
.407 1 0 r
.20912 .62817 m
.2147 .62661 L
s
1 .503 0 r
.20912 .62817 m
.21138 .62844 L
s
0 1 .034 r
.20912 .62817 m
.20267 .63139 L
s
1 .987 0 r
.20912 .62817 m
.20643 .6309 L
s
.661 1 0 r
.17076 .64566 m
.16579 .64582 L
s
1 .203 0 r
.17076 .64566 m
.17036 .64442 L
s
.424 1 0 r
.17076 .64566 m
.17613 .64363 L
s
.97 1 0 r
.17076 .64566 m
.17401 .64337 L
s
1 .302 0 r
.22278 .62303 m
.22195 .62163 L
s
1 .374 0 r
.22278 .62303 m
.22461 .62271 L
s
1 .253 0 r
.22278 .62303 m
.22314 .62161 L
s
.956 1 0 r
.22447 .6185 m
.22195 .62163 L
s
1 .338 0 r
.22447 .6185 m
.2262 .61835 L
s
1 .844 0 r
.22447 .6185 m
.22314 .62161 L
s
1 .738 0 r
.22447 .6185 m
.22473 .61548 L
s
.913 1 0 r
.22447 .6185 m
.22699 .6152 L
s
.508 1 0 r
.22447 .6185 m
.2287 .61505 L
s
.855 1 0 r
.22195 .62163 m
.21844 .62421 L
s
1 .69 0 r
.22195 .62163 m
.22461 .62271 L
s
.536 1 0 r
.22195 .62163 m
.2262 .61835 L
s
1 .169 0 r
.22195 .62163 m
.22314 .62161 L
s
1 .932 0 r
.22195 .62163 m
.21959 .62443 L
s
.823 1 0 r
.21844 .62421 m
.2147 .62661 L
s
.538 1 0 r
.21844 .62421 m
.22314 .62161 L
s
1 .161 0 r
.21844 .62421 m
.21959 .62443 L
s
1 .921 0 r
.21844 .62421 m
.21583 .62672 L
s
1 .973 0 r
.2147 .62661 m
.21138 .62844 L
s
.543 1 0 r
.2147 .62661 m
.21959 .62443 L
s
1 .152 0 r
.2147 .62661 m
.21583 .62672 L
s
1 .986 0 r
.2147 .62661 m
.2118 .62912 L
s
.49 1 0 r
.21138 .62844 m
.20643 .6309 L
s
.722 1 0 r
.21138 .62844 m
.21583 .62672 L
s
1 .047 0 r
.21138 .62844 m
.2118 .62912 L
s
1 .971 0 r
.21138 .62844 m
.20816 .63043 L
s
1 .355 0 r
.15561 .6489 m
.15673 .6475 L
s
1 .532 0 r
.15561 .6489 m
.15413 .64705 L
s
1 .639 0 r
.15561 .6489 m
.15587 .6462 L
s
.809 1 0 r
.15224 .64773 m
.15673 .6475 L
s
1 .152 0 r
.15224 .64773 m
.15132 .64706 L
s
.982 1 0 r
.15224 .64773 m
.15587 .6462 L
s
1 .662 0 r
.15224 .64773 m
.14957 .64693 L
s
.964 1 0 r
.15224 .64773 m
.14826 .64745 L
s
.618 1 0 r
.15224 .64773 m
.14714 .64741 L
s
.685 1 0 r
.15673 .6475 m
.16147 .64631 L
s
1 .617 0 r
.15673 .6475 m
.15413 .64705 L
s
.52 1 0 r
.15673 .6475 m
.15132 .64706 L
s
1 .281 0 r
.15673 .6475 m
.15587 .6462 L
s
.931 1 0 r
.15673 .6475 m
.16016 .64526 L
s
.855 1 0 r
.16147 .64631 m
.16579 .64582 L
s
.464 1 0 r
.16147 .64631 m
.15587 .6462 L
s
1 .318 0 r
.16147 .64631 m
.16016 .64526 L
s
.961 1 0 r
.16147 .64631 m
.16486 .64417 L
s
.722 1 0 r
.16579 .64582 m
.17036 .64442 L
s
.449 1 0 r
.16579 .64582 m
.16016 .64526 L
s
1 .386 0 r
.16579 .64582 m
.16486 .64417 L
s
.866 1 0 r
.16579 .64582 m
.16933 .64335 L
s
.398 1 0 r
.17036 .64442 m
.17613 .64363 L
s
1 .975 0 r
.17036 .64442 m
.17401 .64337 L
s
.496 1 0 r
.17036 .64442 m
.16486 .64417 L
s
1 .26 0 r
.17036 .64442 m
.16933 .64335 L
s
.844 1 0 r
.17036 .64442 m
.17393 .64188 L
s
1 .772 0 r
.17613 .64363 m
.17905 .64248 L
s
1 .46 0 r
.17613 .64363 m
.17401 .64337 L
s
.919 1 0 r
.17613 .64363 m
.17962 .64141 L
s
0 1 .015 r
.17613 .64363 m
.18277 .64098 L
s
.483 1 0 r
.17905 .64248 m
.18423 .64051 L
s
1 .175 0 r
.17905 .64248 m
.17962 .64141 L
s
.958 1 0 r
.17905 .64248 m
.18277 .64098 L
s
1 .923 0 r
.18423 .64051 m
.18749 .6389 L
s
1 .274 0 r
.18423 .64051 m
.18277 .64098 L
s
.9 1 0 r
.18423 .64051 m
.18831 .63951 L
s
.983 1 0 r
.18749 .6389 m
.191 .63713 L
s
.605 1 0 r
.18749 .6389 m
.18277 .64098 L
s
1 .115 0 r
.18749 .6389 m
.18831 .63951 L
s
.83 1 0 r
.18749 .6389 m
.19182 .63801 L
s
.888 1 0 r
.191 .63713 m
.19484 .63535 L
s
1 .911 0 r
.191 .63713 m
.18831 .63951 L
s
1 .173 0 r
.191 .63713 m
.19182 .63801 L
s
.822 1 0 r
.191 .63713 m
.1954 .63649 L
s
1 .907 0 r
.19484 .63535 m
.19809 .63384 L
s
.955 1 0 r
.19484 .63535 m
.19182 .63801 L
s
1 .193 0 r
.19484 .63535 m
.1954 .63649 L
s
.545 1 0 r
.19484 .63535 m
.20001 .63396 L
s
.593 1 0 r
.19809 .63384 m
.20267 .63139 L
s
1 .968 0 r
.19809 .63384 m
.1954 .63649 L
s
1 .394 0 r
.19809 .63384 m
.20001 .63396 L
s
1 .975 0 r
.20267 .63139 m
.20643 .6309 L
s
1 .944 0 r
.20267 .63139 m
.20001 .63396 L
s
1 .148 0 r
.20267 .63139 m
.20297 .63248 L
s
.449 1 0 r
.20643 .6309 m
.2118 .62912 L
s
1 .353 0 r
.20643 .6309 m
.20816 .63043 L
s
0 1 .003 r
.20643 .6309 m
.20001 .63396 L
s
1 .976 0 r
.20643 .6309 m
.20297 .63248 L
s
.751 1 0 r
.17401 .64337 m
.16933 .64335 L
s
1 .26 0 r
.17401 .64337 m
.17393 .64188 L
s
.36 1 0 r
.17401 .64337 m
.17962 .64141 L
s
.709 1 0 r
.17401 .64337 m
.17777 .64036 L
s
1 .37 0 r
.22461 .62271 m
.22314 .62161 L
s
1 .296 0 r
.22461 .62271 m
.2256 .62144 L
s
1 .343 0 r
.22461 .62271 m
.22399 .62107 L
s
.817 1 0 r
.2262 .61835 m
.22314 .62161 L
s
1 .121 0 r
.2262 .61835 m
.22713 .61789 L
s
1 .884 0 r
.2262 .61835 m
.22399 .62107 L
s
1 .805 0 r
.2262 .61835 m
.22699 .6152 L
s
.919 1 0 r
.2262 .61835 m
.2287 .61505 L
s
.572 1 0 r
.2262 .61835 m
.22988 .61459 L
s
.795 1 0 r
.22314 .62161 m
.21959 .62443 L
s
1 .561 0 r
.22314 .62161 m
.2256 .62144 L
s
.511 1 0 r
.22314 .62161 m
.22713 .61789 L
s
1 .11 0 r
.22314 .62161 m
.22399 .62107 L
s
1 .937 0 r
.22314 .62161 m
.21998 .62348 L
s
.839 1 0 r
.21959 .62443 m
.21583 .62672 L
s
.485 1 0 r
.21959 .62443 m
.22399 .62107 L
s
1 .118 0 r
.21959 .62443 m
.21998 .62348 L
s
.992 1 0 r
.21959 .62443 m
.21588 .62565 L
s
.747 1 0 r
.21583 .62672 m
.2118 .62912 L
s
.571 1 0 r
.21583 .62672 m
.21998 .62348 L
s
1 .129 0 r
.21583 .62672 m
.21588 .62565 L
s
.94 1 0 r
.21583 .62672 m
.21183 .62748 L
s
1 .998 0 r
.2118 .62912 m
.20816 .63043 L
s
.542 1 0 r
.2118 .62912 m
.21588 .62565 L
s
1 .306 0 r
.2118 .62912 m
.21183 .62748 L
s
.892 1 0 r
.2118 .62912 m
.20758 .62925 L
s
.474 1 0 r
.20816 .63043 m
.20297 .63248 L
s
.742 1 0 r
.20816 .63043 m
.21183 .62748 L
s
1 .207 0 r
.20816 .63043 m
.20758 .62925 L
s
.809 1 0 r
.20816 .63043 m
.20367 .63033 L
s
1 .399 0 r
.15413 .64705 m
.15587 .6462 L
s
1 .283 0 r
.15413 .64705 m
.15365 .64556 L
s
1 .541 0 r
.15413 .64705 m
.15502 .64483 L
s
.768 1 0 r
.15132 .64706 m
.15587 .6462 L
s
1 .301 0 r
.15132 .64706 m
.15055 .64563 L
s
.865 1 0 r
.15132 .64706 m
.15502 .64483 L
s
1 .757 0 r
.15132 .64706 m
.14826 .64745 L
s
.901 1 0 r
.15132 .64706 m
.14714 .64741 L
s
.739 1 0 r
.15132 .64706 m
.14662 .64658 L
s
.839 1 0 r
.15587 .6462 m
.16016 .64526 L
s
1 .514 0 r
.15587 .6462 m
.15365 .64556 L
s
.545 1 0 r
.15587 .6462 m
.15055 .64563 L
s
1 .3 0 r
.15587 .6462 m
.15502 .64483 L
s
.859 1 0 r
.15587 .6462 m
.15951 .64386 L
s
.707 1 0 r
.16016 .64526 m
.16486 .64417 L
s
.601 1 0 r
.16016 .64526 m
.15502 .64483 L
s
1 .278 0 r
.16016 .64526 m
.15951 .64386 L
s
.784 1 0 r
.16016 .64526 m
.16406 .64286 L
s
.794 1 0 r
.16486 .64417 m
.16933 .64335 L
s
.542 1 0 r
.16486 .64417 m
.15951 .64386 L
s
1 .275 0 r
.16486 .64417 m
.16406 .64286 L
s
.755 1 0 r
.16486 .64417 m
.16882 .64169 L
s
.705 1 0 r
.16933 .64335 m
.17393 .64188 L
s
.561 1 0 r
.16933 .64335 m
.16406 .64286 L
s
1 .334 0 r
.16933 .64335 m
.16882 .64169 L
s
.778 1 0 r
.16933 .64335 m
.17306 .64066 L
s
.433 1 0 r
.17393 .64188 m
.17962 .64141 L
s
.922 1 0 r
.17393 .64188 m
.17777 .64036 L
s
.617 1 0 r
.17393 .64188 m
.16882 .64169 L
s
1 .265 0 r
.17393 .64188 m
.17306 .64066 L
s
.659 1 0 r
.17393 .64188 m
.17786 .63882 L
s
1 .785 0 r
.17962 .64141 m
.18277 .64098 L
s
1 .458 0 r
.17962 .64141 m
.17777 .64036 L
s
.74 1 0 r
.17962 .64141 m
.18326 .63841 L
s
0 1 .115 r
.17962 .64141 m
.18655 .63861 L
s
.426 1 0 r
.18277 .64098 m
.18831 .63951 L
s
1 .609 0 r
.18277 .64098 m
.18326 .63841 L
s
.819 1 0 r
.18277 .64098 m
.18655 .63861 L
s
1 .982 0 r
.18831 .63951 m
.19182 .63801 L
s
1 .409 0 r
.18831 .63951 m
.18655 .63861 L
s
.847 1 0 r
.18831 .63951 m
.19188 .63698 L
s
.997 1 0 r
.19182 .63801 m
.1954 .63649 L
s
.558 1 0 r
.19182 .63801 m
.18655 .63861 L
s
1 .116 0 r
.19182 .63801 m
.19188 .63698 L
s
.566 1 0 r
.19182 .63801 m
.19619 .63505 L
s
.573 1 0 r
.1954 .63649 m
.20001 .63396 L
s
1 .901 0 r
.1954 .63649 m
.19188 .63698 L
s
1 .309 0 r
.1954 .63649 m
.19619 .63505 L
s
1 .825 0 r
.20001 .63396 m
.20297 .63248 L
s
.972 1 0 r
.20001 .63396 m
.19619 .63505 L
s
1 .415 0 r
.20001 .63396 m
.19859 .63257 L
s
0 1 .045 r
.20297 .63248 m
.19619 .63505 L
s
.458 1 0 r
.20297 .63248 m
.20758 .62925 L
s
1 .498 0 r
.20297 .63248 m
.20367 .63033 L
s
.843 1 0 r
.20297 .63248 m
.19859 .63257 L
s
.397 1 0 r
.17777 .64036 m
.18326 .63841 L
s
.738 1 0 r
.17777 .64036 m
.17306 .64066 L
s
1 .276 0 r
.17777 .64036 m
.17786 .63882 L
s
.488 1 0 r
.17777 .64036 m
.18218 .63703 L
s
1 .822 0 r
.18326 .63841 m
.18655 .63861 L
s
.523 1 0 r
.18326 .63841 m
.17786 .63882 L
s
1 .342 0 r
.18326 .63841 m
.18218 .63703 L
s
0 1 .392 r
.18326 .63841 m
.19035 .63397 L
s
.476 1 0 r
.18655 .63861 m
.19188 .63698 L
s
.342 1 0 r
.18655 .63861 m
.19035 .63397 L
s
.737 1 0 r
.19188 .63698 m
.19619 .63505 L
s
1 .845 0 r
.19188 .63698 m
.19035 .63397 L
s
1 .867 0 r
.19619 .63505 m
.19859 .63257 L
s
.362 1 0 r
.19619 .63505 m
.19035 .63397 L
s
1 .309 0 r
.2256 .62144 m
.22399 .62107 L
s
1 .36 0 r
.2256 .62144 m
.22559 .61963 L
s
1 .682 0 r
.2256 .62144 m
.22345 .61956 L
s
.816 1 0 r
.22713 .61789 m
.22399 .62107 L
s
1 .197 0 r
.22713 .61789 m
.22682 .61664 L
s
.95 1 0 r
.22713 .61789 m
.22345 .61956 L
s
1 .803 0 r
.22713 .61789 m
.2287 .61505 L
s
.872 1 0 r
.22713 .61789 m
.22988 .61459 L
s
.618 1 0 r
.22713 .61789 m
.23001 .61366 L
s
.752 1 0 r
.22399 .62107 m
.21998 .62348 L
s
1 .465 0 r
.22399 .62107 m
.22559 .61963 L
s
.573 1 0 r
.22399 .62107 m
.22682 .61664 L
s
1 .295 0 r
.22399 .62107 m
.22345 .61956 L
s
.797 1 0 r
.22399 .62107 m
.21962 .62228 L
s
.765 1 0 r
.21998 .62348 m
.21588 .62565 L
s
.579 1 0 r
.21998 .62348 m
.22345 .61956 L
s
1 .186 0 r
.21998 .62348 m
.21962 .62228 L
s
.752 1 0 r
.21998 .62348 m
.21539 .62438 L
s
.825 1 0 r
.21588 .62565 m
.21183 .62748 L
s
.641 1 0 r
.21588 .62565 m
.21962 .62228 L
s
1 .223 0 r
.21588 .62565 m
.21539 .62438 L
s
.712 1 0 r
.21588 .62565 m
.21113 .62637 L
s
.774 1 0 r
.21183 .62748 m
.20758 .62925 L
s
.739 1 0 r
.21183 .62748 m
.21539 .62438 L
s
1 .206 0 r
.21183 .62748 m
.21113 .62637 L
s
.716 1 0 r
.21183 .62748 m
.20706 .62793 L
s
.944 1 0 r
.20758 .62925 m
.20367 .63033 L
s
.786 1 0 r
.20758 .62925 m
.21113 .62637 L
s
1 .238 0 r
.20758 .62925 m
.20706 .62793 L
s
.631 1 0 r
.20758 .62925 m
.20252 .62965 L
s
.482 1 0 r
.20367 .63033 m
.19859 .63257 L
s
.913 1 0 r
.20367 .63033 m
.20706 .62793 L
s
1 .211 0 r
.20367 .63033 m
.20252 .62965 L
s
.549 1 0 r
.20367 .63033 m
.19839 .6311 L
s
.683 1 0 r
.19859 .63257 m
.20252 .62965 L
s
1 .257 0 r
.19859 .63257 m
.19839 .6311 L
s
0 1 .387 r
.19859 .63257 m
.19035 .63397 L
s
1 .279 0 r
.15365 .64556 m
.15502 .64483 L
s
1 .464 0 r
.15365 .64556 m
.1531 .64349 L
s
1 .529 0 r
.15365 .64556 m
.15458 .6434 L
s
.796 1 0 r
.15055 .64563 m
.15502 .64483 L
s
1 .195 0 r
.15055 .64563 m
.1506 .64435 L
s
.774 1 0 r
.15055 .64563 m
.15458 .6434 L
s
1 .991 0 r
.15055 .64563 m
.14714 .64741 L
s
.949 1 0 r
.15055 .64563 m
.14662 .64658 L
s
1 .941 0 r
.15055 .64563 m
.14687 .64547 L
s
.776 1 0 r
.15502 .64483 m
.15951 .64386 L
s
1 .523 0 r
.15502 .64483 m
.1531 .64349 L
s
.824 1 0 r
.15502 .64483 m
.1506 .64435 L
s
1 .262 0 r
.15502 .64483 m
.15458 .6434 L
s
.694 1 0 r
.15502 .64483 m
.15911 .64219 L
s
.76 1 0 r
.15951 .64386 m
.16406 .64286 L
s
.667 1 0 r
.15951 .64386 m
.15458 .6434 L
s
1 .331 0 r
.15951 .64386 m
.15911 .64219 L
s
.613 1 0 r
.15951 .64386 m
.16377 .64101 L
s
.682 1 0 r
.16406 .64286 m
.16882 .64169 L
s
.654 1 0 r
.16406 .64286 m
.15911 .64219 L
s
1 .378 0 r
.16406 .64286 m
.16377 .64101 L
s
.639 1 0 r
.16406 .64286 m
.16815 .6399 L
s
.851 1 0 r
.16882 .64169 m
.17306 .64066 L
s
.623 1 0 r
.16882 .64169 m
.16377 .64101 L
s
1 .391 0 r
.16882 .64169 m
.16815 .6399 L
s
.669 1 0 r
.16882 .64169 m
.17266 .63858 L
s
.608 1 0 r
.17306 .64066 m
.17786 .63882 L
s
.662 1 0 r
.17306 .64066 m
.16815 .6399 L
s
1 .455 0 r
.17306 .64066 m
.17266 .63858 L
s
.693 1 0 r
.17306 .64066 m
.17664 .63736 L
s
.751 1 0 r
.17786 .63882 m
.18218 .63703 L
s
.59 1 0 r
.17786 .63882 m
.17266 .63858 L
s
1 .389 0 r
.17786 .63882 m
.17664 .63736 L
s
.496 1 0 r
.17786 .63882 m
.18199 .63519 L
s
.48 1 0 r
.18218 .63703 m
.17664 .63736 L
s
1 .372 0 r
.18218 .63703 m
.18199 .63519 L
s
0 1 .502 r
.18218 .63703 m
.19035 .63397 L
s
1 .462 0 r
.22559 .61963 m
.22345 .61956 L
s
1 .7 0 r
.22559 .61963 m
.22398 .61721 L
s
1 .756 0 r
.22559 .61963 m
.22282 .61828 L
s
.821 1 0 r
.22682 .61664 m
.22345 .61956 L
s
1 .24 0 r
.22682 .61664 m
.22594 .61553 L
s
.861 1 0 r
.22682 .61664 m
.22282 .61828 L
s
1 .939 0 r
.22682 .61664 m
.22988 .61459 L
s
.849 1 0 r
.22682 .61664 m
.23001 .61366 L
s
.907 1 0 r
.22682 .61664 m
.22894 .61304 L
s
.746 1 0 r
.22345 .61956 m
.21962 .62228 L
s
1 .545 0 r
.22345 .61956 m
.22398 .61721 L
s
.733 1 0 r
.22345 .61956 m
.22594 .61553 L
s
1 .242 0 r
.22345 .61956 m
.22282 .61828 L
s
.737 1 0 r
.22345 .61956 m
.21883 .62053 L
s
.21962 .62228 m
.21539 .62438 L
s
.615 1 0 r
.21962 .62228 m
.22282 .61828 L
s
1 .396 0 r
.21962 .62228 m
.21883 .62053 L
s
.652 1 0 r
.21962 .62228 m
.21471 .62323 L
s
.745 1 0 r
.21539 .62438 m
.21113 .62637 L
s
.602 1 0 r
.21539 .62438 m
.21883 .62053 L
s
1 .209 0 r
.21539 .62438 m
.21471 .62323 L
s
.65 1 0 r
.21539 .62438 m
.21041 .62495 L
s
.852 1 0 r
.21113 .62637 m
.20706 .62793 L
s
.725 1 0 r
.21113 .62637 m
.21471 .62323 L
s
1 .291 0 r
.21113 .62637 m
.21041 .62495 L
s
.635 1 0 r
.21113 .62637 m
.20609 .62674 L
s
.699 1 0 r
.20706 .62793 m
.20252 .62965 L
s
.814 1 0 r
.20706 .62793 m
.21041 .62495 L
s
1 .275 0 r
.20706 .62793 m
.20609 .62674 L
s
.749 1 0 r
.20706 .62793 m
.20239 .62833 L
s
.843 1 0 r
.20252 .62965 m
.19839 .6311 L
s
.776 1 0 r
.20252 .62965 m
.20609 .62674 L
s
1 .21 0 r
.20252 .62965 m
.20239 .62833 L
s
.608 1 0 r
.20252 .62965 m
.19738 .6297 L
s
0 1 .442 r
.19839 .6311 m
.19035 .63397 L
s
.693 1 0 r
.19839 .6311 m
.20239 .62833 L
s
1 .335 0 r
.19839 .6311 m
.19738 .6297 L
s
1 .259 0 r
.1531 .64349 m
.15458 .6434 L
s
1 .304 0 r
.1531 .64349 m
.15339 .64188 L
s
1 .559 0 r
.1531 .64349 m
.15491 .64183 L
s
.931 1 0 r
.1506 .64435 m
.15458 .6434 L
s
1 .221 0 r
.1506 .64435 m
.15102 .64306 L
s
.653 1 0 r
.1506 .64435 m
.15491 .64183 L
s
.79 1 0 r
.1506 .64435 m
.14662 .64658 L
s
.996 1 0 r
.1506 .64435 m
.14687 .64547 L
s
1 .715 0 r
.1506 .64435 m
.14764 .64432 L
s
.751 1 0 r
.15458 .6434 m
.15911 .64219 L
s
1 .396 0 r
.15458 .6434 m
.15339 .64188 L
s
1 .907 0 r
.15458 .6434 m
.15102 .64306 L
s
1 .295 0 r
.15458 .6434 m
.15491 .64183 L
s
.557 1 0 r
.15458 .6434 m
.1591 .64062 L
s
.71 1 0 r
.15911 .64219 m
.16377 .64101 L
s
.898 1 0 r
.15911 .64219 m
.15491 .64183 L
s
1 .286 0 r
.15911 .64219 m
.1591 .64062 L
s
.629 1 0 r
.15911 .64219 m
.1634 .63948 L
s
.804 1 0 r
.16377 .64101 m
.16815 .6399 L
s
.75 1 0 r
.16377 .64101 m
.1591 .64062 L
s
1 .287 0 r
.16377 .64101 m
.1634 .63948 L
s
.688 1 0 r
.16377 .64101 m
.16772 .63813 L
s
.743 1 0 r
.16815 .6399 m
.17266 .63858 L
s
.724 1 0 r
.16815 .6399 m
.1634 .63948 L
s
1 .365 0 r
.16815 .6399 m
.16772 .63813 L
s
.834 1 0 r
.16815 .6399 m
.17153 .63707 L
s
.914 1 0 r
.17266 .63858 m
.17664 .63736 L
s
.663 1 0 r
.17266 .63858 m
.16772 .63813 L
s
1 .384 0 r
.17266 .63858 m
.17153 .63707 L
s
.385 1 0 r
.17266 .63858 m
.17715 .63481 L
s
.411 1 0 r
.17664 .63736 m
.18199 .63519 L
s
.617 1 0 r
.17664 .63736 m
.17153 .63707 L
s
1 .606 0 r
.17664 .63736 m
.17715 .63481 L
s
0 1 .417 r
.18199 .63519 m
.19035 .63397 L
s
.696 1 0 r
.18199 .63519 m
.17715 .63481 L
s
1 .927 0 r
.18199 .63519 m
.18461 .63265 L
s
1 .968 0 r
.18199 .63519 m
.17962 .63225 L
s
0 1 .347 r
.19035 .63397 m
.19738 .6297 L
s
.376 1 0 r
.19035 .63397 m
.18461 .63265 L
s
1 .909 0 r
.19035 .63397 m
.18905 .63063 L
s
.413 1 0 r
.19035 .63397 m
.19372 .62928 L
s
1 .288 0 r
.22398 .61721 m
.22282 .61828 L
s
1 .324 0 r
.22398 .61721 m
.2229 .6159 L
s
1 .685 0 r
.22398 .61721 m
.22117 .6167 L
s
.912 1 0 r
.22594 .61553 m
.22282 .61828 L
s
1 .393 0 r
.22594 .61553 m
.22437 .61441 L
s
.68 1 0 r
.22594 .61553 m
.22117 .6167 L
s
.814 1 0 r
.22594 .61553 m
.23001 .61366 L
s
.994 1 0 r
.22594 .61553 m
.22894 .61304 L
s
1 .768 0 r
.22594 .61553 m
.22735 .61273 L
s
.783 1 0 r
.22282 .61828 m
.21883 .62053 L
s
1 .535 0 r
.22282 .61828 m
.2229 .6159 L
s
.911 1 0 r
.22282 .61828 m
.22437 .61441 L
s
1 .507 0 r
.22282 .61828 m
.22117 .6167 L
s
.508 1 0 r
.22282 .61828 m
.2174 .61901 L
s
.676 1 0 r
.21883 .62053 m
.21471 .62323 L
s
.811 1 0 r
.21883 .62053 m
.22117 .6167 L
s
1 .445 0 r
.21883 .62053 m
.2174 .61901 L
s
.587 1 0 r
.21883 .62053 m
.2137 .62148 L
s
.766 1 0 r
.21471 .62323 m
.21041 .62495 L
s
.651 1 0 r
.21471 .62323 m
.2174 .61901 L
s
1 .427 0 r
.21471 .62323 m
.2137 .62148 L
s
.539 1 0 r
.21471 .62323 m
.20936 .62357 L
s
.752 1 0 r
.21041 .62495 m
.20609 .62674 L
s
.718 1 0 r
.21041 .62495 m
.2137 .62148 L
s
1 .339 0 r
.21041 .62495 m
.20936 .62357 L
s
.764 1 0 r
.21041 .62495 m
.20579 .62531 L
s
.954 1 0 r
.20609 .62674 m
.20239 .62833 L
s
.79 1 0 r
.20609 .62674 m
.20936 .62357 L
s
1 .25 0 r
.20609 .62674 m
.20579 .62531 L
s
.48 1 0 r
.20609 .62674 m
.20053 .62663 L
s
.593 1 0 r
.20239 .62833 m
.19738 .6297 L
s
.794 1 0 r
.20239 .62833 m
.20579 .62531 L
s
1 .578 0 r
.20239 .62833 m
.20053 .62663 L
s
1 .94 0 r
.19738 .6297 m
.19372 .62928 L
s
.839 1 0 r
.19738 .6297 m
.20053 .62663 L
s
.988 1 0 r
.19738 .6297 m
.19678 .62583 L
s
1 .27 0 r
.15339 .64188 m
.15491 .64183 L
s
1 .344 0 r
.15339 .64188 m
.15392 .6402 L
s
1 .574 0 r
.15339 .64188 m
.15534 .64031 L
s
.938 1 0 r
.15102 .64306 m
.15491 .64183 L
s
1 .283 0 r
.15102 .64306 m
.15171 .64165 L
s
.616 1 0 r
.15102 .64306 m
.15534 .64031 L
s
.713 1 0 r
.15102 .64306 m
.14687 .64547 L
s
1 .918 0 r
.15102 .64306 m
.14764 .64432 L
s
1 .513 0 r
.15102 .64306 m
.14872 .64307 L
s
.85 1 0 r
.15491 .64183 m
.1591 .64062 L
s
1 .39 0 r
.15491 .64183 m
.15392 .6402 L
s
1 .793 0 r
.15491 .64183 m
.15171 .64165 L
s
1 .288 0 r
.15491 .64183 m
.15534 .64031 L
s
.621 1 0 r
.15491 .64183 m
.1592 .63907 L
s
.826 1 0 r
.1591 .64062 m
.1634 .63948 L
s
1 .968 0 r
.1591 .64062 m
.15534 .64031 L
s
1 .28 0 r
.1591 .64062 m
.1592 .63907 L
s
.525 1 0 r
.1591 .64062 m
.16362 .63763 L
s
.798 1 0 r
.1634 .63948 m
.16772 .63813 L
s
.894 1 0 r
.1634 .63948 m
.1592 .63907 L
s
1 .374 0 r
.1634 .63948 m
.16362 .63763 L
s
.707 1 0 r
.1634 .63948 m
.1673 .63664 L
s
.977 1 0 r
.16772 .63813 m
.17153 .63707 L
s
.921 1 0 r
.16772 .63813 m
.16362 .63763 L
s
1 .276 0 r
.16772 .63813 m
.1673 .63664 L
s
.383 1 0 r
.16772 .63813 m
.17249 .6347 L
s
.324 1 0 r
.17153 .63707 m
.17715 .63481 L
s
.884 1 0 r
.17153 .63707 m
.1673 .63664 L
s
1 .59 0 r
.17153 .63707 m
.17249 .6347 L
s
0 1 .204 r
.17715 .63481 m
.18461 .63265 L
s
1 .901 0 r
.17715 .63481 m
.17962 .63225 L
s
.757 1 0 r
.17715 .63481 m
.17249 .6347 L
s
1 .832 0 r
.17715 .63481 m
.17494 .6323 L
s
.69 1 0 r
.18461 .63265 m
.18905 .63063 L
s
.651 1 0 r
.18461 .63265 m
.17962 .63225 L
s
1 .594 0 r
.18461 .63265 m
.18448 .63009 L
s
.593 1 0 r
.18461 .63265 m
.18825 .62895 L
s
.695 1 0 r
.18905 .63063 m
.19372 .62928 L
s
.775 1 0 r
.18905 .63063 m
.18448 .63009 L
s
1 .376 0 r
.18905 .63063 m
.18825 .62895 L
s
.844 1 0 r
.18905 .63063 m
.19187 .62728 L
s
.503 1 0 r
.19372 .62928 m
.18825 .62895 L
s
1 .642 0 r
.19372 .62928 m
.19187 .62728 L
s
0 1 .063 r
.19372 .62928 m
.20053 .62663 L
s
.772 1 0 r
.19372 .62928 m
.19678 .62583 L
s
.555 1 0 r
.17962 .63225 m
.18448 .63009 L
s
0 1 .136 r
.17962 .63225 m
.17249 .6347 L
s
.752 1 0 r
.17962 .63225 m
.17494 .6323 L
s
1 .456 0 r
.17962 .63225 m
.17979 .63013 L
s
.636 1 0 r
.17962 .63225 m
.18338 .62887 L
s
.981 1 0 r
.18448 .63009 m
.18825 .62895 L
s
.749 1 0 r
.18448 .63009 m
.17979 .63013 L
s
1 .305 0 r
.18448 .63009 m
.18338 .62887 L
s
.948 1 0 r
.18448 .63009 m
.1874 .62729 L
s
.966 1 0 r
.18825 .62895 m
.19187 .62728 L
s
.693 1 0 r
.18825 .62895 m
.18338 .62887 L
s
1 .375 0 r
.18825 .62895 m
.1874 .62729 L
s
.804 1 0 r
.18825 .62895 m
.19138 .6257 L
s
.616 1 0 r
.19187 .62728 m
.19678 .62583 L
s
.817 1 0 r
.19187 .62728 m
.1874 .62729 L
s
1 .311 0 r
.19187 .62728 m
.19138 .6257 L
s
.849 1 0 r
.19187 .62728 m
.19491 .62415 L
s
1 .39 0 r
.2229 .6159 m
.22117 .6167 L
s
1 .598 0 r
.2229 .6159 m
.22072 .61452 L
s
1 .827 0 r
.2229 .6159 m
.21962 .61539 L
s
.983 1 0 r
.22437 .61441 m
.22117 .6167 L
s
1 .372 0 r
.22437 .61441 m
.22261 .61385 L
s
.7 1 0 r
.22437 .61441 m
.21962 .61539 L
s
.724 1 0 r
.22437 .61441 m
.22894 .61304 L
s
1 .858 0 r
.22437 .61441 m
.22735 .61273 L
s
1 .431 0 r
.22437 .61441 m
.22534 .61262 L
s
.831 1 0 r
.22117 .6167 m
.2174 .61901 L
s
1 .486 0 r
.22117 .6167 m
.22072 .61452 L
s
1 .789 0 r
.22117 .6167 m
.22261 .61385 L
s
1 .425 0 r
.22117 .6167 m
.21962 .61539 L
s
.579 1 0 r
.22117 .6167 m
.21602 .61763 L
s
.825 1 0 r
.2174 .61901 m
.2137 .62148 L
s
.885 1 0 r
.2174 .61901 m
.21962 .61539 L
s
1 .404 0 r
.2174 .61901 m
.21602 .61763 L
s
.544 1 0 r
.2174 .61901 m
.2121 .61974 L
s
.708 1 0 r
.2137 .62148 m
.20936 .62357 L
s
.81 1 0 r
.2137 .62148 m
.21602 .61763 L
s
1 .531 0 r
.2137 .62148 m
.2121 .61974 L
s
.731 1 0 r
.2137 .62148 m
.20896 .62175 L
s
.969 1 0 r
.20936 .62357 m
.20579 .62531 L
s
.743 1 0 r
.20936 .62357 m
.2121 .61974 L
s
1 .374 0 r
.20936 .62357 m
.20896 .62175 L
s
.386 1 0 r
.20936 .62357 m
.2035 .62335 L
s
.523 1 0 r
.20579 .62531 m
.20053 .62663 L
s
.723 1 0 r
.20579 .62531 m
.20896 .62175 L
s
1 .732 0 r
.20579 .62531 m
.2035 .62335 L
s
1 .988 0 r
.20053 .62663 m
.19678 .62583 L
s
.831 1 0 r
.20053 .62663 m
.2035 .62335 L
s
.967 1 0 r
.20053 .62663 m
.19971 .62273 L
s
.529 1 0 r
.19678 .62583 m
.19138 .6257 L
s
1 .576 0 r
.19678 .62583 m
.19491 .62415 L
s
0 1 .019 r
.19678 .62583 m
.2035 .62335 L
s
.88 1 0 r
.19678 .62583 m
.19971 .62273 L
s
1 .241 0 r
.15392 .6402 m
.15534 .64031 L
s
1 .55 0 r
.15392 .6402 m
.15429 .63781 L
s
1 .545 0 r
.15392 .6402 m
.15582 .63873 L
s
1 .998 0 r
.15171 .64165 m
.15534 .64031 L
s
1 .434 0 r
.15171 .64165 m
.15256 .63978 L
s
.638 1 0 r
.15171 .64165 m
.15582 .63873 L
s
.693 1 0 r
.15171 .64165 m
.14764 .64432 L
s
1 .824 0 r
.15171 .64165 m
.14872 .64307 L
s
1 .3 0 r
.15171 .64165 m
.15009 .64172 L
s
.946 1 0 r
.15534 .64031 m
.1592 .63907 L
s
1 .641 0 r
.15534 .64031 m
.15429 .63781 L
s
1 .677 0 r
.15534 .64031 m
.15256 .63978 L
s
1 .312 0 r
.15534 .64031 m
.15582 .63873 L
s
.608 1 0 r
.15534 .64031 m
.15978 .63772 L
s
.762 1 0 r
.1592 .63907 m
.16362 .63763 L
s
1 .85 0 r
.1592 .63907 m
.15582 .63873 L
s
1 .254 0 r
.1592 .63907 m
.15978 .63772 L
s
.744 1 0 r
.1592 .63907 m
.16314 .63649 L
s
1 .98 0 r
.16362 .63763 m
.1673 .63664 L
s
1 .987 0 r
.16362 .63763 m
.15978 .63772 L
s
1 .182 0 r
.16362 .63763 m
.16314 .63649 L
s
.51 1 0 r
.16362 .63763 m
.16822 .63469 L
s
.485 1 0 r
.1673 .63664 m
.17249 .6347 L
s
.912 1 0 r
.1673 .63664 m
.16314 .63649 L
s
1 .467 0 r
.1673 .63664 m
.16822 .63469 L
s
1 .862 0 r
.17249 .6347 m
.17494 .6323 L
s
.879 1 0 r
.17249 .6347 m
.16822 .63469 L
s
1 .665 0 r
.17249 .6347 m
.17074 .63252 L
s
.556 1 0 r
.17494 .6323 m
.17979 .63013 L
s
0 1 .009 r
.17494 .6323 m
.16822 .63469 L
s
.899 1 0 r
.17494 .6323 m
.17074 .63252 L
s
1 .414 0 r
.17494 .6323 m
.1754 .63037 L
s
.654 1 0 r
.17494 .6323 m
.17877 .62909 L
s
1 .978 0 r
.17979 .63013 m
.18338 .62887 L
s
.839 1 0 r
.17979 .63013 m
.1754 .63037 L
s
1 .25 0 r
.17979 .63013 m
.17877 .62909 L
s
.962 1 0 r
.17979 .63013 m
.18271 .6274 L
s
.863 1 0 r
.18338 .62887 m
.1874 .62729 L
s
.77 1 0 r
.18338 .62887 m
.17877 .62909 L
s
1 .302 0 r
.18338 .62887 m
.18271 .6274 L
s
.86 1 0 r
.18338 .62887 m
.1865 .62587 L
s
.874 1 0 r
.1874 .62729 m
.19138 .6257 L
s
.746 1 0 r
.1874 .62729 m
.18271 .6274 L
s
1 .319 0 r
.1874 .62729 m
.1865 .62587 L
s
.904 1 0 r
.1874 .62729 m
.19031 .62428 L
s
1 .993 0 r
.19138 .6257 m
.19491 .62415 L
s
.689 1 0 r
.19138 .6257 m
.1865 .62587 L
s
1 .35 0 r
.19138 .6257 m
.19031 .62428 L
s
.925 1 0 r
.19138 .6257 m
.19421 .62271 L
s
.65 1 0 r
.19491 .62415 m
.19971 .62273 L
s
.776 1 0 r
.19491 .62415 m
.19031 .62428 L
s
1 .295 0 r
.19491 .62415 m
.19421 .62271 L
s
1 .981 0 r
.19491 .62415 m
.19743 .62128 L
s
1 .232 0 r
.22072 .61452 m
.21962 .61539 L
s
1 .543 0 r
.22072 .61452 m
.21855 .61349 L
s
1 .737 0 r
.22072 .61452 m
.21769 .61463 L
s
1 .84 0 r
.22261 .61385 m
.21962 .61539 L
s
1 .472 0 r
.22261 .61385 m
.22065 .61291 L
s
.66 1 0 r
.22261 .61385 m
.21769 .61463 L
s
.693 1 0 r
.22261 .61385 m
.22735 .61273 L
s
1 .726 0 r
.22261 .61385 m
.22534 .61262 L
s
1 .151 0 r
.22261 .61385 m
.22285 .61273 L
s
.886 1 0 r
.21962 .61539 m
.21602 .61763 L
s
1 .474 0 r
.21962 .61539 m
.21855 .61349 L
s
1 .63 0 r
.21962 .61539 m
.22065 .61291 L
s
1 .441 0 r
.21962 .61539 m
.21769 .61463 L
s
.489 1 0 r
.21962 .61539 m
.21419 .6164 L
s
.823 1 0 r
.21602 .61763 m
.2121 .61974 L
s
1 .863 0 r
.21602 .61763 m
.21769 .61463 L
s
1 .48 0 r
.21602 .61763 m
.21419 .6164 L
s
.631 1 0 r
.21602 .61763 m
.21097 .6181 L
s
1 .953 0 r
.2121 .61974 m
.20896 .62175 L
s
.98 1 0 r
.2121 .61974 m
.21419 .6164 L
s
1 .415 0 r
.2121 .61974 m
.21097 .6181 L
s
.378 1 0 r
.2121 .61974 m
.20623 .62014 L
s
.438 1 0 r
.20896 .62175 m
.2035 .62335 L
s
.911 1 0 r
.20896 .62175 m
.21097 .6181 L
s
1 .783 0 r
.20896 .62175 m
.20623 .62014 L
s
1 .989 0 r
.2035 .62335 m
.19971 .62273 L
s
.898 1 0 r
.2035 .62335 m
.20623 .62014 L
s
1 .962 0 r
.2035 .62335 m
.20224 .61981 L
s
.497 1 0 r
.19971 .62273 m
.19421 .62271 L
s
1 .636 0 r
.19971 .62273 m
.19743 .62128 L
s
.03 1 0 r
.19971 .62273 m
.20623 .62014 L
s
1 .994 0 r
.19971 .62273 m
.20224 .61981 L
s
1 .352 0 r
.15429 .63781 m
.15582 .63873 L
s
1 .358 0 r
.15429 .63781 m
.15459 .63603 L
s
1 .525 0 r
.15429 .63781 m
.15644 .63689 L
s
1 .861 0 r
.15256 .63978 m
.15582 .63873 L
s
1 .293 0 r
.15256 .63978 m
.15332 .63838 L
s
.7 1 0 r
.15256 .63978 m
.15644 .63689 L
s
.635 1 0 r
.15256 .63978 m
.14872 .64307 L
s
1 .77 0 r
.15256 .63978 m
.15009 .64172 L
s
1 .066 0 r
.15256 .63978 m
.15194 .64039 L
s
.935 1 0 r
.15582 .63873 m
.15978 .63772 L
s
1 .717 0 r
.15582 .63873 m
.15459 .63603 L
s
1 .583 0 r
.15582 .63873 m
.15332 .63838 L
s
1 .401 0 r
.15582 .63873 m
.15644 .63689 L
s
.828 1 0 r
.15582 .63873 m
.1597 .63658 L
s
1 .905 0 r
.15978 .63772 m
.16314 .63649 L
s
1 .865 0 r
.15978 .63772 m
.15644 .63689 L
s
1 .153 0 r
.15978 .63772 m
.1597 .63658 L
s
.498 1 0 r
.15978 .63772 m
.16447 .63484 L
s
.531 1 0 r
.16314 .63649 m
.16822 .63469 L
s
1 .865 0 r
.16314 .63649 m
.1597 .63658 L
s
1 .456 0 r
.16314 .63649 m
.16447 .63484 L
s
1 .831 0 r
.16822 .63469 m
.17074 .63252 L
s
1 .962 0 r
.16822 .63469 m
.16447 .63484 L
s
1 .523 0 r
.16822 .63469 m
.16707 .63266 L
s
.613 1 0 r
.17074 .63252 m
.1754 .63037 L
s
.128 1 0 r
.17074 .63252 m
.16447 .63484 L
s
1 .939 0 r
.17074 .63252 m
.16707 .63266 L
s
1 .403 0 r
.17074 .63252 m
.17134 .63066 L
s
.698 1 0 r
.17074 .63252 m
.17444 .62937 L
s
1 .914 0 r
.1754 .63037 m
.17877 .62909 L
s
.94 1 0 r
.1754 .63037 m
.17134 .63066 L
s
1 .229 0 r
.1754 .63037 m
.17444 .62937 L
s
.992 1 0 r
.1754 .63037 m
.17823 .62768 L
s
.872 1 0 r
.17877 .62909 m
.18271 .6274 L
s
.858 1 0 r
.17877 .62909 m
.17444 .62937 L
s
1 .268 0 r
.17877 .62909 m
.17823 .62768 L
s
.867 1 0 r
.17877 .62909 m
.18188 .62612 L
s
.934 1 0 r
.18271 .6274 m
.1865 .62587 L
s
.811 1 0 r
.18271 .6274 m
.17823 .62768 L
s
1 .269 0 r
.18271 .6274 m
.18188 .62612 L
s
.931 1 0 r
.18271 .6274 m
.18566 .62455 L
s
.922 1 0 r
.1865 .62587 m
.19031 .62428 L
s
.768 1 0 r
.1865 .62587 m
.18188 .62612 L
s
1 .286 0 r
.1865 .62587 m
.18566 .62455 L
s
.938 1 0 r
.1865 .62587 m
.1894 .62301 L
s
.899 1 0 r
.19031 .62428 m
.19421 .62271 L
s
.757 1 0 r
.19031 .62428 m
.18566 .62455 L
s
1 .282 0 r
.19031 .62428 m
.1894 .62301 L
s
.987 1 0 r
.19031 .62428 m
.19305 .62147 L
s
1 .889 0 r
.19421 .62271 m
.19743 .62128 L
s
.71 1 0 r
.19421 .62271 m
.1894 .62301 L
s
1 .324 0 r
.19421 .62271 m
.19305 .62147 L
s
1 .986 0 r
.19421 .62271 m
.19687 .61995 L
s
.643 1 0 r
.19743 .62128 m
.20224 .61981 L
s
.843 1 0 r
.19743 .62128 m
.19305 .62147 L
s
1 .246 0 r
.19743 .62128 m
.19687 .61995 L
s
1 .948 0 r
.19743 .62128 m
.20004 .61865 L
s
1 .24 0 r
.21855 .61349 m
.21769 .61463 L
s
1 .609 0 r
.21855 .61349 m
.21623 .61229 L
s
1 .761 0 r
.21855 .61349 m
.21547 .61387 L
s
1 .857 0 r
.22065 .61291 m
.21769 .61463 L
s
1 .652 0 r
.22065 .61291 m
.21791 .61258 L
s
.57 1 0 r
.22065 .61291 m
.21547 .61387 L
s
.745 1 0 r
.22065 .61291 m
.22534 .61262 L
s
1 .485 0 r
.22065 .61291 m
.22285 .61273 L
s
1 .086 0 r
.22065 .61291 m
.21979 .61326 L
s
.985 1 0 r
.21769 .61463 m
.21419 .6164 L
s
1 .653 0 r
.21769 .61463 m
.21623 .61229 L
s
1 .438 0 r
.21769 .61463 m
.21791 .61258 L
s
1 .528 0 r
.21769 .61463 m
.21547 .61387 L
s
.65 1 0 r
.21769 .61463 m
.21277 .61554 L
s
1 .928 0 r
.21419 .6164 m
.21097 .6181 L
s
1 .677 0 r
.21419 .6164 m
.21547 .61387 L
s
1 .313 0 r
.21419 .6164 m
.21277 .61554 L
s
.346 1 0 r
.21419 .6164 m
.20825 .6172 L
s
.602 1 0 r
.21097 .6181 m
.20623 .62014 L
s
1 .769 0 r
.21097 .6181 m
.21277 .61554 L
s
1 .685 0 r
.21097 .6181 m
.20825 .6172 L
s
.961 1 0 r
.20623 .62014 m
.20224 .61981 L
s
1 .907 0 r
.20623 .62014 m
.20825 .6172 L
s
1 .849 0 r
.20623 .62014 m
.20445 .61725 L
s
.539 1 0 r
.20224 .61981 m
.19687 .61995 L
s
1 .567 0 r
.20224 .61981 m
.20004 .61865 L
s
.168 1 0 r
.20224 .61981 m
.20825 .6172 L
s
1 .849 0 r
.20224 .61981 m
.20445 .61725 L
s
1 .43 0 r
.15459 .63603 m
.15644 .63689 L
s
1 .581 0 r
.15459 .63603 m
.15616 .63404 L
s
1 .525 0 r
.15459 .63603 m
.15688 .6355 L
s
1 .872 0 r
.15332 .63838 m
.15644 .63689 L
s
.782 1 0 r
.15332 .63838 m
.15688 .6355 L
s
1 .544 0 r
.15332 .63838 m
.15536 .63712 L
s
.764 1 0 r
.15332 .63838 m
.15009 .64172 L
s
1 .553 0 r
.15332 .63838 m
.15194 .64039 L
s
1 .202 0 r
.15332 .63838 m
.15451 .63889 L
s
1 .812 0 r
.15644 .63689 m
.1597 .63658 L
s
1 .683 0 r
.15644 .63689 m
.15616 .63404 L
s
1 .249 0 r
.15644 .63689 m
.15688 .6355 L
s
1 .141 0 r
.15644 .63689 m
.15536 .63712 L
s
.552 1 0 r
.15644 .63689 m
.16128 .63466 L
s
.629 1 0 r
.1597 .63658 m
.16447 .63484 L
s
1 .734 0 r
.1597 .63658 m
.15688 .6355 L
s
1 .568 0 r
.1597 .63658 m
.16128 .63466 L
s
1 .85 0 r
.16447 .63484 m
.16707 .63266 L
s
1 .788 0 r
.16447 .63484 m
.16128 .63466 L
s
1 .525 0 r
.16447 .63484 m
.16381 .63259 L
s
.74 1 0 r
.16707 .63266 m
.17134 .63066 L
s
.304 1 0 r
.16707 .63266 m
.16128 .63466 L
s
1 .806 0 r
.16707 .63266 m
.16381 .63259 L
s
1 .403 0 r
.16707 .63266 m
.16745 .63074 L
s
.798 1 0 r
.16707 .63266 m
.17045 .62965 L
s
1 .839 0 r
.17134 .63066 m
.17444 .62937 L
s
.995 1 0 r
.17134 .63066 m
.16745 .63074 L
s
1 .216 0 r
.17134 .63066 m
.17045 .62965 L
s
1 .955 0 r
.17134 .63066 m
.17388 .62793 L
s
.916 1 0 r
.17444 .62937 m
.17823 .62768 L
s
.963 1 0 r
.17444 .62937 m
.17045 .62965 L
s
1 .277 0 r
.17444 .62937 m
.17388 .62793 L
s
.893 1 0 r
.17444 .62937 m
.17742 .62637 L
s
.97 1 0 r
.17823 .62768 m
.18188 .62612 L
s
.854 1 0 r
.17823 .62768 m
.17388 .62793 L
s
1 .275 0 r
.17823 .62768 m
.17742 .62637 L
s
.928 1 0 r
.17823 .62768 m
.18113 .62478 L
s
.935 1 0 r
.18188 .62612 m
.18566 .62455 L
s
.815 1 0 r
.18188 .62612 m
.17742 .62637 L
s
1 .276 0 r
.18188 .62612 m
.18113 .62478 L
s
.93 1 0 r
.18188 .62612 m
.18484 .62328 L
s
.946 1 0 r
.18566 .62455 m
.1894 .62301 L
s
.798 1 0 r
.18566 .62455 m
.18113 .62478 L
s
1 .266 0 r
.18566 .62455 m
.18484 .62328 L
s
.972 1 0 r
.18566 .62455 m
.18849 .62177 L
s
.976 1 0 r
.1894 .62301 m
.19305 .62147 L
s
.785 1 0 r
.1894 .62301 m
.18484 .62328 L
s
1 .275 0 r
.1894 .62301 m
.18849 .62177 L
s
1 .997 0 r
.1894 .62301 m
.19213 .62027 L
s
.926 1 0 r
.19305 .62147 m
.19687 .61995 L
s
.787 1 0 r
.19305 .62147 m
.18849 .62177 L
s
1 .268 0 r
.19305 .62147 m
.19213 .62027 L
s
1 .98 0 r
.19305 .62147 m
.19573 .61876 L
s
1 .861 0 r
.19687 .61995 m
.20004 .61865 L
s
.73 1 0 r
.19687 .61995 m
.19213 .62027 L
s
1 .31 0 r
.19687 .61995 m
.19573 .61876 L
s
1 .932 0 r
.19687 .61995 m
.19941 .61732 L
s
.767 1 0 r
.20004 .61865 m
.20445 .61725 L
s
.863 1 0 r
.20004 .61865 m
.19573 .61876 L
s
1 .256 0 r
.20004 .61865 m
.19941 .61732 L
s
1 .872 0 r
.20004 .61865 m
.20246 .61617 L
s
1 .34 0 r
.21623 .61229 m
.21547 .61387 L
s
1 .668 0 r
.21623 .61229 m
.21346 .61182 L
s
1 .677 0 r
.21623 .61229 m
.21351 .61311 L
s
1 .655 0 r
.21791 .61258 m
.21547 .61387 L
s
.828 1 0 r
.21791 .61258 m
.21351 .61311 L
s
1 .717 0 r
.21791 .61258 m
.21497 .61297 L
s
.67 1 0 r
.21791 .61258 m
.22285 .61273 L
s
1 .417 0 r
.21791 .61258 m
.21979 .61326 L
s
1 .385 0 r
.21791 .61258 m
.21666 .61399 L
s
1 .782 0 r
.21547 .61387 m
.21277 .61554 L
s
1 .687 0 r
.21547 .61387 m
.21346 .61182 L
s
1 .448 0 r
.21547 .61387 m
.21351 .61311 L
s
1 .116 0 r
.21547 .61387 m
.21497 .61297 L
s
.497 1 0 r
.21547 .61387 m
.21005 .61483 L
s
.711 1 0 r
.21277 .61554 m
.20825 .6172 L
s
1 .585 0 r
.21277 .61554 m
.21351 .61311 L
s
1 .67 0 r
.21277 .61554 m
.21005 .61483 L
s
1 .976 0 r
.20825 .6172 m
.20445 .61725 L
s
1 .719 0 r
.20825 .6172 m
.21005 .61483 L
s
1 .673 0 r
.20825 .6172 m
.20644 .61504 L
s
.64 1 0 r
.20445 .61725 m
.19941 .61732 L
s
1 .503 0 r
.20445 .61725 m
.20246 .61617 L
s
.312 1 0 r
.20445 .61725 m
.21005 .61483 L
s
1 .72 0 r
.20445 .61725 m
.20644 .61504 L
s
1 .302 0 r
.15616 .63404 m
.15688 .6355 L
s
1 .451 0 r
.15616 .63404 m
.15763 .63254 L
s
1 .654 0 r
.15616 .63404 m
.15892 .63411 L
s
1 .486 0 r
.15688 .6355 m
.15536 .63712 L
s
.814 1 0 r
.15688 .6355 m
.16128 .63466 L
s
1 .745 0 r
.15688 .6355 m
.15763 .63254 L
s
1 .562 0 r
.15688 .6355 m
.15892 .63411 L
s
1 .124 0 r
.15688 .6355 m
.15791 .63571 L
s
.759 1 0 r
.15536 .63712 m
.15892 .63411 L
s
1 .699 0 r
.15536 .63712 m
.15791 .63571 L
s
.735 1 0 r
.15536 .63712 m
.15194 .64039 L
s
1 .408 0 r
.15536 .63712 m
.15451 .63889 L
s
1 .382 0 r
.15536 .63712 m
.15723 .63739 L
s
1 .813 0 r
.16128 .63466 m
.16381 .63259 L
s
1 .549 0 r
.16128 .63466 m
.15892 .63411 L
s
1 .463 0 r
.16128 .63466 m
.16071 .63259 L
s
.939 1 0 r
.16381 .63259 m
.16745 .63074 L
s
.613 1 0 r
.16381 .63259 m
.15892 .63411 L
s
1 .761 0 r
.16381 .63259 m
.16071 .63259 L
s
1 .288 0 r
.16381 .63259 m
.16353 .63104 L
s
1 .949 0 r
.16381 .63259 m
.16643 .62995 L
s
1 .79 0 r
.16745 .63074 m
.17045 .62965 L
s
.984 1 0 r
.16745 .63074 m
.16353 .63104 L
s
1 .197 0 r
.16745 .63074 m
.16643 .62995 L
s
1 .741 0 r
.16745 .63074 m
.16945 .62846 L
s
1 .988 0 r
.17045 .62965 m
.17388 .62793 L
s
.953 1 0 r
.17045 .62965 m
.16643 .62995 L
s
1 .28 0 r
.17045 .62965 m
.16945 .62846 L
s
1 .942 0 r
.17045 .62965 m
.17281 .62681 L
s
1 .995 0 r
.17388 .62793 m
.17742 .62637 L
s
.819 1 0 r
.17388 .62793 m
.16945 .62846 L
s
1 .28 0 r
.17388 .62793 m
.17281 .62681 L
s
1 .948 0 r
.17388 .62793 m
.17641 .62521 L
s
.948 1 0 r
.17742 .62637 m
.18113 .62478 L
s
.768 1 0 r
.17742 .62637 m
.17281 .62681 L
s
1 .275 0 r
.17742 .62637 m
.17641 .62521 L
s
1 .975 0 r
.17742 .62637 m
.1801 .62369 L
s
.962 1 0 r
.18113 .62478 m
.18484 .62328 L
s
.732 1 0 r
.18113 .62478 m
.17641 .62521 L
s
1 .263 0 r
.18113 .62478 m
.1801 .62369 L
s
1 .951 0 r
.18113 .62478 m
.18387 .62225 L
s
.978 1 0 r
.18484 .62328 m
.18849 .62177 L
s
.727 1 0 r
.18484 .62328 m
.1801 .62369 L
s
1 .237 0 r
.18484 .62328 m
.18387 .62225 L
s
1 .851 0 r
.18484 .62328 m
.18729 .62093 L
s
.981 1 0 r
.18849 .62177 m
.19213 .62027 L
s
.761 1 0 r
.18849 .62177 m
.18387 .62225 L
s
1 .254 0 r
.18849 .62177 m
.18729 .62093 L
s
1 .871 0 r
.18849 .62177 m
.19094 .61933 L
s
.994 1 0 r
.19213 .62027 m
.19573 .61876 L
s
.688 1 0 r
.19213 .62027 m
.18729 .62093 L
s
1 .268 0 r
.19213 .62027 m
.19094 .61933 L
s
1 .874 0 r
.19213 .62027 m
.19464 .61787 L
s
.975 1 0 r
.19573 .61876 m
.19941 .61732 L
s
.709 1 0 r
.19573 .61876 m
.19094 .61933 L
s
1 .233 0 r
.19573 .61876 m
.19464 .61787 L
s
1 .834 0 r
.19573 .61876 m
.19823 .61655 L
s
1 .806 0 r
.19941 .61732 m
.20246 .61617 L
s
.713 1 0 r
.19941 .61732 m
.19464 .61787 L
s
1 .235 0 r
.19941 .61732 m
.19823 .61655 L
s
1 .771 0 r
.19941 .61732 m
.20185 .61534 L
s
.919 1 0 r
.20246 .61617 m
.20644 .61504 L
s
.888 1 0 r
.20246 .61617 m
.19823 .61655 L
s
1 .117 0 r
.20246 .61617 m
.20185 .61534 L
s
1 .661 0 r
.20246 .61617 m
.20482 .6147 L
s
1 .429 0 r
.15763 .63254 m
.15892 .63411 L
s
1 .754 0 r
.15763 .63254 m
.16071 .63259 L
s
1 .679 0 r
.15763 .63254 m
.16013 .63119 L
s
1 .385 0 r
.15892 .63411 m
.15791 .63571 L
s
1 .526 0 r
.15892 .63411 m
.16071 .63259 L
s
1 .779 0 r
.15892 .63411 m
.16013 .63119 L
s
1 .228 0 r
.15892 .63411 m
.1603 .63401 L
s
.902 1 0 r
.15791 .63571 m
.16071 .63259 L
s
1 .709 0 r
.15791 .63571 m
.1603 .63401 L
s
.76 1 0 r
.15791 .63571 m
.15451 .63889 L
s
1 .361 0 r
.15791 .63571 m
.15723 .63739 L
s
1 .409 0 r
.15791 .63571 m
.15988 .63564 L
s
1 .2 0 r
.21346 .61182 m
.21351 .61311 L
s
1 .695 0 r
.21346 .61182 m
.21058 .61206 L
s
1 .785 0 r
.21346 .61182 m
.21068 .61336 L
s
1 .254 0 r
.21351 .61311 m
.21497 .61297 L
s
1 .996 0 r
.21351 .61311 m
.21005 .61483 L
s
1 .763 0 r
.21351 .61311 m
.21058 .61206 L
s
1 .68 0 r
.21351 .61311 m
.21068 .61336 L
s
1 .323 0 r
.21351 .61311 m
.21203 .61393 L
s
.864 1 0 r
.21497 .61297 m
.21068 .61336 L
s
1 .758 0 r
.21497 .61297 m
.21203 .61393 L
s
.707 1 0 r
.21497 .61297 m
.21979 .61326 L
s
1 .409 0 r
.21497 .61297 m
.21666 .61399 L
s
1 .54 0 r
.21497 .61297 m
.21341 .61478 L
s
1 .919 0 r
.21005 .61483 m
.20644 .61504 L
s
1 .293 0 r
.21005 .61483 m
.21068 .61336 L
s
1 .475 0 r
.21005 .61483 m
.20802 .61402 L
s
.79 1 0 r
.20644 .61504 m
.21068 .61336 L
s
.776 1 0 r
.20644 .61504 m
.20185 .61534 L
s
1 .311 0 r
.20644 .61504 m
.20482 .6147 L
s
1 .382 0 r
.20644 .61504 m
.20802 .61402 L
s
1 .797 0 r
.16071 .63259 m
.16353 .63104 L
s
1 .269 0 r
.16071 .63259 m
.16013 .63119 L
s
1 .255 0 r
.16071 .63259 m
.1603 .63401 L
s
1 .903 0 r
.16071 .63259 m
.16288 .62976 L
s
1 .468 0 r
.16071 .63259 m
.16287 .63258 L
s
1 .758 0 r
.16353 .63104 m
.16643 .62995 L
s
1 .853 0 r
.16353 .63104 m
.16013 .63119 L
s
.842 1 0 r
.16353 .63104 m
.1603 .63401 L
s
1 .241 0 r
.16353 .63104 m
.16288 .62976 L
s
1 .319 0 r
.16353 .63104 m
.16287 .63258 L
s
1 .907 0 r
.16353 .63104 m
.16584 .62831 L
s
1 .553 0 r
.16353 .63104 m
.16596 .63117 L
s
1 .843 0 r
.16643 .62995 m
.16945 .62846 L
s
1 .901 0 r
.16643 .62995 m
.16288 .62976 L
s
.831 1 0 r
.16643 .62995 m
.16287 .63258 L
s
1 .34 0 r
.16643 .62995 m
.16584 .62831 L
s
1 .202 0 r
.16643 .62995 m
.16596 .63117 L
s
1 .997 0 r
.16643 .62995 m
.16886 .62695 L
s
1 .641 0 r
.16643 .62995 m
.16912 .62957 L
s
1 .957 0 r
.16945 .62846 m
.17281 .62681 L
s
1 .917 0 r
.16945 .62846 m
.16584 .62831 L
s
.832 1 0 r
.16945 .62846 m
.16596 .63117 L
s
1 .301 0 r
.16945 .62846 m
.16886 .62695 L
s
1 .158 0 r
.16945 .62846 m
.16912 .62957 L
s
.935 1 0 r
.16945 .62846 m
.17225 .62548 L
s
1 .747 0 r
.16945 .62846 m
.17247 .62795 L
s
.981 1 0 r
.17281 .62681 m
.17641 .62521 L
s
.978 1 0 r
.17281 .62681 m
.16886 .62695 L
s
.774 1 0 r
.17281 .62681 m
.16912 .62957 L
s
1 .245 0 r
.17281 .62681 m
.17225 .62548 L
s
1 .167 0 r
.17281 .62681 m
.17247 .62795 L
s
.891 1 0 r
.17281 .62681 m
.1759 .62392 L
s
1 .817 0 r
.17281 .62681 m
.17607 .62636 L
s
.964 1 0 r
.17641 .62521 m
.1801 .62369 L
s
.911 1 0 r
.17641 .62521 m
.17225 .62548 L
s
.716 1 0 r
.17641 .62521 m
.17247 .62795 L
s
1 .229 0 r
.17641 .62521 m
.1759 .62392 L
s
1 .172 0 r
.17641 .62521 m
.17607 .62636 L
s
.875 1 0 r
.17641 .62521 m
.17965 .62241 L
s
1 .843 0 r
.17641 .62521 m
.17976 .62488 L
s
.953 1 0 r
.1801 .62369 m
.18387 .62225 L
s
.898 1 0 r
.1801 .62369 m
.1759 .62392 L
s
.701 1 0 r
.1801 .62369 m
.17607 .62636 L
s
1 .22 0 r
.1801 .62369 m
.17965 .62241 L
s
1 .181 0 r
.1801 .62369 m
.17976 .62488 L
s
.89 1 0 r
.1801 .62369 m
.18323 .62084 L
s
1 .829 0 r
.1801 .62369 m
.18342 .62345 L
s
1 .937 0 r
.18387 .62225 m
.18729 .62093 L
s
.893 1 0 r
.18387 .62225 m
.17965 .62241 L
s
.693 1 0 r
.18387 .62225 m
.17976 .62488 L
s
1 .281 0 r
.18387 .62225 m
.18323 .62084 L
s
1 .194 0 r
.18387 .62225 m
.18342 .62345 L
s
.964 1 0 r
.18387 .62225 m
.18669 .61943 L
s
1 .808 0 r
.18387 .62225 m
.18712 .62201 L
s
.966 1 0 r
.18729 .62093 m
.19094 .61933 L
s
.942 1 0 r
.18729 .62093 m
.18323 .62084 L
s
.769 1 0 r
.18729 .62093 m
.18342 .62345 L
s
1 .298 0 r
.18729 .62093 m
.18669 .61943 L
s
1 .138 0 r
.18729 .62093 m
.18712 .62201 L
s
.904 1 0 r
.18729 .62093 m
.19035 .61807 L
s
1 .906 0 r
.18729 .62093 m
.19084 .62056 L
s
.969 1 0 r
.19094 .61933 m
.19464 .61787 L
s
.883 1 0 r
.19094 .61933 m
.18669 .61943 L
s
.754 1 0 r
.19094 .61933 m
.18712 .62201 L
s
1 .23 0 r
.19094 .61933 m
.19035 .61807 L
s
1 .181 0 r
.19094 .61933 m
.19084 .62056 L
s
.921 1 0 r
.19094 .61933 m
.19407 .61663 L
s
1 .922 0 r
.19094 .61933 m
.19457 .61917 L
s
.87 1 0 r
.19464 .61787 m
.19035 .61807 L
s
.76 1 0 r
.19464 .61787 m
.19084 .62056 L
s
1 .222 0 r
.19464 .61787 m
.19407 .61663 L
s
1 .202 0 r
.19464 .61787 m
.19457 .61917 L
s
.929 1 0 r
.19464 .61787 m
.19783 .61528 L
s
1 .984 0 r
.19464 .61787 m
.19823 .61655 L
s
1 .929 0 r
.19464 .61787 m
.19829 .61789 L
s
1 .758 0 r
.16013 .63119 m
.16288 .62976 L
s
1 .71 0 r
.1603 .63401 m
.16287 .63258 L
s
.785 1 0 r
.1603 .63401 m
.15723 .63739 L
s
1 .321 0 r
.1603 .63401 m
.15988 .63564 L
s
1 .56 0 r
.1603 .63401 m
.16275 .63413 L
s
1 .822 0 r
.16288 .62976 m
.16584 .62831 L
s
1 .851 0 r
.16287 .63258 m
.16596 .63117 L
s
.875 1 0 r
.16287 .63258 m
.15988 .63564 L
s
1 .281 0 r
.16287 .63258 m
.16275 .63413 L
s
1 .707 0 r
.16287 .63258 m
.1658 .63255 L
s
1 .825 0 r
.16584 .62831 m
.16886 .62695 L
s
1 .896 0 r
.16596 .63117 m
.16912 .62957 L
s
.849 1 0 r
.16596 .63117 m
.16275 .63413 L
s
1 .229 0 r
.16596 .63117 m
.1658 .63255 L
s
1 .772 0 r
.16596 .63117 m
.16909 .63093 L
s
1 .944 0 r
.16886 .62695 m
.17225 .62548 L
s
1 .952 0 r
.16912 .62957 m
.17247 .62795 L
s
.82 1 0 r
.16912 .62957 m
.1658 .63255 L
s
1 .22 0 r
.16912 .62957 m
.16909 .63093 L
s
1 .852 0 r
.16912 .62957 m
.17251 .62929 L
s
.973 1 0 r
.17225 .62548 m
.1759 .62392 L
s
.985 1 0 r
.17247 .62795 m
.17607 .62636 L
s
.805 1 0 r
.17247 .62795 m
.16909 .63093 L
s
1 .216 0 r
.17247 .62795 m
.17251 .62929 L
s
1 .912 0 r
.17247 .62795 m
.17606 .62773 L
s
.949 1 0 r
.1759 .62392 m
.17965 .62241 L
s
.966 1 0 r
.17607 .62636 m
.17976 .62488 L
s
.774 1 0 r
.17607 .62636 m
.17251 .62929 L
s
1 .223 0 r
.17607 .62636 m
.17606 .62773 L
s
1 .941 0 r
.17607 .62636 m
.17975 .62621 L
s
.99 1 0 r
.17965 .62241 m
.18323 .62084 L
s
.986 1 0 r
.17976 .62488 m
.18342 .62345 L
s
.752 1 0 r
.17976 .62488 m
.17606 .62773 L
s
1 .212 0 r
.17976 .62488 m
.17975 .62621 L
s
1 .967 0 r
.17976 .62488 m
.18353 .62472 L
s
1 .956 0 r
.18323 .62084 m
.18669 .61943 L
s
.972 1 0 r
.18342 .62345 m
.18712 .62201 L
s
.779 1 0 r
.18342 .62345 m
.17975 .62621 L
s
.983 1 0 r
.18342 .62345 m
.18735 .62327 L
s
1 .194 0 r
.18342 .62345 m
.18353 .62472 L
s
.991 1 0 r
.18669 .61943 m
.19035 .61807 L
s
.962 1 0 r
.18712 .62201 m
.19084 .62056 L
s
.931 1 0 r
.18712 .62201 m
.19121 .62186 L
s
1 .196 0 r
.18712 .62201 m
.18735 .62327 L
s
.809 1 0 r
.18712 .62201 m
.18353 .62472 L
s
.965 1 0 r
.19035 .61807 m
.19407 .61663 L
s
.971 1 0 r
.19084 .62056 m
.19457 .61917 L
s
.902 1 0 r
.19084 .62056 m
.19504 .62051 L
s
1 .219 0 r
.19084 .62056 m
.19121 .62186 L
s
.83 1 0 r
.19084 .62056 m
.18735 .62327 L
s
.965 1 0 r
.19407 .61663 m
.19783 .61528 L
s
.912 1 0 r
.19407 .61663 m
.19823 .61655 L
s
.805 1 0 r
.19457 .61917 m
.19823 .61655 L
s
.981 1 0 r
.19457 .61917 m
.19829 .61789 L
s
.884 1 0 r
.19457 .61917 m
.19882 .61929 L
s
1 .239 0 r
.19457 .61917 m
.19504 .62051 L
s
.87 1 0 r
.19457 .61917 m
.19121 .62186 L
s
1 .203 0 r
.21058 .61206 m
.21068 .61336 L
s
1 .796 0 r
.21058 .61206 m
.20802 .61402 L
s
1 .647 0 r
.21058 .61206 m
.20805 .61312 L
s
1 .254 0 r
.21068 .61336 m
.21203 .61393 L
s
1 .646 0 r
.21068 .61336 m
.20802 .61402 L
s
1 .616 0 r
.21068 .61336 m
.20805 .61312 L
s
1 .569 0 r
.21068 .61336 m
.20874 .61493 L
s
.959 1 0 r
.21203 .61393 m
.20802 .61402 L
s
1 .863 0 r
.21203 .61393 m
.20874 .61493 L
s
.768 1 0 r
.21203 .61393 m
.21666 .61399 L
s
1 .302 0 r
.21203 .61393 m
.21341 .61478 L
s
1 .721 0 r
.21203 .61393 m
.20982 .61592 L
s
1 .212 0 r
.19783 .61528 m
.19823 .61655 L
s
.957 1 0 r
.19783 .61528 m
.20185 .61534 L
s
1 .94 0 r
.19783 .61528 m
.20131 .61406 L
s
1 .214 0 r
.19823 .61655 m
.19829 .61789 L
s
1 .98 0 r
.19823 .61655 m
.20185 .61534 L
s
.976 1 0 r
.19823 .61655 m
.20131 .61406 L
s
1 .917 0 r
.19823 .61655 m
.20182 .61691 L
s
.845 1 0 r
.19829 .61789 m
.20185 .61534 L
s
1 .935 0 r
.19829 .61789 m
.20182 .61691 L
s
.876 1 0 r
.19829 .61789 m
.20257 .61806 L
s
1 .261 0 r
.19829 .61789 m
.19882 .61929 L
s
.907 1 0 r
.19829 .61789 m
.19504 .62051 L
s
1 .741 0 r
.20185 .61534 m
.20482 .6147 L
s
1 .228 0 r
.20185 .61534 m
.20131 .61406 L
s
1 .284 0 r
.20185 .61534 m
.20182 .61691 L
s
1 .968 0 r
.20185 .61534 m
.20488 .61309 L
s
1 .909 0 r
.20185 .61534 m
.2054 .61582 L
s
1 .813 0 r
.20482 .6147 m
.20802 .61402 L
s
1 .913 0 r
.20482 .6147 m
.20805 .61312 L
s
.983 1 0 r
.20482 .6147 m
.20874 .61493 L
s
1 .905 0 r
.20482 .6147 m
.20131 .61406 L
s
1 .952 0 r
.20482 .6147 m
.20182 .61691 L
s
1 .298 0 r
.20482 .6147 m
.20488 .61309 L
s
1 .19 0 r
.20482 .6147 m
.2054 .61582 L
s
1 .077 0 r
.20802 .61402 m
.20805 .61312 L
s
1 .158 0 r
.20802 .61402 m
.20874 .61493 L
s
1 .816 0 r
.20802 .61402 m
.20488 .61309 L
s
1 .785 0 r
.20802 .61402 m
.2054 .61582 L
s
1 .783 0 r
.20805 .61312 m
.20488 .61309 L
s
1 .872 0 r
.20874 .61493 m
.2054 .61582 L
s
.754 1 0 r
.20874 .61493 m
.21341 .61478 L
s
1 .253 0 r
.20874 .61493 m
.20982 .61592 L
s
1 .8 0 r
.20874 .61493 m
.20623 .61695 L
s
1 .945 0 r
.20131 .61406 m
.20488 .61309 L
s
1 .956 0 r
.20182 .61691 m
.2054 .61582 L
s
.838 1 0 r
.20182 .61691 m
.20623 .61695 L
s
1 .225 0 r
.20182 .61691 m
.20257 .61806 L
s
1 .987 0 r
.20182 .61691 m
.19882 .61929 L
s
.831 1 0 r
.2054 .61582 m
.20982 .61592 L
s
1 .234 0 r
.2054 .61582 m
.20623 .61695 L
s
1 .918 0 r
.2054 .61582 m
.20257 .61806 L
s
1 .627 0 r
.13586 .49607 m
.13794 .49439 L
s
1 .638 0 r
.13586 .49607 m
.13408 .49811 L
s
1 .721 0 r
.13586 .49607 m
.13317 .49734 L
s
1 .214 0 r
.13586 .49607 m
.13475 .49531 L
s
1 .731 0 r
.13586 .49607 m
.13712 .49334 L
s
1 .765 0 r
.13794 .49439 m
.14055 .49268 L
s
1 .826 0 r
.13794 .49439 m
.13475 .49531 L
s
1 .214 0 r
.13794 .49439 m
.13712 .49334 L
s
1 .707 0 r
.13794 .49439 m
.13961 .49199 L
s
1 .788 0 r
.14055 .49268 m
.14335 .49115 L
s
1 .88 0 r
.14055 .49268 m
.13712 .49334 L
s
1 .159 0 r
.14055 .49268 m
.13961 .49199 L
s
1 .71 0 r
.14055 .49268 m
.14243 .49042 L
s
1 .764 0 r
.14335 .49115 m
.14624 .48999 L
s
1 .986 0 r
.14335 .49115 m
.13961 .49199 L
s
1 .165 0 r
.14335 .49115 m
.14243 .49042 L
s
1 .667 0 r
.14335 .49115 m
.14543 .48928 L
s
1 .825 0 r
.14624 .48999 m
.14935 .48882 L
s
1 .988 0 r
.14624 .48999 m
.14243 .49042 L
s
1 .132 0 r
.14624 .48999 m
.14543 .48928 L
s
1 .715 0 r
.14624 .48999 m
.14854 .48812 L
s
1 .765 0 r
.14935 .48882 m
.15236 .48802 L
s
.982 1 0 r
.14935 .48882 m
.14543 .48928 L
s
1 .128 0 r
.14935 .48882 m
.14854 .48812 L
s
1 .729 0 r
.14935 .48882 m
.15179 .48708 L
s
1 .781 0 r
.15236 .48802 m
.15539 .48709 L
s
1 .981 0 r
.15236 .48802 m
.14854 .48812 L
s
1 .137 0 r
.15236 .48802 m
.15179 .48708 L
s
1 .765 0 r
.15236 .48802 m
.15487 .48616 L
s
1 .821 0 r
.15539 .48709 m
.15857 .48623 L
s
1 .913 0 r
.15539 .48709 m
.15179 .48708 L
s
1 .128 0 r
.15539 .48709 m
.15487 .48616 L
s
1 .696 0 r
.15539 .48709 m
.15784 .48555 L
s
1 .795 0 r
.15857 .48623 m
.16162 .48518 L
s
1 .948 0 r
.15857 .48623 m
.15487 .48616 L
s
1 .109 0 r
.15857 .48623 m
.15784 .48555 L
s
1 .514 0 r
.15857 .48623 m
.16073 .48541 L
s
1 .642 0 r
.16162 .48518 m
.16422 .48596 L
s
1 .974 0 r
.16162 .48518 m
.15784 .48555 L
s
1 .081 0 r
.16162 .48518 m
.16073 .48541 L
s
1 .506 0 r
.16162 .48518 m
.1639 .48513 L
s
1 .726 0 r
.16422 .48596 m
.16698 .48479 L
s
1 .893 0 r
.16422 .48596 m
.16073 .48541 L
s
1 .075 0 r
.16422 .48596 m
.1639 .48513 L
s
1 .617 0 r
.16422 .48596 m
.16685 .4857 L
s
1 .588 0 r
.16698 .48479 m
.16948 .48529 L
s
1 .759 0 r
.16698 .48479 m
.1639 .48513 L
s
1 .083 0 r
.16698 .48479 m
.16685 .4857 L
s
1 .787 0 r
.16698 .48479 m
.1699 .48607 L
s
1 .723 0 r
.16948 .48529 m
.17186 .48708 L
s
1 .621 0 r
.16948 .48529 m
.16685 .4857 L
s
1 .074 0 r
.16948 .48529 m
.1699 .48607 L
s
1 .718 0 r
.16948 .48529 m
.17232 .48615 L
s
1 .533 0 r
.17186 .48708 m
.17398 .48814 L
s
1 .482 0 r
.17186 .48708 m
.1699 .48607 L
s
1 .121 0 r
.17186 .48708 m
.17232 .48615 L
s
1 .724 0 r
.17186 .48708 m
.17481 .48755 L
s
1 .612 0 r
.17398 .48814 m
.1758 .49003 L
s
1 .604 0 r
.17398 .48814 m
.17232 .48615 L
s
1 .114 0 r
.17398 .48814 m
.17481 .48755 L
s
1 .535 0 r
.17398 .48814 m
.1762 .48899 L
s
1 .65 0 r
.13408 .49811 m
.13293 .50061 L
s
1 .17 0 r
.13408 .49811 m
.13317 .49734 L
s
1 .691 0 r
.13408 .49811 m
.13475 .49531 L
s
1 .704 0 r
.13408 .49811 m
.13185 .5 L
s
1 .626 0 r
.1758 .49003 m
.17481 .48755 L
s
1 .146 0 r
.1758 .49003 m
.1762 .48899 L
s
1 .542 0 r
.1758 .49003 m
.17727 .49193 L
s
1 .602 0 r
.1758 .49003 m
.17807 .49129 L
s
1 .816 0 r
.13293 .50061 m
.13317 .49734 L
s
1 .186 0 r
.13293 .50061 m
.13185 .5 L
s
1 .601 0 r
.13293 .50061 m
.13243 .50315 L
s
1 .524 0 r
.13293 .50061 m
.13151 .50247 L
s
1 .596 0 r
.13317 .49734 m
.13475 .49531 L
s
1 .718 0 r
.13317 .49734 m
.13185 .5 L
s
.889 1 0 r
.13317 .49734 m
.12919 .4988 L
s
1 .663 0 r
.13317 .49734 m
.13066 .49611 L
s
.974 1 0 r
.13317 .49734 m
.13267 .49341 L
s
1 .805 0 r
.13317 .49734 m
.13552 .49958 L
s
.795 1 0 r
.13317 .49734 m
.13767 .49681 L
s
1 .752 0 r
.13475 .49531 m
.13712 .49334 L
s
.91 1 0 r
.13475 .49531 m
.13066 .49611 L
s
1 .674 0 r
.13475 .49531 m
.13267 .49341 L
s
.877 1 0 r
.13475 .49531 m
.13496 .49104 L
s
.859 1 0 r
.13475 .49531 m
.13552 .49958 L
s
1 .816 0 r
.13475 .49531 m
.13767 .49681 L
s
1 .678 0 r
.13712 .49334 m
.13961 .49199 L
s
.822 1 0 r
.13712 .49334 m
.13267 .49341 L
s
1 .775 0 r
.13712 .49334 m
.13496 .49104 L
s
.791 1 0 r
.13712 .49334 m
.1378 .48884 L
s
1 .889 0 r
.13712 .49334 m
.13767 .49681 L
s
.938 1 0 r
.13712 .49334 m
.14088 .4949 L
s
1 .797 0 r
.13961 .49199 m
.14243 .49042 L
s
.731 1 0 r
.13961 .49199 m
.13496 .49104 L
s
1 .923 0 r
.13961 .49199 m
.1378 .48884 L
s
.655 1 0 r
.13961 .49199 m
.14075 .48713 L
s
.59 1 0 r
.13961 .49199 m
.13767 .49681 L
s
1 .783 0 r
.13961 .49199 m
.14088 .4949 L
s
.784 1 0 r
.13961 .49199 m
.14366 .49412 L
s
1 .795 0 r
.14243 .49042 m
.14543 .48928 L
s
.688 1 0 r
.14243 .49042 m
.1378 .48884 L
s
1 .943 0 r
.14243 .49042 m
.14075 .48713 L
s
.639 1 0 r
.14243 .49042 m
.14392 .4856 L
s
.734 1 0 r
.14243 .49042 m
.14088 .4949 L
s
.994 1 0 r
.14243 .49042 m
.14366 .49412 L
s
.67 1 0 r
.14243 .49042 m
.14655 .49315 L
s
1 .826 0 r
.14543 .48928 m
.14854 .48812 L
s
.605 1 0 r
.14543 .48928 m
.14075 .48713 L
s
.97 1 0 r
.14543 .48928 m
.14392 .4856 L
s
.553 1 0 r
.14543 .48928 m
.14745 .48435 L
s
.604 1 0 r
.14543 .48928 m
.14366 .49412 L
s
.953 1 0 r
.14543 .48928 m
.14655 .49315 L
s
.743 1 0 r
.14543 .48928 m
.14937 .49187 L
s
1 .856 0 r
.14854 .48812 m
.15179 .48708 L
s
.571 1 0 r
.14854 .48812 m
.14392 .4856 L
s
.984 1 0 r
.14854 .48812 m
.14745 .48435 L
s
.527 1 0 r
.14854 .48812 m
.15086 .48324 L
s
.526 1 0 r
.14854 .48812 m
.14655 .49315 L
s
1 .987 0 r
.14854 .48812 m
.14937 .49187 L
s
.758 1 0 r
.14854 .48812 m
.15237 .49078 L
s
1 .793 0 r
.15179 .48708 m
.15487 .48616 L
s
.611 1 0 r
.15179 .48708 m
.14745 .48435 L
s
.976 1 0 r
.15179 .48708 m
.15086 .48324 L
s
.575 1 0 r
.15179 .48708 m
.15411 .48237 L
s
.539 1 0 r
.15179 .48708 m
.14937 .49187 L
s
1 .959 0 r
.15179 .48708 m
.15237 .49078 L
s
.788 1 0 r
.15179 .48708 m
.15527 .49004 L
s
1 .74 0 r
.15487 .48616 m
.15784 .48555 L
s
.665 1 0 r
.15487 .48616 m
.15086 .48324 L
s
1 .997 0 r
.15487 .48616 m
.15411 .48237 L
s
.658 1 0 r
.15487 .48616 m
.15734 .48184 L
s
.574 1 0 r
.15487 .48616 m
.15237 .49078 L
s
.995 1 0 r
.15487 .48616 m
.15527 .49004 L
s
.761 1 0 r
.15487 .48616 m
.15812 .48948 L
s
1 .696 0 r
.15784 .48555 m
.16073 .48541 L
s
.683 1 0 r
.15784 .48555 m
.15411 .48237 L
s
1 .958 0 r
.15784 .48555 m
.15734 .48184 L
s
.704 1 0 r
.15784 .48555 m
.16062 .48159 L
s
.598 1 0 r
.15784 .48555 m
.15527 .49004 L
s
.979 1 0 r
.15784 .48555 m
.15812 .48948 L
s
.724 1 0 r
.15784 .48555 m
.16102 .4891 L
s
1 .782 0 r
.16073 .48541 m
.1639 .48513 L
s
.674 1 0 r
.16073 .48541 m
.15734 .48184 L
s
1 .984 0 r
.16073 .48541 m
.16062 .48159 L
s
.688 1 0 r
.16073 .48541 m
.16389 .48169 L
s
.703 1 0 r
.16073 .48541 m
.15812 .48948 L
s
1 .945 0 r
.16073 .48541 m
.16102 .4891 L
s
.75 1 0 r
.16073 .48541 m
.16381 .48894 L
s
1 .731 0 r
.1639 .48513 m
.16685 .4857 L
s
.706 1 0 r
.1639 .48513 m
.16062 .48159 L
s
1 .865 0 r
.1639 .48513 m
.16389 .48169 L
s
.782 1 0 r
.1639 .48513 m
.16727 .48203 L
s
.681 1 0 r
.1639 .48513 m
.16102 .4891 L
s
1 .981 0 r
.1639 .48513 m
.16381 .48894 L
s
.67 1 0 r
.1639 .48513 m
.16687 .48908 L
s
1 .75 0 r
.16685 .4857 m
.1699 .48607 L
s
.657 1 0 r
.16685 .4857 m
.16389 .48169 L
s
1 .943 0 r
.16685 .4857 m
.16727 .48203 L
s
.726 1 0 r
.16685 .4857 m
.17049 .48262 L
s
.824 1 0 r
.16685 .4857 m
.16381 .48894 L
s
1 .846 0 r
.16685 .4857 m
.16687 .48908 L
s
.906 1 0 r
.16685 .4857 m
.16922 .48914 L
s
1 .548 0 r
.1699 .48607 m
.17232 .48615 L
s
.706 1 0 r
.1699 .48607 m
.16727 .48203 L
s
1 .884 0 r
.1699 .48607 m
.17049 .48262 L
s
.709 1 0 r
.1699 .48607 m
.17404 .48362 L
s
.879 1 0 r
.1699 .48607 m
.16687 .48908 L
s
1 .772 0 r
.1699 .48607 m
.16922 .48914 L
s
.78 1 0 r
.1699 .48607 m
.17228 .49 L
s
1 .686 0 r
.17232 .48615 m
.17481 .48755 L
s
.97 1 0 r
.17232 .48615 m
.17049 .48262 L
s
1 .747 0 r
.17232 .48615 m
.17404 .48362 L
s
1 .978 0 r
.17232 .48615 m
.17599 .48515 L
s
.868 1 0 r
.17232 .48615 m
.16922 .48914 L
s
1 .991 0 r
.17232 .48615 m
.17228 .49 L
s
1 .418 0 r
.17481 .48755 m
.1762 .48899 L
s
.96 1 0 r
.17481 .48755 m
.17404 .48362 L
s
1 .628 0 r
.17481 .48755 m
.17599 .48515 L
s
1 .858 0 r
.17481 .48755 m
.17821 .48715 L
s
1 .89 0 r
.17481 .48755 m
.17228 .49 L
s
.867 1 0 r
.17481 .48755 m
.17468 .49186 L
s
1 .99 0 r
.1762 .48899 m
.17599 .48515 L
s
1 .641 0 r
.1762 .48899 m
.17821 .48715 L
s
1 .768 0 r
.1762 .48899 m
.17727 .49193 L
s
1 .964 0 r
.1762 .48899 m
.17992 .48956 L
s
1 .716 0 r
.1762 .48899 m
.17807 .49129 L
s
.945 1 0 r
.1762 .48899 m
.17228 .49 L
s
1 .805 0 r
.1762 .48899 m
.17468 .49186 L
s
1 .701 0 r
.13185 .5 m
.12919 .4988 L
s
.942 1 0 r
.13185 .5 m
.13066 .49611 L
s
1 .792 0 r
.13185 .5 m
.13243 .50315 L
s
.951 1 0 r
.13185 .5 m
.12827 .50187 L
s
1 .573 0 r
.13185 .5 m
.13151 .50247 L
s
1 .945 0 r
.13185 .5 m
.13552 .49958 L
s
.988 1 0 r
.13185 .5 m
.13449 .50289 L
s
1 .75 0 r
.12919 .4988 m
.13066 .49611 L
s
1 .79 0 r
.12919 .4988 m
.12827 .50187 L
s
.855 1 0 r
.12919 .4988 m
.13151 .50247 L
s
.808 1 0 r
.12919 .4988 m
.1252 .50087 L
s
1 .739 0 r
.12919 .4988 m
.12634 .49776 L
s
.734 1 0 r
.12919 .4988 m
.12791 .49424 L
s
1 .84 0 r
.13066 .49611 m
.13267 .49341 L
s
.767 1 0 r
.13066 .49611 m
.12634 .49776 L
s
1 .83 0 r
.13066 .49611 m
.12791 .49424 L
s
.692 1 0 r
.13066 .49611 m
.13 .49128 L
s
1 .82 0 r
.13267 .49341 m
.13496 .49104 L
s
.705 1 0 r
.13267 .49341 m
.12791 .49424 L
s
1 .855 0 r
.13267 .49341 m
.13 .49128 L
s
.71 1 0 r
.13267 .49341 m
.13269 .48859 L
s
1 .914 0 r
.13496 .49104 m
.1378 .48884 L
s
.664 1 0 r
.13496 .49104 m
.13 .49128 L
s
1 .834 0 r
.13496 .49104 m
.13269 .48859 L
s
.622 1 0 r
.13496 .49104 m
.13574 .486 L
s
1 .855 0 r
.1378 .48884 m
.14075 .48713 L
s
.614 1 0 r
.1378 .48884 m
.13269 .48859 L
s
1 .885 0 r
.1378 .48884 m
.13574 .486 L
s
.627 1 0 r
.1378 .48884 m
.13891 .48388 L
s
1 .889 0 r
.14075 .48713 m
.14392 .4856 L
s
.609 1 0 r
.14075 .48713 m
.13574 .486 L
s
1 .955 0 r
.14075 .48713 m
.13891 .48388 L
s
.558 1 0 r
.14075 .48713 m
.14241 .48209 L
s
1 .956 0 r
.14392 .4856 m
.14745 .48435 L
s
.56 1 0 r
.14392 .4856 m
.13891 .48388 L
s
1 .983 0 r
.14392 .4856 m
.14241 .48209 L
s
.434 1 0 r
.14392 .4856 m
.14624 .48039 L
s
1 .911 0 r
.14745 .48435 m
.15086 .48324 L
s
.492 1 0 r
.14745 .48435 m
.14241 .48209 L
s
.917 1 0 r
.14745 .48435 m
.14624 .48039 L
s
.501 1 0 r
.14745 .48435 m
.14973 .47936 L
s
1 .84 0 r
.15086 .48324 m
.15411 .48237 L
s
.518 1 0 r
.15086 .48324 m
.14624 .48039 L
s
.949 1 0 r
.15086 .48324 m
.14973 .47936 L
s
.559 1 0 r
.15086 .48324 m
.15329 .47853 L
s
1 .813 0 r
.15411 .48237 m
.15734 .48184 L
s
.555 1 0 r
.15411 .48237 m
.14973 .47936 L
s
.605 1 0 r
.15411 .48237 m
.15688 .47803 L
s
.985 1 0 r
.15411 .48237 m
.15329 .47853 L
s
1 .817 0 r
.15734 .48184 m
.16062 .48159 L
s
.628 1 0 r
.15734 .48184 m
.16048 .47785 L
s
1 .987 0 r
.15734 .48184 m
.15688 .47803 L
s
.582 1 0 r
.15734 .48184 m
.15329 .47853 L
s
1 .814 0 r
.16062 .48159 m
.16389 .48169 L
s
.686 1 0 r
.16062 .48159 m
.16408 .47813 L
s
1 .958 0 r
.16062 .48159 m
.16048 .47785 L
s
.603 1 0 r
.16062 .48159 m
.15688 .47803 L
s
1 .851 0 r
.16389 .48169 m
.16727 .48203 L
s
.706 1 0 r
.16389 .48169 m
.1677 .47872 L
s
1 .901 0 r
.16389 .48169 m
.16408 .47813 L
s
.61 1 0 r
.16389 .48169 m
.16048 .47785 L
s
1 .812 0 r
.16727 .48203 m
.17049 .48262 L
s
.764 1 0 r
.16727 .48203 m
.17129 .47971 L
s
1 .831 0 r
.16727 .48203 m
.1677 .47872 L
s
.641 1 0 r
.16727 .48203 m
.16408 .47813 L
s
1 .944 0 r
.17049 .48262 m
.17404 .48362 L
s
.852 1 0 r
.17049 .48262 m
.17455 .48104 L
s
1 .734 0 r
.17049 .48262 m
.17129 .47971 L
s
.717 1 0 r
.17049 .48262 m
.1677 .47872 L
s
1 .565 0 r
.17404 .48362 m
.17599 .48515 L
s
1 .894 0 r
.17404 .48362 m
.17748 .48278 L
s
1 .614 0 r
.17404 .48362 m
.17455 .48104 L
s
.72 1 0 r
.17404 .48362 m
.17129 .47971 L
s
1 .725 0 r
.17599 .48515 m
.17821 .48715 L
s
.98 1 0 r
.17599 .48515 m
.17993 .48512 L
s
1 .666 0 r
.17599 .48515 m
.17748 .48278 L
s
.851 1 0 r
.17599 .48515 m
.17455 .48104 L
s
1 .713 0 r
.17821 .48715 m
.17992 .48956 L
s
.92 1 0 r
.17821 .48715 m
.17807 .49129 L
s
.978 1 0 r
.17821 .48715 m
.18209 .48787 L
s
1 .624 0 r
.17821 .48715 m
.17993 .48512 L
s
.828 1 0 r
.17821 .48715 m
.17748 .48278 L
s
1 .116 0 r
.17727 .49193 m
.17807 .49129 L
s
1 .769 0 r
.17727 .49193 m
.17917 .49441 L
s
1 .489 0 r
.17727 .49193 m
.17874 .4936 L
s
1 .582 0 r
.17992 .48956 m
.17807 .49129 L
s
1 .81 0 r
.17992 .48956 m
.18155 .49238 L
s
.896 1 0 r
.17992 .48956 m
.17874 .4936 L
s
.918 1 0 r
.17992 .48956 m
.18383 .49092 L
s
1 .65 0 r
.17992 .48956 m
.18209 .48787 L
s
.827 1 0 r
.17992 .48956 m
.17993 .48512 L
s
1 .866 0 r
.17807 .49129 m
.17468 .49186 L
s
1 .826 0 r
.17807 .49129 m
.17917 .49441 L
s
1 .929 0 r
.17807 .49129 m
.18155 .49238 L
s
1 .546 0 r
.17807 .49129 m
.17874 .4936 L
s
.933 1 0 r
.17807 .49129 m
.17616 .49491 L
s
1 .151 0 r
.13243 .50315 m
.13151 .50247 L
s
1 .678 0 r
.13243 .50315 m
.13206 .50597 L
s
1 .642 0 r
.13243 .50315 m
.13104 .50549 L
s
1 .822 0 r
.12827 .50187 m
.13151 .50247 L
s
1 .756 0 r
.12827 .50187 m
.12776 .50491 L
s
.789 1 0 r
.12827 .50187 m
.13104 .50549 L
s
.812 1 0 r
.12827 .50187 m
.12447 .50426 L
s
1 .799 0 r
.12827 .50187 m
.1252 .50087 L
s
.796 1 0 r
.12827 .50187 m
.12634 .49776 L
s
.669 1 0 r
.13151 .50247 m
.13552 .49958 L
s
1 .73 0 r
.13151 .50247 m
.13449 .50289 L
s
1 .894 0 r
.13151 .50247 m
.13206 .50597 L
s
.814 1 0 r
.13151 .50247 m
.12776 .50491 L
s
1 .745 0 r
.13151 .50247 m
.13104 .50549 L
s
.908 1 0 r
.13151 .50247 m
.13457 .50532 L
s
1 .884 0 r
.13552 .49958 m
.13767 .49681 L
s
1 .873 0 r
.13552 .49958 m
.13449 .50289 L
s
1 .936 0 r
.13552 .49958 m
.13844 .5018 L
s
.584 1 0 r
.13552 .49958 m
.14069 .49881 L
s
1 .957 0 r
.13767 .49681 m
.14088 .4949 L
s
.639 1 0 r
.13767 .49681 m
.13844 .5018 L
s
1 .918 0 r
.13767 .49681 m
.14069 .49881 L
s
1 .691 0 r
.14088 .4949 m
.14366 .49412 L
s
.988 1 0 r
.14088 .4949 m
.14069 .49881 L
s
.944 1 0 r
.14088 .4949 m
.14431 .49707 L
s
1 .743 0 r
.14366 .49412 m
.14655 .49315 L
s
.481 1 0 r
.14366 .49412 m
.14069 .49881 L
s
1 .735 0 r
.14366 .49412 m
.14431 .49707 L
s
.915 1 0 r
.14366 .49412 m
.14711 .49642 L
s
1 .758 0 r
.14655 .49315 m
.14937 .49187 L
s
.805 1 0 r
.14655 .49315 m
.14431 .49707 L
s
1 .827 0 r
.14655 .49315 m
.14711 .49642 L
s
.914 1 0 r
.14655 .49315 m
.1501 .4953 L
s
1 .788 0 r
.14937 .49187 m
.15237 .49078 L
s
.627 1 0 r
.14937 .49187 m
.14711 .49642 L
s
1 .886 0 r
.14937 .49187 m
.1501 .4953 L
s
.851 1 0 r
.14937 .49187 m
.15281 .49454 L
s
1 .727 0 r
.15237 .49078 m
.15527 .49004 L
s
.636 1 0 r
.15237 .49078 m
.1501 .4953 L
s
1 .97 0 r
.15237 .49078 m
.15281 .49454 L
s
.863 1 0 r
.15237 .49078 m
.15552 .49374 L
s
1 .7 0 r
.15527 .49004 m
.15812 .48948 L
s
.613 1 0 r
.15527 .49004 m
.15281 .49454 L
s
1 .948 0 r
.15527 .49004 m
.15552 .49374 L
s
.823 1 0 r
.15527 .49004 m
.15846 .49314 L
s
1 .704 0 r
.15812 .48948 m
.16102 .4891 L
s
.656 1 0 r
.15812 .48948 m
.15552 .49374 L
s
1 .937 0 r
.15812 .48948 m
.15846 .49314 L
s
.828 1 0 r
.15812 .48948 m
.16121 .49266 L
s
1 .666 0 r
.16102 .4891 m
.16381 .48894 L
s
.718 1 0 r
.16102 .4891 m
.15846 .49314 L
s
1 .903 0 r
.16102 .4891 m
.16121 .49266 L
s
.771 1 0 r
.16102 .4891 m
.1641 .49254 L
s
1 .745 0 r
.16381 .48894 m
.16687 .48908 L
s
.796 1 0 r
.16381 .48894 m
.16121 .49266 L
s
1 .915 0 r
.16381 .48894 m
.1641 .49254 L
s
.909 1 0 r
.16381 .48894 m
.16655 .4921 L
s
1 .529 0 r
.16687 .48908 m
.16922 .48914 L
s
.83 1 0 r
.16687 .48908 m
.1641 .49254 L
s
1 .739 0 r
.16687 .48908 m
.16655 .4921 L
s
.694 1 0 r
.16687 .48908 m
.16996 .49283 L
s
1 .781 0 r
.16922 .48914 m
.17228 .49 L
s
.967 1 0 r
.16922 .48914 m
.16655 .4921 L
s
1 .964 0 r
.16922 .48914 m
.16996 .49283 L
s
1 .74 0 r
.17228 .49 m
.17468 .49186 L
s
1 .932 0 r
.17228 .49 m
.16996 .49283 L
s
.666 1 0 r
.17228 .49 m
.17256 .49494 L
s
.831 1 0 r
.17468 .49186 m
.17874 .4936 L
s
1 .849 0 r
.17468 .49186 m
.17616 .49491 L
s
.709 1 0 r
.17468 .49186 m
.16996 .49283 L
s
1 .958 0 r
.17468 .49186 m
.17256 .49494 L
s
.861 1 0 r
.13449 .50289 m
.13104 .50549 L
s
1 .554 0 r
.13449 .50289 m
.13457 .50532 L
s
.931 1 0 r
.13449 .50289 m
.13844 .5018 L
s
1 .999 0 r
.13449 .50289 m
.13748 .50536 L
s
1 .084 0 r
.17917 .49441 m
.17874 .4936 L
s
1 .595 0 r
.17917 .49441 m
.18075 .49644 L
s
1 .496 0 r
.17917 .49441 m
.17971 .4966 L
s
1 .748 0 r
.18155 .49238 m
.17874 .4936 L
s
1 .78 0 r
.18155 .49238 m
.18268 .49534 L
s
.775 1 0 r
.18155 .49238 m
.17971 .4966 L
s
.806 1 0 r
.18155 .49238 m
.18567 .49421 L
s
1 .638 0 r
.18155 .49238 m
.18383 .49092 L
s
.793 1 0 r
.18155 .49238 m
.18209 .48787 L
s
1 .694 0 r
.17874 .4936 m
.17616 .49491 L
s
1 .877 0 r
.17874 .4936 m
.18075 .49644 L
s
.867 1 0 r
.17874 .4936 m
.18268 .49534 L
s
1 .775 0 r
.17874 .4936 m
.17971 .4966 L
s
.941 1 0 r
.17874 .4936 m
.17677 .49716 L
s
1 .914 0 r
.17616 .49491 m
.17256 .49494 L
s
.984 1 0 r
.17616 .49491 m
.17971 .4966 L
s
1 .523 0 r
.17616 .49491 m
.17677 .49716 L
s
.973 1 0 r
.17616 .49491 m
.17402 .49824 L
s
1 .149 0 r
.13206 .50597 m
.13104 .50549 L
s
1 .689 0 r
.13206 .50597 m
.13182 .50883 L
s
1 .614 0 r
.13206 .50597 m
.13088 .50832 L
s
1 .829 0 r
.12776 .50491 m
.13104 .50549 L
s
1 .802 0 r
.12776 .50491 m
.12743 .50813 L
s
.771 1 0 r
.12776 .50491 m
.13088 .50832 L
s
.754 1 0 r
.12776 .50491 m
.12409 .50781 L
s
1 .837 0 r
.12776 .50491 m
.12447 .50426 L
s
.718 1 0 r
.12776 .50491 m
.1252 .50087 L
s
1 .894 0 r
.13104 .50549 m
.13457 .50532 L
s
1 .861 0 r
.13104 .50549 m
.13182 .50883 L
s
.816 1 0 r
.13104 .50549 m
.12743 .50813 L
s
1 .676 0 r
.13104 .50549 m
.13088 .50832 L
s
.873 1 0 r
.13104 .50549 m
.13431 .50825 L
s
.578 1 0 r
.13457 .50532 m
.13844 .5018 L
s
1 .7 0 r
.13457 .50532 m
.13748 .50536 L
s
.729 1 0 r
.13457 .50532 m
.13088 .50832 L
s
1 .71 0 r
.13457 .50532 m
.13431 .50825 L
s
.942 1 0 r
.13457 .50532 m
.13777 .50782 L
s
1 .956 0 r
.13844 .5018 m
.14069 .49881 L
s
1 .941 0 r
.13844 .5018 m
.13748 .50536 L
s
1 .951 0 r
.13844 .5018 m
.14146 .50397 L
s
.458 1 0 r
.13844 .5018 m
.14401 .50096 L
s
.955 1 0 r
.14069 .49881 m
.14431 .49707 L
s
.584 1 0 r
.14069 .49881 m
.14146 .50397 L
s
.976 1 0 r
.14069 .49881 m
.14401 .50096 L
s
1 .687 0 r
.14431 .49707 m
.14711 .49642 L
s
.992 1 0 r
.14431 .49707 m
.14401 .50096 L
s
.895 1 0 r
.14431 .49707 m
.14797 .49917 L
s
1 .79 0 r
.14711 .49642 m
.1501 .4953 L
s
.499 1 0 r
.14711 .49642 m
.14401 .50096 L
s
1 .691 0 r
.14711 .49642 m
.14797 .49917 L
s
.937 1 0 r
.14711 .49642 m
.15034 .49892 L
s
1 .67 0 r
.1501 .4953 m
.15281 .49454 L
s
.832 1 0 r
.1501 .4953 m
.14797 .49917 L
s
1 .923 0 r
.1501 .4953 m
.15034 .49892 L
s
.928 1 0 r
.1501 .4953 m
.15321 .49799 L
s
1 .673 0 r
.15281 .49454 m
.15552 .49374 L
s
.641 1 0 r
.15281 .49454 m
.15034 .49892 L
s
1 .877 0 r
.15281 .49454 m
.15321 .49799 L
s
.903 1 0 r
.15281 .49454 m
.15591 .49735 L
s
1 .727 0 r
.15552 .49374 m
.15846 .49314 L
s
.701 1 0 r
.15552 .49374 m
.15321 .49799 L
s
1 .926 0 r
.15552 .49374 m
.15591 .49735 L
s
.874 1 0 r
.15552 .49374 m
.15866 .49666 L
s
1 .666 0 r
.15846 .49314 m
.16121 .49266 L
s
.678 1 0 r
.15846 .49314 m
.15591 .49735 L
s
1 .889 0 r
.15846 .49314 m
.15866 .49666 L
s
.828 1 0 r
.15846 .49314 m
.16157 .49629 L
s
1 .696 0 r
.16121 .49266 m
.1641 .49254 L
s
.732 1 0 r
.16121 .49266 m
.15866 .49666 L
s
1 .93 0 r
.16121 .49266 m
.16157 .49629 L
s
.937 1 0 r
.16121 .49266 m
.16403 .49561 L
s
1 .568 0 r
.1641 .49254 m
.16655 .4921 L
s
.798 1 0 r
.1641 .49254 m
.16157 .49629 L
s
1 .752 0 r
.1641 .49254 m
.16403 .49561 L
s
.671 1 0 r
.1641 .49254 m
.16757 .49606 L
s
1 .881 0 r
.16655 .4921 m
.16996 .49283 L
s
.861 1 0 r
.16655 .4921 m
.16403 .49561 L
s
.934 1 0 r
.16655 .4921 m
.16757 .49606 L
s
1 .837 0 r
.16996 .49283 m
.17256 .49494 L
s
.957 1 0 r
.16996 .49283 m
.16757 .49606 L
s
.556 1 0 r
.16996 .49283 m
.17013 .49814 L
s
.727 1 0 r
.17256 .49494 m
.17677 .49716 L
s
1 .917 0 r
.17256 .49494 m
.17402 .49824 L
s
.616 1 0 r
.17256 .49494 m
.16757 .49606 L
s
.958 1 0 r
.17256 .49494 m
.17013 .49814 L
s
.873 1 0 r
.13748 .50536 m
.13431 .50825 L
s
1 .569 0 r
.13748 .50536 m
.13777 .50782 L
s
.894 1 0 r
.13748 .50536 m
.14146 .50397 L
s
.961 1 0 r
.13748 .50536 m
.14071 .50772 L
s
1 .127 0 r
.18075 .49644 m
.17971 .4966 L
s
1 .769 0 r
.18075 .49644 m
.18159 .49946 L
s
1 .739 0 r
.18075 .49644 m
.1805 .49947 L
s
1 .799 0 r
.18268 .49534 m
.17971 .4966 L
s
.18268 .49534 m
.18359 .49844 L
s
.756 1 0 r
.18268 .49534 m
.1805 .49947 L
s
.849 1 0 r
.18268 .49534 m
.18656 .49735 L
s
1 .79 0 r
.18268 .49534 m
.18567 .49421 L
s
.785 1 0 r
.18268 .49534 m
.18383 .49092 L
s
1 .725 0 r
.17971 .4966 m
.17677 .49716 L
s
1 .859 0 r
.17971 .4966 m
.18159 .49946 L
s
.87 1 0 r
.17971 .4966 m
.18359 .49844 L
s
1 .72 0 r
.17971 .4966 m
.1805 .49947 L
s
.862 1 0 r
.17971 .4966 m
.17745 .50029 L
s
1 .714 0 r
.17677 .49716 m
.17402 .49824 L
s
.843 1 0 r
.17677 .49716 m
.1805 .49947 L
s
1 .788 0 r
.17677 .49716 m
.17745 .50029 L
s
.817 1 0 r
.17677 .49716 m
.1742 .50082 L
s
.996 1 0 r
.17402 .49824 m
.17013 .49814 L
s
.966 1 0 r
.17402 .49824 m
.17745 .50029 L
s
1 .599 0 r
.17402 .49824 m
.1742 .50082 L
s
.883 1 0 r
.17402 .49824 m
.17141 .5016 L
s
1 .13 0 r
.13182 .50883 m
.13088 .50832 L
s
1 .685 0 r
.13182 .50883 m
.1317 .51169 L
s
1 .646 0 r
.13182 .50883 m
.13077 .51135 L
s
1 .869 0 r
.12743 .50813 m
.13088 .50832 L
s
1 .776 0 r
.12743 .50813 m
.12732 .51129 L
s
.762 1 0 r
.12743 .50813 m
.13077 .51135 L
s
.744 1 0 r
.12743 .50813 m
.12397 .51133 L
s
1 .838 0 r
.12743 .50813 m
.12409 .50781 L
s
.691 1 0 r
.12743 .50813 m
.12447 .50426 L
s
1 .864 0 r
.13088 .50832 m
.13431 .50825 L
s
1 .873 0 r
.13088 .50832 m
.1317 .51169 L
s
.765 1 0 r
.13088 .50832 m
.12732 .51129 L
s
1 .741 0 r
.13088 .50832 m
.13077 .51135 L
s
.831 1 0 r
.13088 .50832 m
.13438 .51102 L
s
1 .878 0 r
.13431 .50825 m
.13777 .50782 L
s
.743 1 0 r
.13431 .50825 m
.13077 .51135 L
s
1 .656 0 r
.13431 .50825 m
.13438 .51102 L
s
.888 1 0 r
.13431 .50825 m
.1377 .5108 L
s
.549 1 0 r
.13777 .50782 m
.14146 .50397 L
s
1 .709 0 r
.13777 .50782 m
.14071 .50772 L
s
.758 1 0 r
.13777 .50782 m
.13438 .51102 L
s
1 .722 0 r
.13777 .50782 m
.1377 .5108 L
s
.941 1 0 r
.13777 .50782 m
.14111 .51015 L
s
.979 1 0 r
.14146 .50397 m
.14401 .50096 L
s
1 .984 0 r
.14146 .50397 m
.14071 .50772 L
s
.999 1 0 r
.14146 .50397 m
.1446 .50625 L
s
.457 1 0 r
.14146 .50397 m
.14704 .50323 L
s
.855 1 0 r
.14401 .50096 m
.14797 .49917 L
s
.551 1 0 r
.14401 .50096 m
.1446 .50625 L
s
1 .973 0 r
.14401 .50096 m
.14704 .50323 L
s
1 .536 0 r
.14797 .49917 m
.15034 .49892 L
s
.912 1 0 r
.14797 .49917 m
.14704 .50323 L
s
1 .981 0 r
.14797 .49917 m
.15077 .50176 L
s
1 .734 0 r
.15034 .49892 m
.15321 .49799 L
s
.522 1 0 r
.15034 .49892 m
.14704 .50323 L
s
1 .689 0 r
.15034 .49892 m
.15077 .50176 L
s
.879 1 0 r
.15034 .49892 m
.15345 .50184 L
s
1 .66 0 r
.15321 .49799 m
.15591 .49735 L
s
.81 1 0 r
.15321 .49799 m
.15077 .50176 L
s
1 .993 0 r
.15321 .49799 m
.15345 .50184 L
s
.964 1 0 r
.15321 .49799 m
.1562 .50065 L
s
1 .676 0 r
.15591 .49735 m
.15866 .49666 L
s
.616 1 0 r
.15591 .49735 m
.15345 .50184 L
s
1 .822 0 r
.15591 .49735 m
.1562 .50065 L
s
.917 1 0 r
.15591 .49735 m
.15898 .50014 L
s
1 .708 0 r
.15866 .49666 m
.16157 .49629 L
s
.749 1 0 r
.15866 .49666 m
.1562 .50065 L
s
1 .884 0 r
.15866 .49666 m
.15898 .50014 L
s
.992 1 0 r
.15866 .49666 m
.16152 .49931 L
s
1 .588 0 r
.16157 .49629 m
.16403 .49561 L
s
.764 1 0 r
.16157 .49629 m
.15898 .50014 L
s
1 .735 0 r
.16157 .49629 m
.16152 .49931 L
s
.73 1 0 r
.16157 .49629 m
.16507 .4995 L
s
1 .904 0 r
.16403 .49561 m
.16757 .49606 L
s
.815 1 0 r
.16403 .49561 m
.16152 .49931 L
s
.953 1 0 r
.16403 .49561 m
.16507 .4995 L
s
1 .822 0 r
.16757 .49606 m
.17013 .49814 L
s
.883 1 0 r
.16757 .49606 m
.16507 .4995 L
s
.498 1 0 r
.16757 .49606 m
.16768 .50155 L
s
.692 1 0 r
.17013 .49814 m
.1742 .50082 L
s
1 .943 0 r
.17013 .49814 m
.17141 .5016 L
s
.577 1 0 r
.17013 .49814 m
.16507 .4995 L
s
.899 1 0 r
.17013 .49814 m
.16768 .50155 L
s
.867 1 0 r
.14071 .50772 m
.1377 .5108 L
s
1 .562 0 r
.14071 .50772 m
.14111 .51015 L
s
.912 1 0 r
.14071 .50772 m
.1446 .50625 L
s
.961 1 0 r
.14071 .50772 m
.14397 .51004 L
s
1 .135 0 r
.18159 .49946 m
.1805 .49947 L
s
1 .695 0 r
.18159 .49946 m
.18237 .50224 L
s
1 .775 0 r
.18159 .49946 m
.18132 .5026 L
s
1 .807 0 r
.18359 .49844 m
.1805 .49947 L
s
1 .783 0 r
.18359 .49844 m
.18438 .50152 L
s
.734 1 0 r
.18359 .49844 m
.18132 .5026 L
s
.829 1 0 r
.18359 .49844 m
.1874 .50069 L
s
1 .779 0 r
.18359 .49844 m
.18656 .49735 L
s
.74 1 0 r
.18359 .49844 m
.18567 .49421 L
s
1 .778 0 r
.1805 .49947 m
.17745 .50029 L
s
1 .836 0 r
.1805 .49947 m
.18237 .50224 L
s
.843 1 0 r
.1805 .49947 m
.18438 .50152 L
s
1 .802 0 r
.1805 .49947 m
.18132 .5026 L
s
.823 1 0 r
.1805 .49947 m
.178 .50315 L
s
1 .818 0 r
.17745 .50029 m
.1742 .50082 L
s
.803 1 0 r
.17745 .50029 m
.18132 .5026 L
s
1 .701 0 r
.17745 .50029 m
.178 .50315 L
s
.838 1 0 r
.17745 .50029 m
.17482 .50381 L
s
1 .697 0 r
.1742 .50082 m
.17141 .5016 L
s
.822 1 0 r
.1742 .50082 m
.178 .50315 L
s
1 .746 0 r
.1742 .50082 m
.17482 .50381 L
s
.805 1 0 r
.1742 .50082 m
.17149 .50442 L
s
1 .954 0 r
.17141 .5016 m
.16768 .50155 L
s
.943 1 0 r
.17141 .5016 m
.17482 .50381 L
s
1 .671 0 r
.17141 .5016 m
.17149 .50442 L
s
.826 1 0 r
.17141 .5016 m
.16878 .50518 L
s
1 .104 0 r
.1317 .51169 m
.13077 .51135 L
s
1 .745 0 r
.1317 .51169 m
.13166 .51474 L
s
1 .674 0 r
.1317 .51169 m
.1308 .51436 L
s
1 .869 0 r
.12732 .51129 m
.13077 .51135 L
s
1 .854 0 r
.12732 .51129 m
.12746 .51469 L
s
.761 1 0 r
.12732 .51129 m
.1308 .51436 L
s
.702 1 0 r
.12732 .51129 m
.12406 .51486 L
s
1 .835 0 r
.12732 .51129 m
.12397 .51133 L
s
.73 1 0 r
.12732 .51129 m
.12409 .50781 L
s
1 .921 0 r
.13077 .51135 m
.13438 .51102 L
s
1 .883 0 r
.13077 .51135 m
.13166 .51474 L
s
.745 1 0 r
.13077 .51135 m
.12746 .51469 L
s
1 .731 0 r
.13077 .51135 m
.1308 .51436 L
s
.782 1 0 r
.13077 .51135 m
.13444 .5141 L
s
1 .83 0 r
.13438 .51102 m
.1377 .5108 L
s
.684 1 0 r
.13438 .51102 m
.1308 .51436 L
s
1 .754 0 r
.13438 .51102 m
.13444 .5141 L
s
.863 1 0 r
.13438 .51102 m
.13782 .51363 L
s
1 .873 0 r
.1377 .5108 m
.14111 .51015 L
s
.764 1 0 r
.1377 .5108 m
.13444 .5141 L
s
1 .676 0 r
.1377 .5108 m
.13782 .51363 L
s
.91 1 0 r
.1377 .5108 m
.14106 .51328 L
s
.579 1 0 r
.14111 .51015 m
.1446 .50625 L
s
1 .685 0 r
.14111 .51015 m
.14397 .51004 L
s
.717 1 0 r
.14111 .51015 m
.13782 .51363 L
s
1 .768 0 r
.14111 .51015 m
.14106 .51328 L
s
.94 1 0 r
.14111 .51015 m
.14438 .51258 L
s
.997 1 0 r
.1446 .50625 m
.14704 .50323 L
s
1 .99 0 r
.1446 .50625 m
.14397 .51004 L
s
.983 1 0 r
.1446 .50625 m
.14778 .50857 L
s
.483 1 0 r
.1446 .50625 m
.15012 .50577 L
s
.961 1 0 r
.14704 .50323 m
.15077 .50176 L
s
.531 1 0 r
.14704 .50323 m
.14778 .50857 L
s
.965 1 0 r
.14704 .50323 m
.15012 .50577 L
s
1 .63 0 r
.15077 .50176 m
.15345 .50184 L
s
.945 1 0 r
.15077 .50176 m
.15012 .50577 L
s
.979 1 0 r
.15077 .50176 m
.15374 .50436 L
s
1 .726 0 r
.15345 .50184 m
.1562 .50065 L
s
.606 1 0 r
.15345 .50184 m
.15012 .50577 L
s
1 .584 0 r
.15345 .50184 m
.15374 .50436 L
s
1 .952 0 r
.15345 .50184 m
.15638 .50415 L
s
1 .675 0 r
.1562 .50065 m
.15898 .50014 L
s
.822 1 0 r
.1562 .50065 m
.15374 .50436 L
s
1 .885 0 r
.1562 .50065 m
.15638 .50415 L
s
1 .951 0 r
.1562 .50065 m
.15892 .50318 L
s
1 .624 0 r
.15898 .50014 m
.16152 .49931 L
s
.721 1 0 r
.15898 .50014 m
.15638 .50415 L
s
1 .74 0 r
.15898 .50014 m
.15892 .50318 L
s
.757 1 0 r
.15898 .50014 m
.16251 .50319 L
s
1 .902 0 r
.16152 .49931 m
.16507 .4995 L
s
.759 1 0 r
.16152 .49931 m
.15892 .50318 L
s
.963 1 0 r
.16152 .49931 m
.16251 .50319 L
s
1 .826 0 r
.16507 .4995 m
.16768 .50155 L
s
.811 1 0 r
.16507 .4995 m
.16251 .50319 L
s
.463 1 0 r
.16507 .4995 m
.16496 .50511 L
s
.725 1 0 r
.16768 .50155 m
.17149 .50442 L
s
1 .972 0 r
.16768 .50155 m
.16878 .50518 L
s
.521 1 0 r
.16768 .50155 m
.16251 .50319 L
s
.812 1 0 r
.16768 .50155 m
.16496 .50511 L
s
.853 1 0 r
.14397 .51004 m
.14106 .51328 L
s
1 .594 0 r
.14397 .51004 m
.14438 .51258 L
s
.936 1 0 r
.14397 .51004 m
.14778 .50857 L
s
.957 1 0 r
.14397 .51004 m
.14724 .51236 L
s
1 .142 0 r
.18237 .50224 m
.18132 .5026 L
s
1 .738 0 r
.18237 .50224 m
.18289 .50523 L
s
1 .739 0 r
.18237 .50224 m
.18185 .50524 L
s
1 .802 0 r
.18438 .50152 m
.18132 .5026 L
s
1 .801 0 r
.18438 .50152 m
.18493 .50471 L
s
.81 1 0 r
.18438 .50152 m
.18185 .50524 L
s
.803 1 0 r
.18438 .50152 m
.18808 .5041 L
s
1 .772 0 r
.18438 .50152 m
.1874 .50069 L
s
.742 1 0 r
.18438 .50152 m
.18656 .49735 L
s
1 .843 0 r
.18132 .5026 m
.178 .50315 L
s
1 .747 0 r
.18132 .5026 m
.18289 .50523 L
s
.908 1 0 r
.18132 .5026 m
.18493 .50471 L
s
1 .631 0 r
.18132 .5026 m
.18185 .50524 L
s
.813 1 0 r
.18132 .5026 m
.17843 .50602 L
s
1 .805 0 r
.178 .50315 m
.17482 .50381 L
s
.844 1 0 r
.178 .50315 m
.18185 .50524 L
s
1 .7 0 r
.178 .50315 m
.17843 .50602 L
s
.79 1 0 r
.178 .50315 m
.17511 .50667 L
s
1 .848 0 r
.17482 .50381 m
.17149 .50442 L
s
.89 1 0 r
.17482 .50381 m
.17843 .50602 L
s
1 .689 0 r
.17482 .50381 m
.17511 .50667 L
s
.869 1 0 r
.17482 .50381 m
.17232 .50731 L
s
1 .671 0 r
.17149 .50442 m
.16878 .50518 L
s
.879 1 0 r
.17149 .50442 m
.17511 .50667 L
s
1 .732 0 r
.17149 .50442 m
.17232 .50731 L
s
.83 1 0 r
.17149 .50442 m
.16875 .5079 L
s
1 .981 0 r
.16878 .50518 m
.16496 .50511 L
s
.92 1 0 r
.16878 .50518 m
.17232 .50731 L
s
1 .642 0 r
.16878 .50518 m
.16875 .5079 L
s
.757 1 0 r
.16878 .50518 m
.16597 .5089 L
s
1 .089 0 r
.13166 .51474 m
.1308 .51436 L
s
1 .768 0 r
.13166 .51474 m
.13047 .51763 L
s
1 .662 0 r
.13166 .51474 m
.13138 .51751 L
s
1 .839 0 r
.12746 .51469 m
.1308 .51436 L
s
1 .805 0 r
.12746 .51469 m
.12774 .51793 L
s
.707 1 0 r
.12746 .51469 m
.13138 .51751 L
s
.708 1 0 r
.12746 .51469 m
.12437 .51839 L
s
1 .855 0 r
.12746 .51469 m
.12406 .51486 L
s
.7 1 0 r
.12746 .51469 m
.12397 .51133 L
s
1 .928 0 r
.1308 .51436 m
.13444 .5141 L
s
1 .816 0 r
.1308 .51436 m
.13047 .51763 L
s
.744 1 0 r
.1308 .51436 m
.12774 .51793 L
s
1 .79 0 r
.1308 .51436 m
.13138 .51751 L
s
.76 1 0 r
.1308 .51436 m
.13464 .517 L
s
1 .855 0 r
.13444 .5141 m
.13782 .51363 L
s
.781 1 0 r
.13444 .5141 m
.13138 .51751 L
s
1 .698 0 r
.13444 .5141 m
.13464 .517 L
s
.867 1 0 r
.13444 .5141 m
.13795 .51659 L
s
1 .808 0 r
.13782 .51363 m
.14106 .51328 L
s
.768 1 0 r
.13782 .51363 m
.13464 .517 L
s
1 .715 0 r
.13782 .51363 m
.13795 .51659 L
s
.904 1 0 r
.13782 .51363 m
.14124 .51605 L
s
1 .851 0 r
.14106 .51328 m
.14438 .51258 L
s
.796 1 0 r
.14106 .51328 m
.13795 .51659 L
s
1 .659 0 r
.14106 .51328 m
.14124 .51605 L
s
.952 1 0 r
.14106 .51328 m
.14438 .51556 L
s
.574 1 0 r
.14438 .51258 m
.14778 .50857 L
s
1 .689 0 r
.14438 .51258 m
.14724 .51236 L
s
.75 1 0 r
.14438 .51258 m
.14124 .51605 L
s
1 .722 0 r
.14438 .51258 m
.14438 .51556 L
s
.925 1 0 r
.14438 .51258 m
.14777 .51492 L
s
1 .931 0 r
.14778 .50857 m
.15012 .50577 L
s
1 .986 0 r
.14778 .50857 m
.14724 .51236 L
s
.958 1 0 r
.14778 .50857 m
.15093 .51105 L
s
.503 1 0 r
.14778 .50857 m
.15324 .50808 L
s
.998 1 0 r
.15012 .50577 m
.15374 .50436 L
s
.546 1 0 r
.15012 .50577 m
.15093 .51105 L
s
1 1 0 r
.15012 .50577 m
.15324 .50808 L
s
1 .617 0 r
.15374 .50436 m
.15638 .50415 L
s
1 .962 0 r
.15374 .50436 m
.15324 .50808 L
s
.971 1 0 r
.15374 .50436 m
.15653 .50719 L
s
1 .642 0 r
.15638 .50415 m
.15892 .50318 L
s
.642 1 0 r
.15638 .50415 m
.15324 .50808 L
s
1 .741 0 r
.15638 .50415 m
.15653 .50719 L
s
.877 1 0 r
.15638 .50415 m
.15973 .5068 L
s
1 .911 0 r
.15892 .50318 m
.16251 .50319 L
s
.756 1 0 r
.15892 .50318 m
.15653 .50719 L
s
1 .947 0 r
.15892 .50318 m
.15973 .5068 L
s
1 .764 0 r
.16251 .50319 m
.16496 .50511 L
s
.788 1 0 r
.16251 .50319 m
.15973 .5068 L
s
.466 1 0 r
.16251 .50319 m
.16225 .50878 L
s
.498 1 0 r
.16496 .50511 m
.15973 .5068 L
s
.745 1 0 r
.16496 .50511 m
.16875 .5079 L
s
.987 1 0 r
.16496 .50511 m
.16597 .5089 L
s
.789 1 0 r
.16496 .50511 m
.16225 .50878 L
s
.988 1 0 r
.14724 .51236 m
.15093 .51105 L
s
.873 1 0 r
.14724 .51236 m
.14438 .51556 L
s
1 .607 0 r
.14724 .51236 m
.14777 .51492 L
s
.92 1 0 r
.14724 .51236 m
.15085 .51438 L
s
1 .962 0 r
.15093 .51105 m
.15324 .50808 L
s
.653 1 0 r
.15093 .51105 m
.14777 .51492 L
s
1 .831 0 r
.15093 .51105 m
.15085 .51438 L
s
.27 1 0 r
.15093 .51105 m
.15681 .51313 L
s
1 .856 0 r
.15324 .50808 m
.15653 .50719 L
s
.285 1 0 r
.15324 .50808 m
.15681 .51313 L
s
1 .796 0 r
.15653 .50719 m
.15973 .5068 L
s
.358 1 0 r
.15653 .50719 m
.15681 .51313 L
s
1 .792 0 r
.15973 .5068 m
.16225 .50878 L
s
.041 1 0 r
.15973 .5068 m
.15681 .51313 L
s
1 .121 0 r
.18289 .50523 m
.18185 .50524 L
s
1 .722 0 r
.18289 .50523 m
.183 .50821 L
s
1 .817 0 r
.18289 .50523 m
.18192 .50837 L
s
1 .766 0 r
.18493 .50471 m
.18185 .50524 L
s
1 .81 0 r
.18493 .50471 m
.18533 .50794 L
s
.732 1 0 r
.18493 .50471 m
.18192 .50837 L
s
.778 1 0 r
.18493 .50471 m
.18854 .50754 L
s
1 .793 0 r
.18493 .50471 m
.18808 .5041 L
s
.74 1 0 r
.18493 .50471 m
.1874 .50069 L
s
1 .886 0 r
.18185 .50524 m
.17843 .50602 L
s
1 .786 0 r
.18185 .50524 m
.183 .50821 L
s
.835 1 0 r
.18185 .50524 m
.18533 .50794 L
s
1 .771 0 r
.18185 .50524 m
.18192 .50837 L
s
.694 1 0 r
.18185 .50524 m
.17872 .50896 L
s
1 .846 0 r
.17843 .50602 m
.17511 .50667 L
s
.898 1 0 r
.17843 .50602 m
.18192 .50837 L
s
1 .714 0 r
.17843 .50602 m
.17872 .50896 L
s
.753 1 0 r
.17843 .50602 m
.17545 .50962 L
s
1 .687 0 r
.17511 .50667 m
.17232 .50731 L
s
.877 1 0 r
.17511 .50667 m
.17872 .50896 L
s
1 .719 0 r
.17511 .50667 m
.17545 .50962 L
s
.776 1 0 r
.17511 .50667 m
.17216 .5102 L
s
1 .919 0 r
.17232 .50731 m
.16875 .5079 L
s
.996 1 0 r
.17232 .50731 m
.17545 .50962 L
s
1 .693 0 r
.17232 .50731 m
.17216 .5102 L
s
.73 1 0 r
.17232 .50731 m
.16913 .51084 L
s
1 .713 0 r
.16875 .5079 m
.16597 .5089 L
s
.928 1 0 r
.16875 .5079 m
.17216 .5102 L
s
1 .717 0 r
.16875 .5079 m
.16913 .51084 L
s
.759 1 0 r
.16875 .5079 m
.16577 .51147 L
s
1 .954 0 r
.16597 .5089 m
.16225 .50878 L
s
1 .946 0 r
.16597 .5089 m
.16913 .51084 L
s
1 .596 0 r
.16597 .5089 m
.16577 .51147 L
s
.806 1 0 r
.16597 .5089 m
.16274 .51204 L
s
.83 1 0 r
.16225 .50878 m
.16577 .51147 L
s
1 .819 0 r
.16225 .50878 m
.16274 .51204 L
s
.043 1 0 r
.16225 .50878 m
.15681 .51313 L
s
1 .081 0 r
.13047 .51763 m
.13138 .51751 L
s
1 .752 0 r
.13047 .51763 m
.13077 .52069 L
s
1 .768 0 r
.13047 .51763 m
.1317 .52051 L
s
1 .934 0 r
.12774 .51793 m
.13138 .51751 L
s
1 .824 0 r
.12774 .51793 m
.12819 .5212 L
s
.736 1 0 r
.12774 .51793 m
.1317 .52051 L
s
.696 1 0 r
.12774 .51793 m
.12489 .52187 L
s
1 .852 0 r
.12774 .51793 m
.12437 .51839 L
s
.719 1 0 r
.12774 .51793 m
.12406 .51486 L
s
1 .822 0 r
.13138 .51751 m
.13464 .517 L
s
1 .802 0 r
.13138 .51751 m
.13077 .52069 L
s
.69 1 0 r
.13138 .51751 m
.12819 .5212 L
s
1 .733 0 r
.13138 .51751 m
.1317 .52051 L
s
.85 1 0 r
.13138 .51751 m
.13493 .52005 L
s
1 .834 0 r
.13464 .517 m
.13795 .51659 L
s
.783 1 0 r
.13464 .517 m
.1317 .52051 L
s
1 .747 0 r
.13464 .517 m
.13493 .52005 L
s
.85 1 0 r
.13464 .517 m
.13826 .51943 L
s
1 .829 0 r
.13795 .51659 m
.14124 .51605 L
s
.778 1 0 r
.13795 .51659 m
.13493 .52005 L
s
1 .684 0 r
.13795 .51659 m
.13826 .51943 L
s
.905 1 0 r
.13795 .51659 m
.14136 .51902 L
s
1 .786 0 r
.14124 .51605 m
.14438 .51556 L
s
.806 1 0 r
.14124 .51605 m
.13826 .51943 L
s
1 .719 0 r
.14124 .51605 m
.14136 .51902 L
s
.887 1 0 r
.14124 .51605 m
.14475 .51843 L
s
1 .866 0 r
.14438 .51556 m
.14777 .51492 L
s
.777 1 0 r
.14438 .51556 m
.14136 .51902 L
s
1 .695 0 r
.14438 .51556 m
.14475 .51843 L
s
1 .974 0 r
.14438 .51556 m
.14752 .51769 L
s
1 .769 0 r
.14777 .51492 m
.15085 .51438 L
s
.768 1 0 r
.14777 .51492 m
.14475 .51843 L
s
1 .66 0 r
.14777 .51492 m
.14752 .51769 L
s
.83 1 0 r
.14777 .51492 m
.15137 .51749 L
s
.747 1 0 r
.15085 .51438 m
.14752 .51769 L
s
1 .777 0 r
.15085 .51438 m
.15137 .51749 L
s
.317 1 0 r
.15085 .51438 m
.15681 .51313 L
s
1 .135 0 r
.183 .50821 m
.18192 .50837 L
s
1 .801 0 r
.183 .50821 m
.18163 .51114 L
s
1 .854 0 r
.183 .50821 m
.18239 .51156 L
s
1 .864 0 r
.18533 .50794 m
.18192 .50837 L
s
1 .807 0 r
.18533 .50794 m
.18551 .51119 L
s
.757 1 0 r
.18533 .50794 m
.18239 .51156 L
s
.797 1 0 r
.18533 .50794 m
.18874 .51094 L
s
1 .801 0 r
.18533 .50794 m
.18854 .50754 L
s
.737 1 0 r
.18533 .50794 m
.18808 .5041 L
s
1 .806 0 r
.18192 .50837 m
.17872 .50896 L
s
1 .662 0 r
.18192 .50837 m
.18163 .51114 L
s
.788 1 0 r
.18192 .50837 m
.18551 .51119 L
s
1 .798 0 r
.18192 .50837 m
.18239 .51156 L
s
.735 1 0 r
.18192 .50837 m
.17886 .51198 L
s
1 .834 0 r
.17872 .50896 m
.17545 .50962 L
s
.808 1 0 r
.17872 .50896 m
.18239 .51156 L
s
1 .736 0 r
.17872 .50896 m
.17886 .51198 L
s
.723 1 0 r
.17872 .50896 m
.1755 .51249 L
s
1 .833 0 r
.17545 .50962 m
.17216 .5102 L
s
.915 1 0 r
.17545 .50962 m
.17886 .51198 L
s
1 .686 0 r
.17545 .50962 m
.1755 .51249 L
s
.746 1 0 r
.17545 .50962 m
.1724 .5132 L
s
1 .756 0 r
.17216 .5102 m
.16913 .51084 L
s
.945 1 0 r
.17216 .5102 m
.1755 .51249 L
s
1 .733 0 r
.17216 .5102 m
.1724 .5132 L
s
.76 1 0 r
.17216 .5102 m
.16915 .51375 L
s
1 .86 0 r
.16913 .51084 m
.16577 .51147 L
s
.951 1 0 r
.16913 .51084 m
.1724 .5132 L
s
1 .701 0 r
.16913 .51084 m
.16915 .51375 L
s
.852 1 0 r
.16913 .51084 m
.16638 .51421 L
s
1 .752 0 r
.16577 .51147 m
.16274 .51204 L
s
.936 1 0 r
.16577 .51147 m
.16915 .51375 L
s
1 .67 0 r
.16577 .51147 m
.16638 .51421 L
s
.693 1 0 r
.16577 .51147 m
.16277 .5153 L
s
.332 1 0 r
.16274 .51204 m
.15681 .51313 L
s
.887 1 0 r
.16274 .51204 m
.16638 .51421 L
s
1 .811 0 r
.16274 .51204 m
.16277 .5153 L
s
1 .091 0 r
.13077 .52069 m
.1317 .52051 L
s
1 .703 0 r
.13077 .52069 m
.13119 .52358 L
s
1 .773 0 r
.13077 .52069 m
.13217 .52351 L
s
1 .906 0 r
.12819 .5212 m
.1317 .52051 L
s
1 .788 0 r
.12819 .5212 m
.12881 .52434 L
s
.776 1 0 r
.12819 .5212 m
.13217 .52351 L
s
.714 1 0 r
.12819 .5212 m
.12555 .52521 L
s
1 .843 0 r
.12819 .5212 m
.12489 .52187 L
s
.73 1 0 r
.12819 .5212 m
.12437 .51839 L
s
1 .809 0 r
.1317 .52051 m
.13493 .52005 L
s
1 .763 0 r
.1317 .52051 m
.13119 .52358 L
s
.716 1 0 r
.1317 .52051 m
.12881 .52434 L
s
1 .74 0 r
.1317 .52051 m
.13217 .52351 L
s
.84 1 0 r
.1317 .52051 m
.13543 .52283 L
s
1 .848 0 r
.13493 .52005 m
.13826 .51943 L
s
.83 1 0 r
.13493 .52005 m
.13217 .52351 L
s
1 .676 0 r
.13493 .52005 m
.13543 .52283 L
s
.884 1 0 r
.13493 .52005 m
.13857 .52223 L
s
1 .768 0 r
.13826 .51943 m
.14136 .51902 L
s
.83 1 0 r
.13826 .51943 m
.13543 .52283 L
s
1 .672 0 r
.13826 .51943 m
.13857 .52223 L
s
.865 1 0 r
.13826 .51943 m
.14188 .52177 L
s
1 .865 0 r
.14136 .51902 m
.14475 .51843 L
s
.884 1 0 r
.14136 .51902 m
.13857 .52223 L
s
1 .666 0 r
.14136 .51902 m
.14188 .52177 L
s
.995 1 0 r
.14136 .51902 m
.14468 .52105 L
s
1 .687 0 r
.14475 .51843 m
.14752 .51769 L
s
.837 1 0 r
.14475 .51843 m
.14188 .52177 L
s
1 .613 0 r
.14475 .51843 m
.14468 .52105 L
s
.772 1 0 r
.14475 .51843 m
.14855 .52104 L
s
1 .992 0 r
.14752 .51769 m
.15137 .51749 L
s
.836 1 0 r
.14752 .51769 m
.14468 .52105 L
s
1 .887 0 r
.14752 .51769 m
.14855 .52104 L
s
.042 1 0 r
.15137 .51749 m
.15681 .51313 L
s
.797 1 0 r
.15137 .51749 m
.14855 .52104 L
s
1 .745 0 r
.15137 .51749 m
.1538 .51935 L
s
.534 1 0 r
.15137 .51749 m
.15104 .52287 L
s
.236 1 0 r
.15681 .51313 m
.16277 .5153 L
s
.061 1 0 r
.15681 .51313 m
.1538 .51935 L
s
.36 1 0 r
.15681 .51313 m
.1571 .51907 L
s
.288 1 0 r
.15681 .51313 m
.16038 .51817 L
s
1 .068 0 r
.18163 .51114 m
.18239 .51156 L
s
1 .81 0 r
.18163 .51114 m
.18294 .51414 L
s
1 .846 0 r
.18163 .51114 m
.18203 .5145 L
s
1 .771 0 r
.18551 .51119 m
.18239 .51156 L
s
1 .812 0 r
.18551 .51119 m
.18553 .51447 L
s
.715 1 0 r
.18551 .51119 m
.18203 .5145 L
s
.8 1 0 r
.18551 .51119 m
.18861 .51449 L
s
1 .803 0 r
.18551 .51119 m
.18874 .51094 L
s
.73 1 0 r
.18551 .51119 m
.18854 .50754 L
s
1 .9 0 r
.18239 .51156 m
.17886 .51198 L
s
1 .613 0 r
.18239 .51156 m
.18294 .51414 L
s
.877 1 0 r
.18239 .51156 m
.18553 .51447 L
s
1 .716 0 r
.18239 .51156 m
.18203 .5145 L
s
.671 1 0 r
.18239 .51156 m
.17867 .51482 L
s
1 .85 0 r
.17886 .51198 m
.1755 .51249 L
s
.947 1 0 r
.17886 .51198 m
.18203 .5145 L
s
1 .678 0 r
.17886 .51198 m
.17867 .51482 L
s
.775 1 0 r
.17886 .51198 m
.17563 .51527 L
s
1 .784 0 r
.1755 .51249 m
.1724 .5132 L
s
.982 1 0 r
.1755 .51249 m
.17867 .51482 L
s
1 .662 0 r
.1755 .51249 m
.17563 .51527 L
s
.725 1 0 r
.1755 .51249 m
.17229 .51601 L
s
1 .82 0 r
.1724 .5132 m
.16915 .51375 L
s
1 .986 0 r
.1724 .5132 m
.17563 .51527 L
s
1 .668 0 r
.1724 .5132 m
.17229 .51601 L
s
.888 1 0 r
.1724 .5132 m
.16952 .51631 L
s
1 .669 0 r
.16915 .51375 m
.16638 .51421 L
s
1 .997 0 r
.16915 .51375 m
.17229 .51601 L
s
1 .6 0 r
.16915 .51375 m
.16952 .51631 L
s
.595 1 0 r
.16915 .51375 m
.16579 .51769 L
s
1 .969 0 r
.16638 .51421 m
.16277 .5153 L
s
1 .968 0 r
.16638 .51421 m
.16952 .51631 L
s
1 .893 0 r
.16638 .51421 m
.16579 .51769 L
s
1 .954 0 r
.16277 .5153 m
.16038 .51817 L
s
1 .991 0 r
.16277 .5153 m
.16579 .51769 L
s
.59 1 0 r
.16277 .5153 m
.16355 .52045 L
s
1 .104 0 r
.13119 .52358 m
.13217 .52351 L
s
1 .691 0 r
.13119 .52358 m
.13201 .52634 L
s
1 .821 0 r
.13119 .52358 m
.1329 .5264 L
s
1 .871 0 r
.12881 .52434 m
.13217 .52351 L
s
1 .779 0 r
.12881 .52434 m
.1295 .52743 L
s
.783 1 0 r
.12881 .52434 m
.1329 .5264 L
s
.713 1 0 r
.12881 .52434 m
.12643 .52851 L
s
1 .845 0 r
.12881 .52434 m
.12555 .52521 L
s
.764 1 0 r
.12881 .52434 m
.12489 .52187 L
s
1 .83 0 r
.13217 .52351 m
.13543 .52283 L
s
1 .678 0 r
.13217 .52351 m
.13201 .52634 L
s
.731 1 0 r
.13217 .52351 m
.1295 .52743 L
s
1 .723 0 r
.13217 .52351 m
.1329 .5264 L
s
.889 1 0 r
.13217 .52351 m
.13588 .52556 L
s
1 .791 0 r
.13543 .52283 m
.13857 .52223 L
s
.846 1 0 r
.13543 .52283 m
.1329 .5264 L
s
1 .654 0 r
.13543 .52283 m
.13588 .52556 L
s
.846 1 0 r
.13543 .52283 m
.13921 .52504 L
s
1 .834 0 r
.13857 .52223 m
.14188 .52177 L
s
.876 1 0 r
.13857 .52223 m
.13588 .52556 L
s
1 .689 0 r
.13857 .52223 m
.13921 .52504 L
s
.988 1 0 r
.13857 .52223 m
.14191 .52429 L
s
1 .693 0 r
.14188 .52177 m
.14468 .52105 L
s
.894 1 0 r
.14188 .52177 m
.13921 .52504 L
s
1 .579 0 r
.14188 .52177 m
.14191 .52429 L
s
.738 1 0 r
.14188 .52177 m
.14581 .5244 L
s
1 .998 0 r
.14468 .52105 m
.14855 .52104 L
s
.881 1 0 r
.14468 .52105 m
.14191 .52429 L
s
1 .893 0 r
.14468 .52105 m
.14581 .5244 L
s
.493 1 0 r
.14855 .52104 m
.1538 .51935 L
s
1 .755 0 r
.14855 .52104 m
.15104 .52287 L
s
.858 1 0 r
.14855 .52104 m
.14581 .5244 L
s
.559 1 0 r
.14855 .52104 m
.14831 .52634 L
s
1 .826 0 r
.1538 .51935 m
.1571 .51907 L
s
.817 1 0 r
.1538 .51935 m
.15104 .52287 L
s
1 .923 0 r
.1538 .51935 m
.15457 .5229 L
s
.833 1 0 r
.1538 .51935 m
.15732 .52202 L
s
1 .852 0 r
.1571 .51907 m
.16038 .51817 L
s
.779 1 0 r
.1571 .51907 m
.15457 .5229 L
s
1 .714 0 r
.1571 .51907 m
.15732 .52202 L
s
.946 1 0 r
.1571 .51907 m
.16 .5219 L
s
.678 1 0 r
.16038 .51817 m
.15732 .52202 L
s
1 .96 0 r
.16038 .51817 m
.16 .5219 L
s
.52 1 0 r
.16038 .51817 m
.16579 .51769 L
s
.991 1 0 r
.16038 .51817 m
.16355 .52045 L
s
1 .89 0 r
.15104 .52287 m
.15457 .5229 L
s
.511 1 0 r
.15104 .52287 m
.14581 .5244 L
s
.832 1 0 r
.15104 .52287 m
.14831 .52634 L
s
1 .966 0 r
.15104 .52287 m
.15201 .52651 L
s
.787 1 0 r
.15104 .52287 m
.15458 .52575 L
s
1 .693 0 r
.15457 .5229 m
.15732 .52202 L
s
.831 1 0 r
.15457 .5229 m
.15201 .52651 L
s
1 .682 0 r
.15457 .5229 m
.15458 .52575 L
s
1 .994 0 r
.15457 .5229 m
.15754 .52535 L
s
1 .63 0 r
.15732 .52202 m
.16 .5219 L
s
.769 1 0 r
.15732 .52202 m
.15458 .52575 L
s
1 .834 0 r
.15732 .52202 m
.15754 .52535 L
s
.938 1 0 r
.15732 .52202 m
.16048 .52459 L
s
1 .989 0 r
.16 .5219 m
.16355 .52045 L
s
.89 1 0 r
.16 .5219 m
.15754 .52535 L
s
1 .645 0 r
.16 .5219 m
.16048 .52459 L
s
.983 1 0 r
.16 .5219 m
.16306 .52436 L
s
1 .101 0 r
.18294 .51414 m
.18203 .5145 L
s
1 .687 0 r
.18294 .51414 m
.18289 .517 L
s
1 .842 0 r
.18294 .51414 m
.18187 .51733 L
s
1 .883 0 r
.18553 .51447 m
.18203 .5145 L
s
1 .779 0 r
.18553 .51447 m
.18526 .51762 L
s
.762 1 0 r
.18553 .51447 m
.18187 .51733 L
s
.813 1 0 r
.18553 .51447 m
.18843 .51788 L
s
1 .753 0 r
.18553 .51447 m
.18861 .51449 L
s
.724 1 0 r
.18553 .51447 m
.18874 .51094 L
s
1 .844 0 r
.18203 .5145 m
.17867 .51482 L
s
1 .617 0 r
.18203 .5145 m
.18289 .517 L
s
.811 1 0 r
.18203 .5145 m
.18526 .51762 L
s
1 .677 0 r
.18203 .5145 m
.18187 .51733 L
s
.785 1 0 r
.18203 .5145 m
.17874 .51767 L
s
1 .751 0 r
.17867 .51482 m
.17563 .51527 L
s
.942 1 0 r
.17867 .51482 m
.18187 .51733 L
s
1 .681 0 r
.17867 .51482 m
.17874 .51767 L
s
.743 1 0 r
.17867 .51482 m
.17546 .51825 L
s
1 .858 0 r
.17563 .51527 m
.17229 .51601 L
s
.987 1 0 r
.17563 .51527 m
.17874 .51767 L
s
1 .725 0 r
.17563 .51527 m
.17546 .51825 L
s
.846 1 0 r
.17563 .51527 m
.1726 .51842 L
s
1 .663 0 r
.17229 .51601 m
.16952 .51631 L
s
.999 1 0 r
.17229 .51601 m
.17546 .51825 L
s
1 .553 0 r
.17229 .51601 m
.1726 .51842 L
s
.573 1 0 r
.17229 .51601 m
.16881 .51994 L
s
.967 1 0 r
.16952 .51631 m
.16579 .51769 L
s
1 .956 0 r
.16952 .51631 m
.1726 .51842 L
s
1 .946 0 r
.16952 .51631 m
.16881 .51994 L
s
1 .897 0 r
.16579 .51769 m
.16355 .52045 L
s
1 .968 0 r
.16579 .51769 m
.16881 .51994 L
s
.606 1 0 r
.16579 .51769 m
.1666 .52278 L
s
.604 1 0 r
.16355 .52045 m
.16048 .52459 L
s
.979 1 0 r
.16355 .52045 m
.16306 .52436 L
s
.564 1 0 r
.16355 .52045 m
.16881 .51994 L
s
1 .987 0 r
.16355 .52045 m
.1666 .52278 L
s
1 .076 0 r
.13201 .52634 m
.1329 .5264 L
s
1 .7 0 r
.13201 .52634 m
.1326 .52919 L
s
1 .784 0 r
.13201 .52634 m
.13358 .52911 L
s
1 .9 0 r
.1295 .52743 m
.1329 .5264 L
s
1 .746 0 r
.1295 .52743 m
.13047 .53033 L
s
.834 1 0 r
.1295 .52743 m
.13358 .52911 L
s
.753 1 0 r
.1295 .52743 m
.12747 .53164 L
s
1 .806 0 r
.1295 .52743 m
.12643 .52851 L
s
.799 1 0 r
.1295 .52743 m
.12555 .52521 L
s
1 .76 0 r
.1329 .5264 m
.13588 .52556 L
s
1 .668 0 r
.1329 .5264 m
.1326 .52919 L
s
.772 1 0 r
.1329 .5264 m
.13047 .53033 L
s
1 .663 0 r
.1329 .5264 m
.13358 .52911 L
s
.862 1 0 r
.1329 .5264 m
.13674 .52838 L
s
1 .842 0 r
.13588 .52556 m
.13921 .52504 L
s
.89 1 0 r
.13588 .52556 m
.13358 .52911 L
s
1 .712 0 r
.13588 .52556 m
.13674 .52838 L
s
.946 1 0 r
.13588 .52556 m
.13941 .52755 L
s
1 .666 0 r
.13921 .52504 m
.14191 .52429 L
s
.915 1 0 r
.13921 .52504 m
.13674 .52838 L
s
1 .58 0 r
.13921 .52504 m
.13941 .52755 L
s
.731 1 0 r
.13921 .52504 m
.14317 .52764 L
s
.993 1 0 r
.14191 .52429 m
.14581 .5244 L
s
.929 1 0 r
.14191 .52429 m
.13941 .52755 L
s
1 .91 0 r
.14191 .52429 m
.14317 .52764 L
s
1 .779 0 r
.14581 .5244 m
.14831 .52634 L
s
.907 1 0 r
.14581 .5244 m
.14317 .52764 L
s
.588 1 0 r
.14581 .5244 m
.14579 .52961 L
s
1 .948 0 r
.14831 .52634 m
.15201 .52651 L
s
.56 1 0 r
.14831 .52634 m
.14317 .52764 L
s
.923 1 0 r
.14831 .52634 m
.14579 .52961 L
s
1 .963 0 r
.14831 .52634 m
.14938 .52994 L
s
.738 1 0 r
.14831 .52634 m
.15197 .52932 L
s
1 .629 0 r
.15201 .52651 m
.15458 .52575 L
s
.862 1 0 r
.15201 .52651 m
.14938 .52994 L
s
1 .671 0 r
.15201 .52651 m
.15197 .52932 L
s
1 .988 0 r
.15201 .52651 m
.15496 .52896 L
s
1 .724 0 r
.15458 .52575 m
.15754 .52535 L
s
.829 1 0 r
.15458 .52575 m
.15197 .52932 L
s
1 .802 0 r
.15458 .52575 m
.15496 .52896 L
s
.909 1 0 r
.15458 .52575 m
.15783 .52837 L
s
1 .739 0 r
.15754 .52535 m
.16048 .52459 L
s
.826 1 0 r
.15754 .52535 m
.15496 .52896 L
s
1 .739 0 r
.15754 .52535 m
.15783 .52837 L
s
.961 1 0 r
.15754 .52535 m
.16067 .52785 L
s
1 .602 0 r
.16048 .52459 m
.16306 .52436 L
s
.77 1 0 r
.16048 .52459 m
.15783 .52837 L
s
1 .811 0 r
.16048 .52459 m
.16067 .52785 L
s
.98 1 0 r
.16048 .52459 m
.16357 .52703 L
s
1 .999 0 r
.16306 .52436 m
.1666 .52278 L
s
.891 1 0 r
.16306 .52436 m
.16067 .52785 L
s
1 .64 0 r
.16306 .52436 m
.16357 .52703 L
s
1 .982 0 r
.16306 .52436 m
.16615 .52661 L
s
1 .129 0 r
.18289 .517 m
.18187 .51733 L
s
1 .762 0 r
.18289 .517 m
.18131 .51968 L
s
1 .869 0 r
.18289 .517 m
.182 .52034 L
s
1 .853 0 r
.18526 .51762 m
.18187 .51733 L
s
1 .738 0 r
.18526 .51762 m
.18494 .52063 L
s
.885 1 0 r
.18526 .51762 m
.182 .52034 L
s
.817 1 0 r
.18526 .51762 m
.18789 .52123 L
s
1 .784 0 r
.18526 .51762 m
.18843 .51788 L
s
.781 1 0 r
.18526 .51762 m
.18861 .51449 L
s
1 .776 0 r
.18187 .51733 m
.17874 .51767 L
s
1 .547 0 r
.18187 .51733 m
.18131 .51968 L
s
.804 1 0 r
.18187 .51733 m
.18494 .52063 L
s
1 .732 0 r
.18187 .51733 m
.182 .52034 L
s
.788 1 0 r
.18187 .51733 m
.17853 .52044 L
s
1 .83 0 r
.17874 .51767 m
.17546 .51825 L
s
.894 1 0 r
.17874 .51767 m
.182 .52034 L
s
1 .66 0 r
.17874 .51767 m
.17853 .52044 L
s
.885 1 0 r
.17874 .51767 m
.17565 .52058 L
s
1 .685 0 r
.17546 .51825 m
.1726 .51842 L
s
1 .966 0 r
.17546 .51825 m
.17853 .52044 L
s
1 .523 0 r
.17546 .51825 m
.17565 .52058 L
s
.612 1 0 r
.17546 .51825 m
.17188 .52193 L
s
.937 1 0 r
.1726 .51842 m
.16881 .51994 L
s
1 .956 0 r
.1726 .51842 m
.17565 .52058 L
s
1 .908 0 r
.1726 .51842 m
.17188 .52193 L
s
1 .913 0 r
.16881 .51994 m
.1666 .52278 L
s
1 .929 0 r
.16881 .51994 m
.17188 .52193 L
s
.648 1 0 r
.16881 .51994 m
.16964 .52489 L
s
.584 1 0 r
.1666 .52278 m
.16357 .52703 L
s
1 .995 0 r
.1666 .52278 m
.16615 .52661 L
s
.546 1 0 r
.1666 .52278 m
.17188 .52193 L
s
1 .946 0 r
.1666 .52278 m
.16964 .52489 L
s
1 .102 0 r
.1326 .52919 m
.13358 .52911 L
s
1 .607 0 r
.1326 .52919 m
.13359 .5316 L
s
1 .81 0 r
.1326 .52919 m
.13455 .53181 L
s
1 .833 0 r
.13047 .53033 m
.13358 .52911 L
s
1 .68 0 r
.13047 .53033 m
.13142 .53301 L
s
.855 1 0 r
.13047 .53033 m
.13455 .53181 L
s
.782 1 0 r
.13047 .53033 m
.12885 .53461 L
s
1 .813 0 r
.13047 .53033 m
.12747 .53164 L
s
.83 1 0 r
.13047 .53033 m
.12643 .52851 L
s
1 .805 0 r
.13358 .52911 m
.13674 .52838 L
s
1 .573 0 r
.13358 .52911 m
.13359 .5316 L
s
.82 1 0 r
.13358 .52911 m
.13142 .53301 L
s
1 .688 0 r
.13358 .52911 m
.13455 .53181 L
s
.997 1 0 r
.13358 .52911 m
.13709 .53078 L
s
1 .664 0 r
.13674 .52838 m
.13941 .52755 L
s
.94 1 0 r
.13674 .52838 m
.13455 .53181 L
s
1 .551 0 r
.13674 .52838 m
.13709 .53078 L
s
.758 1 0 r
.13674 .52838 m
.14076 .53073 L
s
1 .965 0 r
.13941 .52755 m
.14317 .52764 L
s
.969 1 0 r
.13941 .52755 m
.13709 .53078 L
s
1 .869 0 r
.13941 .52755 m
.14076 .53073 L
s
1 .813 0 r
.14317 .52764 m
.14579 .52961 L
s
.988 1 0 r
.14317 .52764 m
.14076 .53073 L
s
.631 1 0 r
.14317 .52764 m
.14328 .53271 L
s
1 .916 0 r
.14579 .52961 m
.14938 .52994 L
s
.605 1 0 r
.14579 .52961 m
.14076 .53073 L
s
.964 1 0 r
.14579 .52961 m
.14328 .53271 L
s
1 .976 0 r
.14579 .52961 m
.1469 .53324 L
s
.709 1 0 r
.14579 .52961 m
.14938 .53282 L
s
1 .622 0 r
.14938 .52994 m
.15197 .52932 L
s
.921 1 0 r
.14938 .52994 m
.1469 .53324 L
s
1 .691 0 r
.14938 .52994 m
.14938 .53282 L
s
.942 1 0 r
.14938 .52994 m
.15243 .53263 L
s
1 .733 0 r
.15197 .52932 m
.15496 .52896 L
s
.854 1 0 r
.15197 .52932 m
.14938 .53282 L
s
1 .832 0 r
.15197 .52932 m
.15243 .53263 L
s
.862 1 0 r
.15197 .52932 m
.15523 .53217 L
s
1 .705 0 r
.15496 .52896 m
.15783 .52837 L
s
.822 1 0 r
.15496 .52896 m
.15243 .53263 L
s
1 .795 0 r
.15496 .52896 m
.15523 .53217 L
s
.886 1 0 r
.15496 .52896 m
.15821 .5317 L
s
1 .694 0 r
.15783 .52837 m
.16067 .52785 L
s
.775 1 0 r
.15783 .52837 m
.15523 .53217 L
s
1 .836 0 r
.15783 .52837 m
.15821 .5317 L
s
.921 1 0 r
.15783 .52837 m
.161 .53102 L
s
1 .733 0 r
.16067 .52785 m
.16357 .52703 L
s
.787 1 0 r
.16067 .52785 m
.15821 .5317 L
s
1 .785 0 r
.16067 .52785 m
.161 .53102 L
s
.936 1 0 r
.16067 .52785 m
.16394 .53029 L
s
1 .608 0 r
.16357 .52703 m
.16615 .52661 L
s
.732 1 0 r
.16357 .52703 m
.161 .53102 L
s
1 .815 0 r
.16357 .52703 m
.16394 .53029 L
s
1 .996 0 r
.16357 .52703 m
.16672 .52928 L
s
.995 1 0 r
.16615 .52661 m
.16964 .52489 L
s
.873 1 0 r
.16615 .52661 m
.16394 .53029 L
s
1 .642 0 r
.16615 .52661 m
.16672 .52928 L
s
1 .928 0 r
.16615 .52661 m
.16917 .52866 L
s
1 .094 0 r
.18131 .51968 m
.182 .52034 L
s
1 .584 0 r
.18131 .51968 m
.18107 .5222 L
s
1 .865 0 r
.18131 .51968 m
.18139 .52312 L
s
1 .715 0 r
.18494 .52063 m
.182 .52034 L
s
1 .759 0 r
.18494 .52063 m
.1844 .52368 L
s
.858 1 0 r
.18494 .52063 m
.18139 .52312 L
s
.835 1 0 r
.18494 .52063 m
.18726 .52439 L
s
1 .731 0 r
.18494 .52063 m
.18789 .52123 L
s
.825 1 0 r
.18494 .52063 m
.18843 .51788 L
s
1 .874 0 r
.182 .52034 m
.17853 .52044 L
s
1 .444 0 r
.182 .52034 m
.18107 .5222 L
s
.927 1 0 r
.182 .52034 m
.1844 .52368 L
s
1 .681 0 r
.182 .52034 m
.18139 .52312 L
s
.882 1 0 r
.182 .52034 m
.17862 .52293 L
s
1 .692 0 r
.17853 .52044 m
.17565 .52058 L
s
.986 1 0 r
.17853 .52044 m
.18139 .52312 L
s
1 .571 0 r
.17853 .52044 m
.17862 .52293 L
s
.612 1 0 r
.17853 .52044 m
.17482 .52398 L
s
.96 1 0 r
.17565 .52058 m
.17188 .52193 L
s
1 .971 0 r
.17565 .52058 m
.17862 .52293 L
s
1 .883 0 r
.17565 .52058 m
.17482 .52398 L
s
1 .948 0 r
.17188 .52193 m
.16964 .52489 L
s
1 .913 0 r
.17188 .52193 m
.17482 .52398 L
s
.665 1 0 r
.17188 .52193 m
.17252 .52684 L
s
.568 1 0 r
.16964 .52489 m
.16672 .52928 L
s
1 .977 0 r
.16964 .52489 m
.16917 .52866 L
s
.572 1 0 r
.16964 .52489 m
.17482 .52398 L
s
1 .875 0 r
.16964 .52489 m
.17252 .52684 L
s
1 .104 0 r
.13359 .5316 m
.13455 .53181 L
s
1 .727 0 r
.13359 .5316 m
.1359 .53351 L
s
1 .709 0 r
.13359 .5316 m
.13503 .53417 L
s
1 .839 0 r
.13142 .53301 m
.13455 .53181 L
s
1 .973 0 r
.13142 .53301 m
.13503 .53417 L
s
1 .758 0 r
.13142 .53301 m
.13294 .5357 L
s
.833 1 0 r
.13142 .53301 m
.13055 .53734 L
s
1 .736 0 r
.13142 .53301 m
.12885 .53461 L
s
.907 1 0 r
.13142 .53301 m
.12747 .53164 L
s
1 .646 0 r
.13455 .53181 m
.13709 .53078 L
s
1 .471 0 r
.13455 .53181 m
.1359 .53351 L
s
1 .545 0 r
.13455 .53181 m
.13503 .53417 L
s
.895 1 0 r
.13455 .53181 m
.13294 .5357 L
s
.806 1 0 r
.13455 .53181 m
.13856 .53387 L
s
1 .937 0 r
.13709 .53078 m
.14076 .53073 L
s
.972 1 0 r
.13709 .53078 m
.13503 .53417 L
s
1 .86 0 r
.13709 .53078 m
.13856 .53387 L
s
1 .79 0 r
.14076 .53073 m
.14328 .53271 L
s
1 .988 0 r
.14076 .53073 m
.13856 .53387 L
s
.743 1 0 r
.14076 .53073 m
.14096 .53543 L
s
1 .933 0 r
.14328 .53271 m
.1469 .53324 L
s
.695 1 0 r
.14328 .53271 m
.13856 .53387 L
s
1 .905 0 r
.14328 .53271 m
.14096 .53543 L
s
1 .915 0 r
.14328 .53271 m
.14418 .5362 L
s
.736 1 0 r
.14328 .53271 m
.1467 .53598 L
s
1 .579 0 r
.1469 .53324 m
.14938 .53282 L
s
.958 1 0 r
.1469 .53324 m
.14418 .5362 L
s
1 .648 0 r
.1469 .53324 m
.1467 .53598 L
s
.969 1 0 r
.1469 .53324 m
.14976 .53601 L
s
1 .746 0 r
.14938 .53282 m
.15243 .53263 L
s
.917 1 0 r
.14938 .53282 m
.1467 .53598 L
s
1 .793 0 r
.14938 .53282 m
.14976 .53601 L
s
.836 1 0 r
.14938 .53282 m
.15262 .53581 L
s
1 .676 0 r
.15243 .53263 m
.15523 .53217 L
s
.866 1 0 r
.15243 .53263 m
.14976 .53601 L
s
1 .786 0 r
.15243 .53263 m
.15262 .53581 L
s
.873 1 0 r
.15243 .53263 m
.15563 .53549 L
s
1 .734 0 r
.15523 .53217 m
.15821 .5317 L
s
.814 1 0 r
.15523 .53217 m
.15262 .53581 L
s
1 .834 0 r
.15523 .53217 m
.15563 .53549 L
s
.862 1 0 r
.15523 .53217 m
.15852 .53497 L
s
1 .689 0 r
.15821 .5317 m
.161 .53102 L
s
.782 1 0 r
.15821 .5317 m
.15563 .53549 L
s
1 .817 0 r
.15821 .5317 m
.15852 .53497 L
s
.911 1 0 r
.15821 .5317 m
.16148 .53428 L
s
1 .738 0 r
.161 .53102 m
.16394 .53029 L
s
.755 1 0 r
.161 .53102 m
.15852 .53497 L
s
1 .82 0 r
.161 .53102 m
.16148 .53428 L
s
.929 1 0 r
.161 .53102 m
.16432 .53343 L
s
1 .714 0 r
.16394 .53029 m
.16672 .52928 L
s
.749 1 0 r
.16394 .53029 m
.16148 .53428 L
s
1 .778 0 r
.16394 .53029 m
.16432 .53343 L
s
1 .986 0 r
.16394 .53029 m
.16712 .53244 L
s
1 .58 0 r
.16672 .52928 m
.16917 .52866 L
s
.716 1 0 r
.16672 .52928 m
.16432 .53343 L
s
1 .785 0 r
.16672 .52928 m
.16712 .53244 L
s
1 .986 0 r
.16672 .52928 m
.16996 .53132 L
s
1 .98 0 r
.16917 .52866 m
.17252 .52684 L
s
.872 1 0 r
.16917 .52866 m
.16712 .53244 L
s
1 .659 0 r
.16917 .52866 m
.16996 .53132 L
s
1 .949 0 r
.16917 .52866 m
.17239 .5305 L
s
1 .1 0 r
.18107 .5222 m
.18139 .52312 L
s
1 .663 0 r
.18107 .5222 m
.18005 .5248 L
s
1 .787 0 r
.18107 .5222 m
.18107 .52539 L
s
1 .746 0 r
.1844 .52368 m
.18139 .52312 L
s
1 .957 0 r
.1844 .52368 m
.18107 .52539 L
s
1 .664 0 r
.1844 .52368 m
.18353 .52634 L
s
.898 1 0 r
.1844 .52368 m
.18634 .52741 L
s
1 .712 0 r
.1844 .52368 m
.18726 .52439 L
s
.877 1 0 r
.1844 .52368 m
.18789 .52123 L
s
1 .66 0 r
.18139 .52312 m
.17862 .52293 L
s
1 .464 0 r
.18139 .52312 m
.18005 .5248 L
s
1 .509 0 r
.18139 .52312 m
.18107 .52539 L
s
1 .996 0 r
.18139 .52312 m
.18353 .52634 L
s
.708 1 0 r
.18139 .52312 m
.17743 .52587 L
s
.982 1 0 r
.17862 .52293 m
.17482 .52398 L
s
1 .876 0 r
.17862 .52293 m
.18107 .52539 L
s
1 .782 0 r
.17862 .52293 m
.17743 .52587 L
s
1 .938 0 r
.17482 .52398 m
.17252 .52684 L
s
1 .795 0 r
.17482 .52398 m
.17743 .52587 L
s
.757 1 0 r
.17482 .52398 m
.17536 .52862 L
s
.604 1 0 r
.17252 .52684 m
.16996 .53132 L
s
1 .932 0 r
.17252 .52684 m
.17239 .5305 L
s
.649 1 0 r
.17252 .52684 m
.17743 .52587 L
s
1 .836 0 r
.17252 .52684 m
.17536 .52862 L
s
1 .137 0 r
.1359 .53351 m
.13503 .53417 L
s
1 .544 0 r
.1359 .53351 m
.13744 .53536 L
s
1 .708 0 r
.1359 .53351 m
.13684 .53629 L
s
1 .601 0 r
.13503 .53417 m
.13294 .5357 L
s
1 .896 0 r
.13503 .53417 m
.13856 .53387 L
s
1 .633 0 r
.13503 .53417 m
.13744 .53536 L
s
1 .664 0 r
.13503 .53417 m
.13684 .53629 L
s
1 .969 0 r
.13503 .53417 m
.13473 .53794 L
s
.978 1 0 r
.13294 .5357 m
.13684 .53629 L
s
1 .685 0 r
.13294 .5357 m
.13473 .53794 L
s
.944 1 0 r
.13294 .5357 m
.13265 .53975 L
s
1 .695 0 r
.13294 .5357 m
.13055 .53734 L
s
.891 1 0 r
.13294 .5357 m
.12885 .53461 L
s
1 .688 0 r
.13856 .53387 m
.14096 .53543 L
s
1 .717 0 r
.13856 .53387 m
.13684 .53629 L
s
1 .958 0 r
.13856 .53387 m
.13856 .53761 L
s
1 .824 0 r
.14096 .53543 m
.14418 .5362 L
s
.897 1 0 r
.14096 .53543 m
.13684 .53629 L
s
1 .805 0 r
.14096 .53543 m
.13856 .53761 L
s
1 .844 0 r
.14096 .53543 m
.14111 .53881 L
s
.859 1 0 r
.14096 .53543 m
.14364 .53883 L
s
1 .581 0 r
.14418 .5362 m
.1467 .53598 L
s
.953 1 0 r
.14418 .5362 m
.14111 .53881 L
s
1 .632 0 r
.14418 .5362 m
.14364 .53883 L
s
.98 1 0 r
.14418 .5362 m
.14684 .53911 L
s
1 .747 0 r
.1467 .53598 m
.14976 .53601 L
s
.906 1 0 r
.1467 .53598 m
.14364 .53883 L
s
1 .771 0 r
.1467 .53598 m
.14684 .53911 L
s
.833 1 0 r
.1467 .53598 m
.1497 .53922 L
s
1 .688 0 r
.14976 .53601 m
.15262 .53581 L
s
.88 1 0 r
.14976 .53601 m
.14684 .53911 L
s
1 .794 0 r
.14976 .53601 m
.1497 .53922 L
s
.804 1 0 r
.14976 .53601 m
.15304 .5391 L
s
1 .736 0 r
.15262 .53581 m
.15563 .53549 L
s
.81 1 0 r
.15262 .53581 m
.1497 .53922 L
s
1 .826 0 r
.15262 .53581 m
.15304 .5391 L
s
.765 1 0 r
.15262 .53581 m
.15594 .53904 L
s
1 .708 0 r
.15563 .53549 m
.15852 .53497 L
s
.825 1 0 r
.15563 .53549 m
.15304 .5391 L
s
1 .905 0 r
.15563 .53549 m
.15594 .53904 L
s
.791 1 0 r
.15563 .53549 m
.15912 .53841 L
s
1 .741 0 r
.15852 .53497 m
.16148 .53428 L
s
.708 1 0 r
.15852 .53497 m
.15594 .53904 L
s
1 .88 0 r
.15852 .53497 m
.15912 .53841 L
s
.845 1 0 r
.15852 .53497 m
.16192 .53773 L
s
1 .718 0 r
.16148 .53428 m
.16432 .53343 L
s
.728 1 0 r
.16148 .53428 m
.15912 .53841 L
s
1 .875 0 r
.16148 .53428 m
.16192 .53773 L
s
.844 1 0 r
.16148 .53428 m
.16505 .53681 L
s
1 .718 0 r
.16432 .53343 m
.16712 .53244 L
s
.676 1 0 r
.16432 .53343 m
.16192 .53773 L
s
1 .87 0 r
.16432 .53343 m
.16505 .53681 L
s
.904 1 0 r
.16432 .53343 m
.16799 .53545 L
s
1 .743 0 r
.16712 .53244 m
.16996 .53132 L
s
.703 1 0 r
.16712 .53244 m
.16505 .53681 L
s
1 .771 0 r
.16712 .53244 m
.16799 .53545 L
s
.902 1 0 r
.16712 .53244 m
.17078 .53448 L
s
1 .595 0 r
.16996 .53132 m
.17239 .5305 L
s
.784 1 0 r
.16996 .53132 m
.16799 .53545 L
s
1 .809 0 r
.16996 .53132 m
.17078 .53448 L
s
.967 1 0 r
.16996 .53132 m
.17348 .53319 L
s
1 .886 0 r
.17239 .5305 m
.17536 .52862 L
s
.87 1 0 r
.17239 .5305 m
.17078 .53448 L
s
1 .698 0 r
.17239 .5305 m
.17348 .53319 L
s
1 .944 0 r
.17239 .5305 m
.17585 .5318 L
s
1 .142 0 r
.13744 .53536 m
.13684 .53629 L
s
1 .579 0 r
.13744 .53536 m
.13856 .53761 L
s
1 .581 0 r
.13744 .53536 m
.13947 .53686 L
s
1 .629 0 r
.13684 .53629 m
.13473 .53794 L
s
1 .47 0 r
.13684 .53629 m
.13856 .53761 L
s
1 .632 0 r
.13684 .53629 m
.13947 .53686 L
s
1 .877 0 r
.13684 .53629 m
.13706 .53976 L
s
1 .989 0 r
.13473 .53794 m
.13856 .53761 L
s
1 .717 0 r
.13473 .53794 m
.13706 .53976 L
s
.973 1 0 r
.13473 .53794 m
.13529 .54186 L
s
1 .653 0 r
.13473 .53794 m
.13265 .53975 L
s
.895 1 0 r
.13473 .53794 m
.13055 .53734 L
s
1 .165 0 r
.18005 .5248 m
.18107 .52539 L
s
1 .639 0 r
.18005 .5248 m
.17866 .52713 L
s
1 .76 0 r
.18005 .5248 m
.17964 .52788 L
s
1 .616 0 r
.18107 .52539 m
.18353 .52634 L
s
1 .935 0 r
.18107 .52539 m
.17743 .52587 L
s
1 .718 0 r
.18107 .52539 m
.17866 .52713 L
s
1 .685 0 r
.18107 .52539 m
.17964 .52788 L
s
1 .96 0 r
.18107 .52539 m
.18227 .52894 L
s
.907 1 0 r
.18353 .52634 m
.17964 .52788 L
s
1 .695 0 r
.18353 .52634 m
.18227 .52894 L
s
.933 1 0 r
.18353 .52634 m
.18485 .53022 L
s
1 .731 0 r
.18353 .52634 m
.18634 .52741 L
s
.897 1 0 r
.18353 .52634 m
.18726 .52439 L
s
1 .865 0 r
.17743 .52587 m
.17536 .52862 L
s
1 .724 0 r
.17743 .52587 m
.17964 .52788 L
s
.994 1 0 r
.17743 .52587 m
.17817 .5297 L
s
.853 1 0 r
.17536 .52862 m
.17964 .52788 L
s
.669 1 0 r
.17536 .52862 m
.17348 .53319 L
s
1 .797 0 r
.17536 .52862 m
.17585 .5318 L
s
1 .732 0 r
.17536 .52862 m
.17817 .5297 L
s
1 .671 0 r
.13856 .53761 m
.14111 .53881 L
s
1 .165 0 r
.13856 .53761 m
.13947 .53686 L
s
1 .61 0 r
.13856 .53761 m
.13706 .53976 L
s
1 .771 0 r
.13856 .53761 m
.14169 .53787 L
s
1 .965 0 r
.13856 .53761 m
.13965 .54121 L
s
1 .584 0 r
.14111 .53881 m
.14364 .53883 L
s
1 .586 0 r
.14111 .53881 m
.13947 .53686 L
s
.913 1 0 r
.14111 .53881 m
.13706 .53976 L
s
1 .139 0 r
.14111 .53881 m
.14169 .53787 L
s
1 .671 0 r
.14111 .53881 m
.13965 .54121 L
s
1 .806 0 r
.14111 .53881 m
.14425 .53964 L
s
1 .864 0 r
.14111 .53881 m
.14274 .54183 L
s
1 .791 0 r
.14364 .53883 m
.14684 .53911 L
s
1 .475 0 r
.14364 .53883 m
.14169 .53787 L
s
.761 1 0 r
.14364 .53883 m
.13965 .54121 L
s
1 .112 0 r
.14364 .53883 m
.14425 .53964 L
s
1 .768 0 r
.14364 .53883 m
.14274 .54183 L
s
1 1 0 r
.14364 .53883 m
.14727 .5402 L
s
.929 1 0 r
.14364 .53883 m
.14588 .54228 L
s
1 .685 0 r
.14684 .53911 m
.1497 .53922 L
s
1 .616 0 r
.14684 .53911 m
.14425 .53964 L
s
.678 1 0 r
.14684 .53911 m
.14274 .54183 L
s
1 .161 0 r
.14684 .53911 m
.14727 .5402 L
s
1 .822 0 r
.14684 .53911 m
.14588 .54228 L
s
1 .869 0 r
.14684 .53911 m
.15011 .5402 L
s
.915 1 0 r
.14684 .53911 m
.14926 .54248 L
s
1 .837 0 r
.1497 .53922 m
.15304 .5391 L
s
1 .607 0 r
.1497 .53922 m
.14727 .5402 L
s
.687 1 0 r
.1497 .53922 m
.14588 .54228 L
s
1 .13 0 r
.1497 .53922 m
.15011 .5402 L
s
1 .82 0 r
.1497 .53922 m
.14926 .54248 L
s
1 .906 0 r
.1497 .53922 m
.15316 .5401 L
s
.831 1 0 r
.1497 .53922 m
.15264 .54252 L
s
1 .696 0 r
.15304 .5391 m
.15594 .53904 L
s
1 .769 0 r
.15304 .5391 m
.15011 .5402 L
s
.628 1 0 r
.15304 .5391 m
.14926 .54248 L
s
1 .111 0 r
.15304 .5391 m
.15316 .5401 L
s
1 .866 0 r
.15304 .5391 m
.15264 .54252 L
s
1 .71 0 r
.15304 .5391 m
.15582 .53812 L
s
.846 1 0 r
.15304 .5391 m
.15606 .54227 L
s
1 .804 0 r
.15594 .53904 m
.15912 .53841 L
s
1 .721 0 r
.15594 .53904 m
.15316 .5401 L
s
.715 1 0 r
.15594 .53904 m
.15264 .54252 L
s
1 .086 0 r
.15594 .53904 m
.15582 .53812 L
s
1 .798 0 r
.15594 .53904 m
.15606 .54227 L
s
1 .844 0 r
.15594 .53904 m
.15886 .53734 L
s
.826 1 0 r
.15594 .53904 m
.15944 .54178 L
s
1 .691 0 r
.15912 .53841 m
.16192 .53773 L
s
1 .826 0 r
.15912 .53841 m
.15582 .53812 L
s
.675 1 0 r
.15912 .53841 m
.15606 .54227 L
s
1 .138 0 r
.15912 .53841 m
.15886 .53734 L
s
1 .848 0 r
.15912 .53841 m
.15944 .54178 L
s
1 .743 0 r
.15912 .53841 m
.16161 .53665 L
s
.804 1 0 r
.15912 .53841 m
.1628 .54102 L
s
1 .81 0 r
.16192 .53773 m
.16505 .53681 L
s
1 .755 0 r
.16192 .53773 m
.15886 .53734 L
s
.729 1 0 r
.16192 .53773 m
.15944 .54178 L
s
1 .145 0 r
.16192 .53773 m
.16161 .53665 L
s
1 .855 0 r
.16192 .53773 m
.1628 .54102 L
s
1 .764 0 r
.16192 .53773 m
.1645 .53598 L
s
.737 1 0 r
.16192 .53773 m
.16606 .54001 L
s
1 .801 0 r
.16505 .53681 m
.16799 .53545 L
s
1 .866 0 r
.16505 .53681 m
.16161 .53665 L
s
.722 1 0 r
.16505 .53681 m
.1628 .54102 L
s
1 .109 0 r
.16505 .53681 m
.1645 .53598 L
s
1 .838 0 r
.16505 .53681 m
.16606 .54001 L
s
1 .576 0 r
.16505 .53681 m
.16746 .53611 L
s
.783 1 0 r
.16505 .53681 m
.16923 .53869 L
s
1 .893 0 r
.16799 .53545 m
.1645 .53598 L
s
.668 1 0 r
.16799 .53545 m
.16606 .54001 L
s
1 .061 0 r
.16799 .53545 m
.16746 .53611 L
s
1 .873 0 r
.16799 .53545 m
.16923 .53869 L
s
1 .552 0 r
.16799 .53545 m
.16991 .53395 L
s
1 .714 0 r
.16799 .53545 m
.17078 .53448 L
s
.766 1 0 r
.16799 .53545 m
.17221 .53738 L
s
1 .553 0 r
.13947 .53686 m
.14169 .53787 L
s
1 .718 0 r
.13706 .53976 m
.13965 .54121 L
s
1 .983 0 r
.13706 .53976 m
.13821 .54341 L
s
1 .65 0 r
.13706 .53976 m
.13529 .54186 L
s
.835 1 0 r
.13706 .53976 m
.13265 .53975 L
s
1 .765 0 r
.14169 .53787 m
.14425 .53964 L
s
1 .774 0 r
.13965 .54121 m
.14274 .54183 L
s
1 .968 0 r
.13965 .54121 m
.14146 .54453 L
s
1 .612 0 r
.13965 .54121 m
.13821 .54341 L
s
.836 1 0 r
.13965 .54121 m
.13529 .54186 L
s
1 .751 0 r
.14425 .53964 m
.14727 .5402 L
s
1 .783 0 r
.14274 .54183 m
.14588 .54228 L
s
.938 1 0 r
.14274 .54183 m
.14495 .54526 L
s
1 .723 0 r
.14274 .54183 m
.14146 .54453 L
s
.715 1 0 r
.14274 .54183 m
.13821 .54341 L
s
1 .678 0 r
.14727 .5402 m
.15011 .5402 L
s
1 .846 0 r
.14588 .54228 m
.14926 .54248 L
s
.867 1 0 r
.14588 .54228 m
.14863 .5456 L
s
1 .765 0 r
.14588 .54228 m
.14495 .54526 L
s
.664 1 0 r
.14588 .54228 m
.14146 .54453 L
s
1 .743 0 r
.15011 .5402 m
.15316 .5401 L
s
1 .846 0 r
.14926 .54248 m
.15264 .54252 L
s
.81 1 0 r
.14926 .54248 m
.15235 .54575 L
s
1 .782 0 r
.14926 .54248 m
.14863 .5456 L
s
.615 1 0 r
.14926 .54248 m
.14495 .54526 L
s
1 .825 0 r
.15316 .5401 m
.15582 .53812 L
s
1 .863 0 r
.15264 .54252 m
.15606 .54227 L
s
.761 1 0 r
.15264 .54252 m
.15617 .54554 L
s
1 .802 0 r
.15264 .54252 m
.15235 .54575 L
s
.636 1 0 r
.15264 .54252 m
.14863 .5456 L
s
1 .771 0 r
.15582 .53812 m
.15886 .53734 L
s
1 .855 0 r
.15606 .54227 m
.15944 .54178 L
s
.768 1 0 r
.15606 .54227 m
.15987 .5449 L
s
1 .814 0 r
.15606 .54227 m
.15617 .54554 L
s
.624 1 0 r
.15606 .54227 m
.15235 .54575 L
s
1 .679 0 r
.15886 .53734 m
.16161 .53665 L
s
1 .866 0 r
.15944 .54178 m
.1628 .54102 L
s
1 .775 0 r
.15944 .54178 m
.15987 .5449 L
s
.656 1 0 r
.15944 .54178 m
.15617 .54554 L
s
.695 1 0 r
.15944 .54178 m
.16362 .54427 L
s
1 .717 0 r
.16161 .53665 m
.1645 .53598 L
s
1 .856 0 r
.1628 .54102 m
.16606 .54001 L
s
.694 1 0 r
.1628 .54102 m
.15987 .5449 L
s
1 .836 0 r
.1628 .54102 m
.16362 .54427 L
s
.677 1 0 r
.1628 .54102 m
.16723 .54316 L
s
1 .718 0 r
.1645 .53598 m
.16746 .53611 L
s
1 .861 0 r
.16606 .54001 m
.16923 .53869 L
s
.681 1 0 r
.16606 .54001 m
.16362 .54427 L
s
1 .84 0 r
.16606 .54001 m
.16723 .54316 L
s
.677 1 0 r
.16606 .54001 m
.17063 .54184 L
s
1 .809 0 r
.16746 .53611 m
.16991 .53395 L
s
1 .944 0 r
.16746 .53611 m
.17078 .53448 L
s
.811 1 0 r
.16923 .53869 m
.17078 .53448 L
s
1 .808 0 r
.16923 .53869 m
.17221 .53738 L
s
.685 1 0 r
.16923 .53869 m
.16723 .54316 L
s
1 .866 0 r
.16923 .53869 m
.17063 .54184 L
s
.678 1 0 r
.16923 .53869 m
.17393 .54012 L
s
1 .18 0 r
.17866 .52713 m
.17964 .52788 L
s
1 .609 0 r
.17866 .52713 m
.17817 .5297 L
s
1 .562 0 r
.17866 .52713 m
.17708 .52902 L
s
1 .676 0 r
.17964 .52788 m
.18227 .52894 L
s
1 .525 0 r
.17964 .52788 m
.17817 .5297 L
s
1 .668 0 r
.17964 .52788 m
.17708 .52902 L
s
1 .913 0 r
.17964 .52788 m
.18025 .53142 L
s
.909 1 0 r
.18227 .52894 m
.17817 .5297 L
s
1 .789 0 r
.18227 .52894 m
.18025 .53142 L
s
.887 1 0 r
.18227 .52894 m
.18259 .53317 L
s
1 .69 0 r
.18227 .52894 m
.18485 .53022 L
s
.853 1 0 r
.18227 .52894 m
.18634 .52741 L
s
1 .115 0 r
.16991 .53395 m
.17078 .53448 L
s
1 .93 0 r
.16991 .53395 m
.17348 .53319 L
s
1 .669 0 r
.16991 .53395 m
.17235 .53257 L
s
1 .799 0 r
.17078 .53448 m
.17221 .53738 L
s
1 .725 0 r
.17078 .53448 m
.17348 .53319 L
s
1 .565 0 r
.17078 .53448 m
.17235 .53257 L
s
.791 1 0 r
.17078 .53448 m
.17514 .53578 L
s
.846 1 0 r
.17221 .53738 m
.17348 .53319 L
s
1 .835 0 r
.17221 .53738 m
.17514 .53578 L
s
.735 1 0 r
.17221 .53738 m
.17063 .54184 L
s
1 .803 0 r
.17221 .53738 m
.17393 .54012 L
s
.628 1 0 r
.17221 .53738 m
.17722 .53822 L
s
1 .652 0 r
.17348 .53319 m
.17585 .5318 L
s
1 .197 0 r
.17348 .53319 m
.17235 .53257 L
s
1 .751 0 r
.17348 .53319 m
.17514 .53578 L
s
1 .662 0 r
.17348 .53319 m
.17494 .53082 L
s
.836 1 0 r
.17348 .53319 m
.17784 .53381 L
s
1 .767 0 r
.17585 .5318 m
.17817 .5297 L
s
1 .74 0 r
.17585 .5318 m
.17708 .52902 L
s
.834 1 0 r
.17585 .5318 m
.18025 .53142 L
s
1 .91 0 r
.17585 .5318 m
.17235 .53257 L
s
.95 1 0 r
.17585 .5318 m
.17514 .53578 L
s
1 .214 0 r
.17585 .5318 m
.17494 .53082 L
s
1 .676 0 r
.17585 .5318 m
.17784 .53381 L
s
1 .195 0 r
.17817 .5297 m
.17708 .52902 L
s
1 .636 0 r
.17817 .5297 m
.18025 .53142 L
s
1 .858 0 r
.17817 .5297 m
.17494 .53082 L
s
.922 1 0 r
.17817 .5297 m
.17784 .53381 L
s
1 .666 0 r
.17708 .52902 m
.17494 .53082 L
s
1 .851 0 r
.18025 .53142 m
.17784 .53381 L
s
.845 1 0 r
.18025 .53142 m
.18014 .5358 L
s
1 .705 0 r
.18025 .53142 m
.18259 .53317 L
s
.729 1 0 r
.18025 .53142 m
.18485 .53022 L
s
1 .766 0 r
.17235 .53257 m
.17494 .53082 L
s
1 .832 0 r
.17514 .53578 m
.17784 .53381 L
s
.803 1 0 r
.17514 .53578 m
.17393 .54012 L
s
1 .79 0 r
.17514 .53578 m
.17722 .53822 L
s
.655 1 0 r
.17514 .53578 m
.18014 .5358 L
s
.824 1 0 r
.17784 .53381 m
.17722 .53822 L
s
1 .738 0 r
.17784 .53381 m
.18014 .5358 L
s
.716 1 0 r
.17784 .53381 m
.18259 .53317 L
s
.158 1 0 r
.18248 .63235 m
.18531 .6383 L
s
.981 1 0 r
.18248 .63235 m
.17886 .63389 L
s
0 1 .132 r
.18248 .63235 m
.18175 .63984 L
s
.973 1 0 r
.18248 .63235 m
.18614 .63081 L
s
0 1 .194 r
.18248 .63235 m
.18887 .63671 L
s
0 1 .249 r
.18248 .63235 m
.17606 .62773 L
s
.12 1 0 r
.18248 .63235 m
.17975 .62621 L
s
0 1 .184 r
.18248 .63235 m
.18353 .62472 L
s
.239 1 0 r
.18531 .6383 m
.18809 .644 L
s
0 1 .22 r
.18531 .6383 m
.17886 .63389 L
s
.999 1 0 r
.18531 .6383 m
.18175 .63984 L
s
0 1 .055 r
.18531 .6383 m
.18465 .64556 L
s
0 1 .135 r
.18531 .6383 m
.18614 .63081 L
s
.993 1 0 r
.18531 .6383 m
.18887 .63671 L
s
0 1 .102 r
.18531 .6383 m
.19153 .64237 L
s
.314 1 0 r
.18809 .644 m
.19079 .64946 L
s
0 1 .149 r
.18809 .644 m
.18175 .63984 L
s
1 .972 0 r
.18809 .644 m
.18465 .64556 L
s
0 1 .007 r
.18809 .644 m
.18751 .6511 L
s
0 1 .069 r
.18809 .644 m
.18887 .63671 L
s
1 .975 0 r
.18809 .644 m
.19153 .64237 L
s
0 1 .031 r
.18809 .644 m
.19418 .64786 L
s
0 1 .054 r
.19079 .64946 m
.18465 .64556 L
s
1 .936 0 r
.19079 .64946 m
.18751 .6511 L
s
0 1 .005 r
.19079 .64946 m
.19153 .64237 L
s
1 .958 0 r
.19079 .64946 m
.19418 .64786 L
s
.026 1 0 r
.19079 .64946 m
.19032 .65646 L
s
.344 1 0 r
.19079 .64946 m
.19351 .6548 L
s
.02 1 0 r
.19079 .64946 m
.19677 .65317 L
s
.152 1 0 r
.17886 .63389 m
.18175 .63984 L
s
1 .982 0 r
.17886 .63389 m
.17538 .63547 L
s
0 1 .169 r
.17886 .63389 m
.17834 .64152 L
s
0 1 .228 r
.17886 .63389 m
.17251 .62929 L
s
.107 1 0 r
.17886 .63389 m
.17606 .62773 L
s
0 1 .194 r
.17886 .63389 m
.17975 .62621 L
s
.216 1 0 r
.18175 .63984 m
.18465 .64556 L
s
0 1 .19 r
.18175 .63984 m
.17538 .63547 L
s
1 .975 0 r
.18175 .63984 m
.17834 .64152 L
s
0 1 .084 r
.18175 .63984 m
.18136 .64721 L
s
.269 1 0 r
.18465 .64556 m
.18751 .6511 L
s
0 1 .118 r
.18465 .64556 m
.17834 .64152 L
s
1 .939 0 r
.18465 .64556 m
.18136 .64721 L
s
0 1 .017 r
.18465 .64556 m
.18428 .65271 L
s
0 1 .054 r
.18751 .6511 m
.18136 .64721 L
s
1 .917 0 r
.18751 .6511 m
.18428 .65271 L
s
.038 1 0 r
.18751 .6511 m
.18719 .65808 L
s
.324 1 0 r
.18751 .6511 m
.19032 .65646 L
s
.016 1 0 r
.18751 .6511 m
.19351 .6548 L
s
.188 1 0 r
.18614 .63081 m
.18887 .63671 L
s
.943 1 0 r
.18614 .63081 m
.1899 .62929 L
s
0 1 .185 r
.18614 .63081 m
.19251 .63514 L
s
0 1 .238 r
.18614 .63081 m
.17975 .62621 L
s
0 1 .165 r
.18614 .63081 m
.18735 .62327 L
s
.149 1 0 r
.18614 .63081 m
.18353 .62472 L
s
.262 1 0 r
.18887 .63671 m
.19153 .64237 L
s
0 1 .119 r
.18887 .63671 m
.1899 .62929 L
s
.974 1 0 r
.18887 .63671 m
.19251 .63514 L
s
0 1 .119 r
.18887 .63671 m
.19512 .64084 L
s
.315 1 0 r
.19153 .64237 m
.19418 .64786 L
s
0 1 .059 r
.19153 .64237 m
.19251 .63514 L
s
.993 1 0 r
.19153 .64237 m
.19512 .64084 L
s
0 1 .032 r
.19153 .64237 m
.19759 .64627 L
s
.008 1 0 r
.19418 .64786 m
.19512 .64084 L
s
1 .965 0 r
.19418 .64786 m
.19759 .64627 L
s
.04 1 0 r
.19418 .64786 m
.19351 .6548 L
s
.369 1 0 r
.19418 .64786 m
.19677 .65317 L
s
.04 1 0 r
.19418 .64786 m
.20009 .65156 L
s
.115 1 0 r
.17538 .63547 m
.17834 .64152 L
s
1 .876 0 r
.17538 .63547 m
.17232 .63711 L
s
0 1 .214 r
.17538 .63547 m
.17519 .64326 L
s
0 1 .202 r
.17538 .63547 m
.16909 .63093 L
s
.091 1 0 r
.17538 .63547 m
.17251 .62929 L
s
0 1 .204 r
.17538 .63547 m
.17606 .62773 L
s
.208 1 0 r
.17834 .64152 m
.18136 .64721 L
s
0 1 .112 r
.17834 .64152 m
.17232 .63711 L
s
1 .915 0 r
.17834 .64152 m
.17519 .64326 L
s
0 1 .073 r
.17834 .64152 m
.17817 .64886 L
s
.271 1 0 r
.18136 .64721 m
.18428 .65271 L
s
0 1 .067 r
.18136 .64721 m
.17519 .64326 L
s
1 .91 0 r
.18136 .64721 m
.17817 .64886 L
s
0 1 .012 r
.18136 .64721 m
.18116 .65435 L
s
0 1 .035 r
.18428 .65271 m
.17817 .64886 L
s
1 .89 0 r
.18428 .65271 m
.18116 .65435 L
s
.033 1 0 r
.18428 .65271 m
.18419 .65971 L
s
.31 1 0 r
.18428 .65271 m
.18719 .65808 L
s
0 1 .003 r
.18428 .65271 m
.19032 .65646 L
s
.217 1 0 r
.1899 .62929 m
.19251 .63514 L
s
.955 1 0 r
.1899 .62929 m
.19365 .62783 L
s
0 1 .187 r
.1899 .62929 m
.19623 .6337 L
s
0 1 .135 r
.1899 .62929 m
.19121 .62186 L
s
.174 1 0 r
.1899 .62929 m
.18735 .62327 L
s
0 1 .228 r
.1899 .62929 m
.18353 .62472 L
s
.261 1 0 r
.19251 .63514 m
.19512 .64084 L
s
0 1 .093 r
.19251 .63514 m
.19365 .62783 L
s
.964 1 0 r
.19251 .63514 m
.19623 .6337 L
s
0 1 .101 r
.19251 .63514 m
.19864 .63934 L
s
.351 1 0 r
.19512 .64084 m
.19759 .64627 L
s
0 1 .037 r
.19512 .64084 m
.19623 .6337 L
s
1 .986 0 r
.19512 .64084 m
.19864 .63934 L
s
0 1 .008 r
.19512 .64084 m
.20108 .64475 L
s
.029 1 0 r
.19759 .64627 m
.19864 .63934 L
s
1 .978 0 r
.19759 .64627 m
.20108 .64475 L
s
.048 1 0 r
.19759 .64627 m
.19677 .65317 L
s
.39 1 0 r
.19759 .64627 m
.20009 .65156 L
s
.055 1 0 r
.19759 .64627 m
.20345 .64997 L
s
.098 1 0 r
.17232 .63711 m
.17519 .64326 L
s
1 .927 0 r
.17232 .63711 m
.16903 .63868 L
s
0 1 .219 r
.17232 .63711 m
.172 .64492 L
s
0 1 .262 r
.17232 .63711 m
.1658 .63255 L
s
.042 1 0 r
.17232 .63711 m
.16909 .63093 L
s
0 1 .222 r
.17232 .63711 m
.17251 .62929 L
s
.236 1 0 r
.17519 .64326 m
.17817 .64886 L
s
0 1 .176 r
.17519 .64326 m
.16903 .63868 L
s
1 .912 0 r
.17519 .64326 m
.172 .64492 L
s
0 1 .042 r
.17519 .64326 m
.17515 .6505 L
s
.265 1 0 r
.17817 .64886 m
.18116 .65435 L
s
0 1 .067 r
.17817 .64886 m
.172 .64492 L
s
1 .865 0 r
.17817 .64886 m
.17515 .6505 L
s
.006 1 0 r
.17817 .64886 m
.17817 .65595 L
s
0 1 .01 r
.18116 .65435 m
.17515 .6505 L
s
1 .85 0 r
.18116 .65435 m
.17817 .65595 L
s
.03 1 0 r
.18116 .65435 m
.18125 .66136 L
s
.295 1 0 r
.18116 .65435 m
.18419 .65971 L
s
.006 1 0 r
.18116 .65435 m
.18719 .65808 L
s
.215 1 0 r
.19365 .62783 m
.19623 .6337 L
s
.967 1 0 r
.19365 .62783 m
.19744 .6266 L
s
0 1 .195 r
.19365 .62783 m
.19994 .63233 L
s
0 1 .106 r
.19365 .62783 m
.19504 .62051 L
s
.205 1 0 r
.19365 .62783 m
.19121 .62186 L
s
0 1 .21 r
.19365 .62783 m
.18735 .62327 L
s
.302 1 0 r
.19623 .6337 m
.19864 .63934 L
s
0 1 .029 r
.19623 .6337 m
.19744 .6266 L
s
.975 1 0 r
.19623 .6337 m
.19994 .63233 L
s
0 1 .081 r
.19623 .6337 m
.20225 .63794 L
s
.363 1 0 r
.19864 .63934 m
.20108 .64475 L
s
0 1 .007 r
.19864 .63934 m
.19994 .63233 L
s
1 .999 0 r
.19864 .63934 m
.20225 .63794 L
s
.005 1 0 r
.19864 .63934 m
.20455 .64325 L
s
.06 1 0 r
.20108 .64475 m
.20225 .63794 L
s
1 .97 0 r
.20108 .64475 m
.20455 .64325 L
s
.07 1 0 r
.20108 .64475 m
.20009 .65156 L
s
.425 1 0 r
.20108 .64475 m
.20345 .64997 L
s
.09 1 0 r
.20108 .64475 m
.20683 .64841 L
s
.062 1 0 r
.16903 .63868 m
.172 .64492 L
s
1 .884 0 r
.16903 .63868 m
.16593 .64031 L
s
0 1 .184 r
.16903 .63868 m
.16916 .64638 L
s
0 1 .201 r
.16903 .63868 m
.16275 .63413 L
s
.054 1 0 r
.16903 .63868 m
.1658 .63255 L
s
0 1 .201 r
.16903 .63868 m
.16909 .63093 L
s
.215 1 0 r
.172 .64492 m
.17515 .6505 L
s
0 1 .16 r
.172 .64492 m
.16593 .64031 L
s
1 .788 0 r
.172 .64492 m
.16916 .64638 L
s
.009 1 0 r
.172 .64492 m
.17219 .65199 L
s
.273 1 0 r
.17515 .6505 m
.17817 .65595 L
s
0 1 .05 r
.17515 .6505 m
.16916 .64638 L
s
1 .823 0 r
.17515 .6505 m
.17219 .65199 L
s
.035 1 0 r
.17515 .6505 m
.17527 .65749 L
s
0 1 .018 r
.17817 .65595 m
.17219 .65199 L
s
1 .816 0 r
.17817 .65595 m
.17527 .65749 L
s
.049 1 0 r
.17817 .65595 m
.1784 .66289 L
s
.273 1 0 r
.17817 .65595 m
.18125 .66136 L
s
.002 1 0 r
.17817 .65595 m
.18419 .65971 L
s
.266 1 0 r
.19744 .6266 m
.19994 .63233 L
s
.995 1 0 r
.19744 .6266 m
.20109 .62523 L
s
0 1 .167 r
.19744 .6266 m
.2036 .63114 L
s
0 1 .105 r
.19744 .6266 m
.19882 .61929 L
s
.172 1 0 r
.19744 .6266 m
.19504 .62051 L
s
0 1 .224 r
.19744 .6266 m
.19121 .62186 L
s
.322 1 0 r
.19994 .63233 m
.20225 .63794 L
s
0 1 .027 r
.19994 .63233 m
.20109 .62523 L
s
1 .991 0 r
.19994 .63233 m
.2036 .63114 L
s
0 1 .022 r
.19994 .63233 m
.20576 .63653 L
s
.408 1 0 r
.20225 .63794 m
.20455 .64325 L
s
.053 1 0 r
.20225 .63794 m
.2036 .63114 L
s
1 .969 0 r
.20225 .63794 m
.20576 .63653 L
s
.064 1 0 r
.20225 .63794 m
.20799 .64178 L
s
.086 1 0 r
.20455 .64325 m
.20576 .63653 L
s
1 .957 0 r
.20455 .64325 m
.20799 .64178 L
s
.093 1 0 r
.20455 .64325 m
.20345 .64997 L
s
.454 1 0 r
.20455 .64325 m
.20683 .64841 L
s
.122 1 0 r
.20455 .64325 m
.2102 .64688 L
s
.071 1 0 r
.16593 .64031 m
.16916 .64638 L
s
1 .825 0 r
.16593 .64031 m
.16303 .64192 L
s
0 1 .152 r
.16593 .64031 m
.16626 .6479 L
s
0 1 .168 r
.16593 .64031 m
.15988 .63564 L
s
.048 1 0 r
.16593 .64031 m
.16275 .63413 L
s
0 1 .204 r
.16593 .64031 m
.1658 .63255 L
s
.226 1 0 r
.16916 .64638 m
.17219 .65199 L
s
0 1 .146 r
.16916 .64638 m
.16303 .64192 L
s
1 .813 0 r
.16916 .64638 m
.16626 .6479 L
s
.003 1 0 r
.16916 .64638 m
.16939 .65347 L
s
.248 1 0 r
.17219 .65199 m
.17527 .65749 L
s
0 1 .031 r
.17219 .65199 m
.16626 .6479 L
s
1 .78 0 r
.17219 .65199 m
.16939 .65347 L
s
.047 1 0 r
.17219 .65199 m
.17248 .65894 L
s
0 1 .005 r
.17527 .65749 m
.16939 .65347 L
s
1 .773 0 r
.17527 .65749 m
.17248 .65894 L
s
.048 1 0 r
.17527 .65749 m
.17566 .66443 L
s
.269 1 0 r
.17527 .65749 m
.1784 .66289 L
s
0 1 .003 r
.17527 .65749 m
.18125 .66136 L
s
.212 1 0 r
.20109 .62523 m
.2036 .63114 L
s
1 1 0 r
.20109 .62523 m
.20477 .62401 L
s
0 1 .097 r
.20109 .62523 m
.20694 .62979 L
s
0 1 .066 r
.20109 .62523 m
.20257 .61806 L
s
.231 1 0 r
.20109 .62523 m
.19882 .61929 L
s
0 1 .175 r
.20109 .62523 m
.19504 .62051 L
s
.401 1 0 r
.2036 .63114 m
.20576 .63653 L
s
0 1 .037 r
.2036 .63114 m
.20477 .62401 L
s
1 .914 0 r
.2036 .63114 m
.20694 .62979 L
s
.058 1 0 r
.2036 .63114 m
.20924 .63515 L
s
.436 1 0 r
.20576 .63653 m
.20799 .64178 L
s
.081 1 0 r
.20576 .63653 m
.20694 .62979 L
s
1 .957 0 r
.20576 .63653 m
.20924 .63515 L
s
.09 1 0 r
.20576 .63653 m
.21141 .64034 L
s
.114 1 0 r
.20799 .64178 m
.20924 .63515 L
s
1 .95 0 r
.20799 .64178 m
.21141 .64034 L
s
.114 1 0 r
.20799 .64178 m
.20683 .64841 L
s
.478 1 0 r
.20799 .64178 m
.2102 .64688 L
s
.15 1 0 r
.20799 .64178 m
.21355 .64537 L
s
.097 1 0 r
.16303 .64192 m
.16626 .6479 L
s
1 .717 0 r
.16303 .64192 m
.16048 .64342 L
s
0 1 .119 r
.16303 .64192 m
.16357 .64939 L
s
0 1 .08 r
.16303 .64192 m
.15723 .63739 L
s
.022 1 0 r
.16303 .64192 m
.15988 .63564 L
s
0 1 .214 r
.16303 .64192 m
.16275 .63413 L
s
.221 1 0 r
.16626 .6479 m
.16939 .65347 L
s
0 1 .066 r
.16626 .6479 m
.16048 .64342 L
s
1 .753 0 r
.16626 .6479 m
.16357 .64939 L
s
.023 1 0 r
.16626 .6479 m
.16669 .65492 L
s
.257 1 0 r
.16939 .65347 m
.17248 .65894 L
s
0 1 .003 r
.16939 .65347 m
.16357 .64939 L
s
1 .748 0 r
.16939 .65347 m
.16669 .65492 L
s
.064 1 0 r
.16939 .65347 m
.16981 .66036 L
s
.018 1 0 r
.17248 .65894 m
.16669 .65492 L
s
1 .735 0 r
.17248 .65894 m
.16981 .66036 L
s
.088 1 0 r
.17248 .65894 m
.17293 .66575 L
s
.234 1 0 r
.17248 .65894 m
.17566 .66443 L
s
0 1 .005 r
.17248 .65894 m
.1784 .66289 L
s
.287 1 0 r
.20477 .62401 m
.20694 .62979 L
s
1 .927 0 r
.20477 .62401 m
.20822 .62285 L
s
0 1 .033 r
.20477 .62401 m
.21041 .6285 L
s
0 1 .03 r
.20477 .62401 m
.20623 .61695 L
s
.238 1 0 r
.20477 .62401 m
.20257 .61806 L
s
0 1 .151 r
.20477 .62401 m
.19882 .61929 L
s
.393 1 0 r
.20694 .62979 m
.20924 .63515 L
s
.015 1 0 r
.20694 .62979 m
.20822 .62285 L
s
1 .946 0 r
.20694 .62979 m
.21041 .6285 L
s
.039 1 0 r
.20694 .62979 m
.21266 .63379 L
s
.46 1 0 r
.20924 .63515 m
.21141 .64034 L
s
.106 1 0 r
.20924 .63515 m
.21041 .6285 L
s
1 .94 0 r
.20924 .63515 m
.21266 .63379 L
s
.126 1 0 r
.20924 .63515 m
.21478 .63891 L
s
.137 1 0 r
.21141 .64034 m
.21266 .63379 L
s
1 .931 0 r
.21141 .64034 m
.21478 .63891 L
s
.139 1 0 r
.21141 .64034 m
.2102 .64688 L
s
.508 1 0 r
.21141 .64034 m
.21355 .64537 L
s
.189 1 0 r
.21141 .64034 m
.21684 .6439 L
s
.118 1 0 r
.16048 .64342 m
.16357 .64939 L
s
1 .79 0 r
.16048 .64342 m
.15768 .64497 L
s
0 1 .102 r
.16048 .64342 m
.16099 .65084 L
s
0 1 .118 r
.16048 .64342 m
.15451 .63889 L
s
.081 1 0 r
.16048 .64342 m
.15723 .63739 L
s
0 1 .216 r
.16048 .64342 m
.15988 .63564 L
s
.235 1 0 r
.16357 .64939 m
.16669 .65492 L
s
0 1 .081 r
.16357 .64939 m
.15768 .64497 L
s
1 .714 0 r
.16357 .64939 m
.16099 .65084 L
s
.045 1 0 r
.16357 .64939 m
.16415 .65633 L
s
.257 1 0 r
.16669 .65492 m
.16981 .66036 L
s
.03 1 0 r
.16669 .65492 m
.16099 .65084 L
s
1 .699 0 r
.16669 .65492 m
.16415 .65633 L
s
.096 1 0 r
.16669 .65492 m
.16727 .66169 L
s
.048 1 0 r
.16981 .66036 m
.16415 .65633 L
s
1 .686 0 r
.16981 .66036 m
.16727 .66169 L
s
.125 1 0 r
.16981 .66036 m
.17035 .66704 L
s
.273 1 0 r
.16981 .66036 m
.17293 .66575 L
s
0 1 .008 r
.16981 .66036 m
.17566 .66443 L
s
.326 1 0 r
.20822 .62285 m
.21041 .6285 L
s
1 .979 0 r
.20822 .62285 m
.21185 .62168 L
s
0 1 .042 r
.20822 .62285 m
.21393 .62731 L
s
0 1 .001 r
.20822 .62285 m
.20982 .61592 L
s
.273 1 0 r
.20822 .62285 m
.20623 .61695 L
s
0 1 .094 r
.20822 .62285 m
.20257 .61806 L
s
.419 1 0 r
.21041 .6285 m
.21266 .63379 L
s
.042 1 0 r
.21041 .6285 m
.21185 .62168 L
s
1 .95 0 r
.21041 .6285 m
.21393 .62731 L
s
.063 1 0 r
.21041 .6285 m
.21606 .63246 L
s
.484 1 0 r
.21266 .63379 m
.21478 .63891 L
s
.153 1 0 r
.21266 .63379 m
.21393 .62731 L
s
1 .931 0 r
.21266 .63379 m
.21606 .63246 L
s
.149 1 0 r
.21266 .63379 m
.21811 .63755 L
s
.163 1 0 r
.21478 .63891 m
.21606 .63246 L
s
1 .914 0 r
.21478 .63891 m
.21811 .63755 L
s
.165 1 0 r
.21478 .63891 m
.21355 .64537 L
s
.53 1 0 r
.21478 .63891 m
.21684 .6439 L
s
.221 1 0 r
.21478 .63891 m
.22008 .64248 L
s
.114 1 0 r
.15768 .64497 m
.16099 .65084 L
s
1 .688 0 r
.15768 .64497 m
.15519 .64641 L
s
0 1 .044 r
.15768 .64497 m
.15856 .65216 L
s
0 1 .072 r
.15768 .64497 m
.15194 .64039 L
s
.079 1 0 r
.15768 .64497 m
.15451 .63889 L
s
0 1 .15 r
.15768 .64497 m
.15723 .63739 L
s
.239 1 0 r
.16099 .65084 m
.16415 .65633 L
s
0 1 .059 r
.16099 .65084 m
.15519 .64641 L
s
1 .657 0 r
.16099 .65084 m
.15856 .65216 L
s
.087 1 0 r
.16099 .65084 m
.16181 .65761 L
s
.279 1 0 r
.16415 .65633 m
.16727 .66169 L
s
.043 1 0 r
.16415 .65633 m
.15856 .65216 L
s
1 .626 0 r
.16415 .65633 m
.16181 .65761 L
s
.137 1 0 r
.16415 .65633 m
.16494 .66294 L
s
.089 1 0 r
.16727 .66169 m
.16181 .65761 L
s
1 .619 0 r
.16727 .66169 m
.16494 .66294 L
s
.151 1 0 r
.16727 .66169 m
.16799 .66827 L
s
.289 1 0 r
.16727 .66169 m
.17035 .66704 L
s
.044 1 0 r
.16727 .66169 m
.17293 .66575 L
s
.342 1 0 r
.21185 .62168 m
.21393 .62731 L
s
1 .933 0 r
.21185 .62168 m
.2153 .62047 L
s
0 1 .009 r
.21185 .62168 m
.21749 .62604 L
s
.011 1 0 r
.21185 .62168 m
.21341 .61478 L
s
.312 1 0 r
.21185 .62168 m
.20982 .61592 L
s
0 1 .073 r
.21185 .62168 m
.20623 .61695 L
s
.474 1 0 r
.21393 .62731 m
.21606 .63246 L
s
.042 1 0 r
.21393 .62731 m
.2153 .62047 L
s
1 .968 0 r
.21393 .62731 m
.21749 .62604 L
s
.116 1 0 r
.21393 .62731 m
.21939 .63125 L
s
.501 1 0 r
.21606 .63246 m
.21811 .63755 L
s
.165 1 0 r
.21606 .63246 m
.21749 .62604 L
s
1 .896 0 r
.21606 .63246 m
.21939 .63125 L
s
.184 1 0 r
.21606 .63246 m
.22135 .63626 L
s
.21 1 0 r
.21811 .63755 m
.21939 .63125 L
s
1 .878 0 r
.21811 .63755 m
.22135 .63626 L
s
.195 1 0 r
.21811 .63755 m
.21684 .6439 L
s
.557 1 0 r
.21811 .63755 m
.22008 .64248 L
s
.259 1 0 r
.21811 .63755 m
.22326 .64112 L
s
.134 1 0 r
.15519 .64641 m
.15856 .65216 L
s
1 .569 0 r
.15519 .64641 m
.15317 .64786 L
s
0 1 .003 r
.15519 .64641 m
.15652 .6534 L
s
.056 1 0 r
.15519 .64641 m
.15009 .64172 L
s
.083 1 0 r
.15519 .64641 m
.15194 .64039 L
s
0 1 .136 r
.15519 .64641 m
.15451 .63889 L
s
.237 1 0 r
.15856 .65216 m
.16181 .65761 L
s
.064 1 0 r
.15856 .65216 m
.15317 .64786 L
s
1 .536 0 r
.15856 .65216 m
.15652 .6534 L
s
.109 1 0 r
.15856 .65216 m
.15974 .65881 L
s
.286 1 0 r
.16181 .65761 m
.16494 .66294 L
s
.108 1 0 r
.16181 .65761 m
.15652 .6534 L
s
1 .54 0 r
.16181 .65761 m
.15974 .65881 L
s
.158 1 0 r
.16181 .65761 m
.16287 .66412 L
s
.144 1 0 r
.16494 .66294 m
.15974 .65881 L
s
1 .536 0 r
.16494 .66294 m
.16287 .66412 L
s
.172 1 0 r
.16494 .66294 m
.16595 .66941 L
s
.3 1 0 r
.16494 .66294 m
.16799 .66827 L
s
.099 1 0 r
.16494 .66294 m
.17035 .66704 L
s
.347 1 0 r
.2153 .62047 m
.21749 .62604 L
s
1 .932 0 r
.2153 .62047 m
.2188 .61939 L
s
0 1 .007 r
.2153 .62047 m
.22078 .62503 L
s
.151 1 0 r
.2153 .62047 m
.21666 .61399 L
s
.344 1 0 r
.2153 .62047 m
.21341 .61478 L
s
0 1 .006 r
.2153 .62047 m
.20982 .61592 L
s
.485 1 0 r
.21749 .62604 m
.21939 .63125 L
s
.1 1 0 r
.21749 .62604 m
.2188 .61939 L
s
1 .866 0 r
.21749 .62604 m
.22078 .62503 L
s
.172 1 0 r
.21749 .62604 m
.22263 .6301 L
s
.535 1 0 r
.21939 .63125 m
.22135 .63626 L
s
.228 1 0 r
.21939 .63125 m
.22078 .62503 L
s
1 .863 0 r
.21939 .63125 m
.22263 .6301 L
s
.23 1 0 r
.21939 .63125 m
.2245 .63504 L
s
.254 1 0 r
.22135 .63626 m
.22263 .6301 L
s
1 .845 0 r
.22135 .63626 m
.2245 .63504 L
s
.235 1 0 r
.22135 .63626 m
.22008 .64248 L
s
.581 1 0 r
.22135 .63626 m
.22326 .64112 L
s
.303 1 0 r
.22135 .63626 m
.22632 .63984 L
s
.196 1 0 r
.15317 .64786 m
.15652 .6534 L
s
1 .415 0 r
.15317 .64786 m
.15159 .64907 L
s
.056 1 0 r
.15317 .64786 m
.15481 .65459 L
s
.176 1 0 r
.15317 .64786 m
.14872 .64307 L
s
.074 1 0 r
.15317 .64786 m
.15009 .64172 L
s
0 1 .143 r
.15317 .64786 m
.15194 .64039 L
s
.25 1 0 r
.15652 .6534 m
.15974 .65881 L
s
.168 1 0 r
.15652 .6534 m
.15159 .64907 L
s
1 .445 0 r
.15652 .6534 m
.15481 .65459 L
s
.123 1 0 r
.15652 .6534 m
.15799 .65994 L
s
.292 1 0 r
.15974 .65881 m
.16287 .66412 L
s
.189 1 0 r
.15974 .65881 m
.15481 .65459 L
s
1 .444 0 r
.15974 .65881 m
.15799 .65994 L
s
.173 1 0 r
.15974 .65881 m
.16112 .66521 L
s
.21 1 0 r
.16287 .66412 m
.15799 .65994 L
s
1 .44 0 r
.16287 .66412 m
.16112 .66521 L
s
.195 1 0 r
.16287 .66412 m
.16419 .67046 L
s
.305 1 0 r
.16287 .66412 m
.16595 .66941 L
s
.162 1 0 r
.16287 .66412 m
.16799 .66827 L
s
.347 1 0 r
.2188 .61939 m
.22078 .62503 L
s
1 .738 0 r
.2188 .61939 m
.22177 .61881 L
s
.058 1 0 r
.2188 .61939 m
.22391 .62404 L
s
.279 1 0 r
.2188 .61939 m
.21979 .61326 L
s
.404 1 0 r
.2188 .61939 m
.21666 .61399 L
s
.007 1 0 r
.2188 .61939 m
.21341 .61478 L
s
.529 1 0 r
.22078 .62503 m
.22263 .6301 L
s
.249 1 0 r
.22078 .62503 m
.22177 .61881 L
s
1 .817 0 r
.22078 .62503 m
.22391 .62404 L
s
.24 1 0 r
.22078 .62503 m
.2257 .62902 L
s
.566 1 0 r
.22263 .6301 m
.2245 .63504 L
s
.282 1 0 r
.22263 .6301 m
.22391 .62404 L
s
1 .808 0 r
.22263 .6301 m
.2257 .62902 L
s
.281 1 0 r
.22263 .6301 m
.22753 .6339 L
s
.299 1 0 r
.2245 .63504 m
.2257 .62902 L
s
1 .802 0 r
.2245 .63504 m
.22753 .6339 L
s
.279 1 0 r
.2245 .63504 m
.22326 .64112 L
s
.612 1 0 r
.2245 .63504 m
.22632 .63984 L
s
.354 1 0 r
.2245 .63504 m
.22926 .63863 L
s
.222 1 0 r
.15159 .64907 m
.15481 .65459 L
s
1 .3 0 r
.15159 .64907 m
.15039 .65015 L
s
.074 1 0 r
.15159 .64907 m
.15346 .65568 L
s
.288 1 0 r
.15159 .64907 m
.14764 .64432 L
s
.142 1 0 r
.15159 .64907 m
.14872 .64307 L
s
0 1 .122 r
.15159 .64907 m
.15009 .64172 L
s
.271 1 0 r
.15481 .65459 m
.15799 .65994 L
s
.262 1 0 r
.15481 .65459 m
.15039 .65015 L
s
1 .336 0 r
.15481 .65459 m
.15346 .65568 L
s
.14 1 0 r
.15481 .65459 m
.1566 .661 L
s
.302 1 0 r
.15799 .65994 m
.16112 .66521 L
s
.274 1 0 r
.15799 .65994 m
.15346 .65568 L
s
1 .339 0 r
.15799 .65994 m
.1566 .661 L
s
.186 1 0 r
.15799 .65994 m
.15966 .66623 L
s
.286 1 0 r
.16112 .66521 m
.1566 .661 L
s
1 .348 0 r
.16112 .66521 m
.15966 .66623 L
s
.211 1 0 r
.16112 .66521 m
.16272 .67144 L
s
.318 1 0 r
.16112 .66521 m
.16419 .67046 L
s
.218 1 0 r
.16112 .66521 m
.16595 .66941 L
s
.45 1 0 r
.22177 .61881 m
.22391 .62404 L
s
1 .849 0 r
.22177 .61881 m
.22502 .61785 L
s
.14 1 0 r
.22177 .61881 m
.22686 .6231 L
s
.289 1 0 r
.22177 .61881 m
.22285 .61273 L
s
.376 1 0 r
.22177 .61881 m
.21979 .61326 L
s
.025 1 0 r
.22177 .61881 m
.21666 .61399 L
s
.563 1 0 r
.22391 .62404 m
.2257 .62902 L
s
.252 1 0 r
.22391 .62404 m
.22502 .61785 L
s
1 .756 0 r
.22391 .62404 m
.22686 .6231 L
s
.308 1 0 r
.22391 .62404 m
.22855 .62802 L
s
.587 1 0 r
.2257 .62902 m
.22753 .6339 L
s
.334 1 0 r
.2257 .62902 m
.22686 .6231 L
s
1 .734 0 r
.2257 .62902 m
.22855 .62802 L
s
.346 1 0 r
.2257 .62902 m
.23031 .63283 L
s
.354 1 0 r
.22753 .6339 m
.22855 .62802 L
s
1 .722 0 r
.22753 .6339 m
.23031 .63283 L
s
.324 1 0 r
.22753 .6339 m
.22632 .63984 L
s
.641 1 0 r
.22753 .6339 m
.22926 .63863 L
s
.414 1 0 r
.22753 .6339 m
.23205 .63749 L
s
.243 1 0 r
.15039 .65015 m
.15346 .65568 L
s
1 .227 0 r
.15039 .65015 m
.14956 .65125 L
s
.067 1 0 r
.15039 .65015 m
.15249 .65671 L
s
.386 1 0 r
.15039 .65015 m
.14687 .64547 L
s
.205 1 0 r
.15039 .65015 m
.14764 .64432 L
s
0 1 .052 r
.15039 .65015 m
.14872 .64307 L
s
.288 1 0 r
.15346 .65568 m
.1566 .661 L
s
.374 1 0 r
.15346 .65568 m
.14956 .65125 L
s
1 .237 0 r
.15346 .65568 m
.15249 .65671 L
s
.131 1 0 r
.15346 .65568 m
.15559 .66201 L
s
.322 1 0 r
.1566 .661 m
.15966 .66623 L
s
.363 1 0 r
.1566 .661 m
.15249 .65671 L
s
1 .242 0 r
.1566 .661 m
.15559 .66201 L
s
.167 1 0 r
.1566 .661 m
.15868 .66723 L
s
.384 1 0 r
.15966 .66623 m
.15559 .66201 L
s
1 .234 0 r
.15966 .66623 m
.15868 .66723 L
s
.205 1 0 r
.15966 .66623 m
.1617 .67234 L
s
.332 1 0 r
.15966 .66623 m
.16272 .67144 L
s
.282 1 0 r
.15966 .66623 m
.16419 .67046 L
s
.477 1 0 r
.22502 .61785 m
.22686 .6231 L
s
1 .689 0 r
.22502 .61785 m
.22786 .6174 L
s
.233 1 0 r
.22502 .61785 m
.2295 .62236 L
s
.578 1 0 r
.22502 .61785 m
.22534 .61262 L
s
.48 1 0 r
.22502 .61785 m
.22285 .61273 L
s
.045 1 0 r
.22502 .61785 m
.21979 .61326 L
s
.589 1 0 r
.22686 .6231 m
.22855 .62802 L
s
.407 1 0 r
.22686 .6231 m
.22786 .6174 L
s
1 .65 0 r
.22686 .6231 m
.2295 .62236 L
s
.367 1 0 r
.22686 .6231 m
.23119 .62714 L
s
.614 1 0 r
.22855 .62802 m
.23031 .63283 L
s
.421 1 0 r
.22855 .62802 m
.2295 .62236 L
s
1 .662 0 r
.22855 .62802 m
.23119 .62714 L
s
.406 1 0 r
.22855 .62802 m
.23289 .63187 L
s
.415 1 0 r
.23031 .63283 m
.23119 .62714 L
s
1 .65 0 r
.23031 .63283 m
.23289 .63187 L
s
.378 1 0 r
.23031 .63283 m
.22926 .63863 L
s
.663 1 0 r
.23031 .63283 m
.23205 .63749 L
s
.466 1 0 r
.23031 .63283 m
.23455 .6365 L
s
.282 1 0 r
.14956 .65125 m
.15249 .65671 L
s
1 .144 0 r
.14956 .65125 m
.14918 .6523 L
s
.023 1 0 r
.14956 .65125 m
.15221 .65777 L
s
.493 1 0 r
.14956 .65125 m
.14662 .64658 L
s
.224 1 0 r
.14956 .65125 m
.14687 .64547 L
s
0 1 .027 r
.14956 .65125 m
.14764 .64432 L
s
.3 1 0 r
.15249 .65671 m
.15559 .66201 L
s
.494 1 0 r
.15249 .65671 m
.14918 .6523 L
s
1 .138 0 r
.15249 .65671 m
.15221 .65777 L
s
.052 1 0 r
.15249 .65671 m
.15539 .66301 L
s
.324 1 0 r
.15559 .66201 m
.15868 .66723 L
s
.52 1 0 r
.15559 .66201 m
.15221 .65777 L
s
1 .115 0 r
.15559 .66201 m
.15539 .66301 L
s
.074 1 0 r
.15559 .66201 m
.15865 .66816 L
s
.546 1 0 r
.15868 .66723 m
.15539 .66301 L
s
1 .088 0 r
.15868 .66723 m
.15865 .66816 L
s
.111 1 0 r
.15868 .66723 m
.162 .6731 L
s
.36 1 0 r
.15868 .66723 m
.1617 .67234 L
s
.393 1 0 r
.15868 .66723 m
.16272 .67144 L
s
.584 1 0 r
.22786 .6174 m
.2295 .62236 L
s
1 .398 0 r
.22786 .6174 m
.22978 .61719 L
s
.384 1 0 r
.22786 .6174 m
.23178 .62177 L
s
.747 1 0 r
.22786 .6174 m
.22735 .61273 L
s
.526 1 0 r
.22786 .6174 m
.22534 .61262 L
s
.081 1 0 r
.22786 .6174 m
.22285 .61273 L
s
.63 1 0 r
.2295 .62236 m
.23119 .62714 L
s
.599 1 0 r
.2295 .62236 m
.22978 .61719 L
s
1 .527 0 r
.2295 .62236 m
.23178 .62177 L
s
.386 1 0 r
.2295 .62236 m
.23381 .62633 L
s
.644 1 0 r
.23119 .62714 m
.23289 .63187 L
s
.528 1 0 r
.23119 .62714 m
.23178 .62177 L
s
1 .647 0 r
.23119 .62714 m
.23381 .62633 L
s
.453 1 0 r
.23119 .62714 m
.23523 .63108 L
s
.462 1 0 r
.23289 .63187 m
.23381 .62633 L
s
1 .564 0 r
.23289 .63187 m
.23523 .63108 L
s
.441 1 0 r
.23289 .63187 m
.23205 .63749 L
s
.678 1 0 r
.23289 .63187 m
.23455 .6365 L
s
.513 1 0 r
.23289 .63187 m
.23684 .63562 L
s
.267 1 0 r
.14918 .6523 m
.15221 .65777 L
s
1 .121 0 r
.14918 .6523 m
.15008 .65283 L
s
.022 1 0 r
.14918 .6523 m
.15327 .65803 L
s
.557 1 0 r
.14918 .6523 m
.14714 .64741 L
s
.26 1 0 r
.14918 .6523 m
.14662 .64658 L
s
0 1 .035 r
.14918 .6523 m
.14687 .64547 L
s
.3 1 0 r
.15221 .65777 m
.15539 .66301 L
s
.536 1 0 r
.15221 .65777 m
.15008 .65283 L
s
1 .138 0 r
.15221 .65777 m
.15327 .65803 L
s
.075 1 0 r
.15221 .65777 m
.15657 .66307 L
s
.314 1 0 r
.15539 .66301 m
.15865 .66816 L
s
.524 1 0 r
.15539 .66301 m
.15327 .65803 L
s
1 .164 0 r
.15539 .66301 m
.15657 .66307 L
s
.125 1 0 r
.15539 .66301 m
.15991 .66796 L
s
.497 1 0 r
.15865 .66816 m
.15657 .66307 L
s
1 .196 0 r
.15865 .66816 m
.15991 .66796 L
s
.202 1 0 r
.15865 .66816 m
.16327 .67266 L
s
.353 1 0 r
.15865 .66816 m
.162 .6731 L
s
.597 1 0 r
.15865 .66816 m
.1617 .67234 L
s
.656 1 0 r
.22978 .61719 m
.23178 .62177 L
s
1 .339 0 r
.22978 .61719 m
.23152 .61705 L
s
.451 1 0 r
.22978 .61719 m
.23363 .62133 L
s
.887 1 0 r
.22978 .61719 m
.22894 .61304 L
s
.627 1 0 r
.22978 .61719 m
.22735 .61273 L
s
.225 1 0 r
.22978 .61719 m
.22534 .61262 L
s
.654 1 0 r
.23178 .62177 m
.23381 .62633 L
s
.738 1 0 r
.23178 .62177 m
.23152 .61705 L
s
1 .39 0 r
.23178 .62177 m
.23363 .62133 L
s
.504 1 0 r
.23178 .62177 m
.23553 .62575 L
s
.665 1 0 r
.23381 .62633 m
.23523 .63108 L
s
.651 1 0 r
.23381 .62633 m
.23363 .62133 L
s
1 .362 0 r
.23381 .62633 m
.23553 .62575 L
s
.553 1 0 r
.23381 .62633 m
.23718 .63045 L
s
.548 1 0 r
.23523 .63108 m
.23553 .62575 L
s
1 .435 0 r
.23523 .63108 m
.23718 .63045 L
s
.511 1 0 r
.23523 .63108 m
.23455 .6365 L
s
.709 1 0 r
.23523 .63108 m
.23684 .63562 L
s
.599 1 0 r
.23523 .63108 m
.23878 .63484 L
s
.311 1 0 r
.15008 .65283 m
.15327 .65803 L
s
1 .2 0 r
.15008 .65283 m
.15136 .65265 L
s
.13 1 0 r
.15008 .65283 m
.15466 .65771 L
s
.442 1 0 r
.15008 .65283 m
.14826 .64745 L
s
.29 1 0 r
.15008 .65283 m
.14714 .64741 L
s
0 1 .01 r
.15008 .65283 m
.14662 .64658 L
s
.336 1 0 r
.15327 .65803 m
.15657 .66307 L
s
.432 1 0 r
.15327 .65803 m
.15136 .65265 L
s
1 .24 0 r
.15327 .65803 m
.15466 .65771 L
s
.168 1 0 r
.15327 .65803 m
.15802 .66256 L
s
.365 1 0 r
.15657 .66307 m
.15991 .66796 L
s
.438 1 0 r
.15657 .66307 m
.15466 .65771 L
s
1 .273 0 r
.15657 .66307 m
.15802 .66256 L
s
.211 1 0 r
.15657 .66307 m
.16141 .66729 L
s
.429 1 0 r
.15991 .66796 m
.15802 .66256 L
s
1 .305 0 r
.15991 .66796 m
.16141 .66729 L
s
.263 1 0 r
.15991 .66796 m
.16479 .67188 L
s
.412 1 0 r
.15991 .66796 m
.16327 .67266 L
s
.484 1 0 r
.15991 .66796 m
.162 .6731 L
s
.723 1 0 r
.23152 .61705 m
.23363 .62133 L
s
1 .187 0 r
.23152 .61705 m
.23274 .61733 L
s
.496 1 0 r
.23152 .61705 m
.23493 .62137 L
s
1 .947 0 r
.23152 .61705 m
.23001 .61366 L
s
.722 1 0 r
.23152 .61705 m
.22894 .61304 L
s
.341 1 0 r
.23152 .61705 m
.22735 .61273 L
s
.71 1 0 r
.23363 .62133 m
.23553 .62575 L
s
.931 1 0 r
.23363 .62133 m
.23274 .61733 L
s
1 .201 0 r
.23363 .62133 m
.23493 .62137 L
s
.54 1 0 r
.23363 .62133 m
.237 .6255 L
s
.661 1 0 r
.23553 .62575 m
.23718 .63045 L
s
.831 1 0 r
.23553 .62575 m
.23493 .62137 L
s
1 .261 0 r
.23553 .62575 m
.237 .6255 L
s
.607 1 0 r
.23553 .62575 m
.23872 .62979 L
s
.669 1 0 r
.23718 .63045 m
.237 .6255 L
s
1 .317 0 r
.23718 .63045 m
.23872 .62979 L
s
.595 1 0 r
.23718 .63045 m
.23684 .63562 L
s
.753 1 0 r
.23718 .63045 m
.23878 .63484 L
s
.747 1 0 r
.23718 .63045 m
.24019 .63405 L
s
.331 1 0 r
.15136 .65265 m
.15466 .65771 L
s
1 .297 0 r
.15136 .65265 m
.15285 .65204 L
s
.185 1 0 r
.15136 .65265 m
.15623 .65697 L
s
.345 1 0 r
.15136 .65265 m
.14957 .64693 L
s
.326 1 0 r
.15136 .65265 m
.14826 .64745 L
s
.116 1 0 r
.15136 .65265 m
.14714 .64741 L
s
.372 1 0 r
.15466 .65771 m
.15802 .66256 L
s
.358 1 0 r
.15466 .65771 m
.15285 .65204 L
s
1 .337 0 r
.15466 .65771 m
.15623 .65697 L
s
.216 1 0 r
.15466 .65771 m
.15964 .66173 L
s
.398 1 0 r
.15802 .66256 m
.16141 .66729 L
s
.382 1 0 r
.15802 .66256 m
.15623 .65697 L
s
1 .365 0 r
.15802 .66256 m
.15964 .66173 L
s
.237 1 0 r
.15802 .66256 m
.16309 .66637 L
s
.393 1 0 r
.16141 .66729 m
.15964 .66173 L
s
1 .393 0 r
.16141 .66729 m
.16309 .66637 L
s
.273 1 0 r
.16141 .66729 m
.16651 .67086 L
s
.436 1 0 r
.16141 .66729 m
.16479 .67188 L
s
.441 1 0 r
.16141 .66729 m
.16327 .67266 L
s
.776 1 0 r
.23274 .61733 m
.23493 .62137 L
s
1 .146 0 r
.23274 .61733 m
.23227 .61834 L
s
.581 1 0 r
.23274 .61733 m
.23435 .6223 L
s
.973 1 0 r
.23274 .61733 m
.22988 .61459 L
s
.786 1 0 r
.23274 .61733 m
.23001 .61366 L
s
.424 1 0 r
.23274 .61733 m
.22894 .61304 L
s
.77 1 0 r
.23493 .62137 m
.237 .6255 L
s
.951 1 0 r
.23493 .62137 m
.23227 .61834 L
s
1 .138 0 r
.23493 .62137 m
.23435 .6223 L
s
.635 1 0 r
.23493 .62137 m
.23629 .62624 L
s
.769 1 0 r
.237 .6255 m
.23872 .62979 L
s
.915 1 0 r
.237 .6255 m
.23435 .6223 L
s
1 .117 0 r
.237 .6255 m
.23629 .62624 L
s
.83 1 0 r
.237 .6255 m
.23785 .62984 L
s
.867 1 0 r
.23872 .62979 m
.23629 .62624 L
s
1 .071 0 r
.23872 .62979 m
.23785 .62984 L
s
.638 1 0 r
.23872 .62979 m
.23878 .63484 L
s
.806 1 0 r
.23872 .62979 m
.24019 .63405 L
s
.975 1 0 r
.23872 .62979 m
.23936 .6337 L
s
.349 1 0 r
.15285 .65204 m
.15623 .65697 L
s
1 .394 0 r
.15285 .65204 m
.15454 .65112 L
s
.191 1 0 r
.15285 .65204 m
.158 .65598 L
s
.26 1 0 r
.15285 .65204 m
.15133 .64596 L
s
.321 1 0 r
.15285 .65204 m
.14957 .64693 L
s
.191 1 0 r
.15285 .65204 m
.14826 .64745 L
s
.386 1 0 r
.15623 .65697 m
.15964 .66173 L
s
.316 1 0 r
.15623 .65697 m
.15454 .65112 L
s
1 .427 0 r
.15623 .65697 m
.158 .65598 L
s
.201 1 0 r
.15623 .65697 m
.16149 .66071 L
s
.412 1 0 r
.15964 .66173 m
.16309 .66637 L
s
.349 1 0 r
.15964 .66173 m
.158 .65598 L
s
1 .451 0 r
.15964 .66173 m
.16149 .66071 L
s
.237 1 0 r
.15964 .66173 m
.16494 .66522 L
s
.38 1 0 r
.16309 .66637 m
.16149 .66071 L
s
1 .473 0 r
.16309 .66637 m
.16494 .66522 L
s
.265 1 0 r
.16309 .66637 m
.1684 .66966 L
s
.453 1 0 r
.16309 .66637 m
.16651 .67086 L
s
.415 1 0 r
.16309 .66637 m
.16479 .67188 L
s
.814 1 0 r
.23227 .61834 m
.23435 .6223 L
s
1 .268 0 r
.23227 .61834 m
.23091 .619 L
s
.746 1 0 r
.23227 .61834 m
.23286 .623 L
s
.699 1 0 r
.23227 .61834 m
.2287 .61505 L
s
.822 1 0 r
.23227 .61834 m
.22988 .61459 L
s
.592 1 0 r
.23227 .61834 m
.23001 .61366 L
s
.842 1 0 r
.23435 .6223 m
.23629 .62624 L
s
.722 1 0 r
.23435 .6223 m
.23091 .619 L
s
1 .31 0 r
.23435 .6223 m
.23286 .623 L
s
.769 1 0 r
.23435 .6223 m
.23461 .62692 L
s
.985 1 0 r
.23629 .62624 m
.23785 .62984 L
s
.739 1 0 r
.23629 .62624 m
.23286 .623 L
s
1 .36 0 r
.23629 .62624 m
.23461 .62692 L
s
.875 1 0 r
.23629 .62624 m
.23611 .63052 L
s
.849 1 0 r
.23785 .62984 m
.23461 .62692 L
s
1 .375 0 r
.23785 .62984 m
.23611 .63052 L
s
.71 1 0 r
.23785 .62984 m
.24019 .63405 L
s
.919 1 0 r
.23785 .62984 m
.23936 .6337 L
s
.848 1 0 r
.23785 .62984 m
.23768 .63421 L
s
.353 1 0 r
.15454 .65112 m
.158 .65598 L
s
1 .476 0 r
.15454 .65112 m
.15641 .65 L
s
.166 1 0 r
.15454 .65112 m
.15999 .65478 L
s
.165 1 0 r
.15454 .65112 m
.15299 .64474 L
s
.317 1 0 r
.15454 .65112 m
.15133 .64596 L
s
.188 1 0 r
.15454 .65112 m
.14957 .64693 L
s
.38 1 0 r
.158 .65598 m
.16149 .66071 L
s
.286 1 0 r
.158 .65598 m
.15641 .65 L
s
1 .52 0 r
.158 .65598 m
.15999 .65478 L
s
.197 1 0 r
.158 .65598 m
.16349 .6594 L
s
.443 1 0 r
.16149 .66071 m
.16494 .66522 L
s
.305 1 0 r
.16149 .66071 m
.15999 .65478 L
s
1 .541 0 r
.16149 .66071 m
.16349 .6594 L
s
.242 1 0 r
.16149 .66071 m
.16694 .66392 L
s
.343 1 0 r
.16494 .66522 m
.16349 .6594 L
s
1 .541 0 r
.16494 .66522 m
.16694 .66392 L
s
.276 1 0 r
.16494 .66522 m
.17035 .66827 L
s
.458 1 0 r
.16494 .66522 m
.1684 .66966 L
s
.39 1 0 r
.16494 .66522 m
.16651 .67086 L
s
.822 1 0 r
.23091 .619 m
.23286 .623 L
s
1 .38 0 r
.23091 .619 m
.22909 .61948 L
s
.761 1 0 r
.23091 .619 m
.23085 .62365 L
s
.512 1 0 r
.23091 .619 m
.22699 .6152 L
s
.801 1 0 r
.23091 .619 m
.2287 .61505 L
s
.798 1 0 r
.23091 .619 m
.22988 .61459 L
s
.872 1 0 r
.23286 .623 m
.23461 .62692 L
s
.604 1 0 r
.23286 .623 m
.22909 .61948 L
s
1 .454 0 r
.23286 .623 m
.23085 .62365 L
s
.778 1 0 r
.23286 .623 m
.2325 .62758 L
s
.993 1 0 r
.23461 .62692 m
.23611 .63052 L
s
.657 1 0 r
.23461 .62692 m
.23085 .62365 L
s
1 .483 0 r
.23461 .62692 m
.2325 .62758 L
s
.82 1 0 r
.23461 .62692 m
.23401 .63134 L
s
.76 1 0 r
.23611 .63052 m
.2325 .62758 L
s
1 .499 0 r
.23611 .63052 m
.23401 .63134 L
s
.794 1 0 r
.23611 .63052 m
.23936 .6337 L
s
.958 1 0 r
.23611 .63052 m
.23768 .63421 L
s
.793 1 0 r
.23611 .63052 m
.23559 .63503 L
s
.352 1 0 r
.15641 .65 m
.15999 .65478 L
s
1 .628 0 r
.15641 .65 m
.1587 .64861 L
s
.113 1 0 r
.15641 .65 m
.16225 .65337 L
s
.081 1 0 r
.15641 .65 m
.15535 .64324 L
s
.254 1 0 r
.15641 .65 m
.15299 .64474 L
s
.188 1 0 r
.15641 .65 m
.15133 .64596 L
s
.405 1 0 r
.15999 .65478 m
.16349 .6594 L
s
.248 1 0 r
.15999 .65478 m
.1587 .64861 L
s
1 .623 0 r
.15999 .65478 m
.16225 .65337 L
s
.168 1 0 r
.15999 .65478 m
.16573 .65798 L
s
.441 1 0 r
.16349 .6594 m
.16694 .66392 L
s
.295 1 0 r
.16349 .6594 m
.16225 .65337 L
s
1 .618 0 r
.16349 .6594 m
.16573 .65798 L
s
.223 1 0 r
.16349 .6594 m
.16911 .66244 L
s
.325 1 0 r
.16694 .66392 m
.16573 .65798 L
s
1 .612 0 r
.16694 .66392 m
.16911 .66244 L
s
.282 1 0 r
.16694 .66392 m
.17243 .66679 L
s
.487 1 0 r
.16694 .66392 m
.17035 .66827 L
s
.366 1 0 r
.16694 .66392 m
.1684 .66966 L
s
.8 1 0 r
.22909 .61948 m
.23085 .62365 L
s
1 .494 0 r
.22909 .61948 m
.2269 .61995 L
s
.698 1 0 r
.22909 .61948 m
.22847 .62429 L
s
.37 1 0 r
.22909 .61948 m
.22473 .61548 L
s
.725 1 0 r
.22909 .61948 m
.22699 .6152 L
s
.825 1 0 r
.22909 .61948 m
.2287 .61505 L
s
.879 1 0 r
.23085 .62365 m
.2325 .62758 L
s
.524 1 0 r
.23085 .62365 m
.2269 .61995 L
s
1 .56 0 r
.23085 .62365 m
.22847 .62429 L
s
.712 1 0 r
.23085 .62365 m
.23004 .62839 L
s
.948 1 0 r
.2325 .62758 m
.23401 .63134 L
s
.59 1 0 r
.2325 .62758 m
.22847 .62429 L
s
1 .601 0 r
.2325 .62758 m
.23004 .62839 L
s
.732 1 0 r
.2325 .62758 m
.23158 .63223 L
s
.671 1 0 r
.23401 .63134 m
.23004 .62839 L
s
1 .602 0 r
.23401 .63134 m
.23158 .63223 L
s
.757 1 0 r
.23401 .63134 m
.23768 .63421 L
s
.955 1 0 r
.23401 .63134 m
.23559 .63503 L
s
.734 1 0 r
.23401 .63134 m
.2332 .636 L
s
.359 1 0 r
.1587 .64861 m
.16225 .65337 L
s
1 .695 0 r
.1587 .64861 m
.1611 .647 L
s
.075 1 0 r
.1587 .64861 m
.16475 .65184 L
s
.028 1 0 r
.1587 .64861 m
.15748 .6417 L
s
.243 1 0 r
.1587 .64861 m
.15535 .64324 L
s
.064 1 0 r
.1587 .64861 m
.15299 .64474 L
s
.414 1 0 r
.16225 .65337 m
.16573 .65798 L
s
.195 1 0 r
.16225 .65337 m
.1611 .647 L
s
1 .708 0 r
.16225 .65337 m
.16475 .65184 L
s
.137 1 0 r
.16225 .65337 m
.16817 .65643 L
s
.467 1 0 r
.16573 .65798 m
.16911 .66244 L
s
.274 1 0 r
.16573 .65798 m
.16475 .65184 L
s
1 .696 0 r
.16573 .65798 m
.16817 .65643 L
s
.203 1 0 r
.16573 .65798 m
.17149 .66087 L
s
.318 1 0 r
.16911 .66244 m
.16817 .65643 L
s
1 .682 0 r
.16911 .66244 m
.17149 .66087 L
s
.285 1 0 r
.16911 .66244 m
.17469 .66512 L
s
.506 1 0 r
.16911 .66244 m
.17243 .66679 L
s
.353 1 0 r
.16911 .66244 m
.17035 .66827 L
s
.77 1 0 r
.2269 .61995 m
.22847 .62429 L
s
1 .631 0 r
.2269 .61995 m
.22423 .6203 L
s
.599 1 0 r
.2269 .61995 m
.22577 .62499 L
s
.196 1 0 r
.2269 .61995 m
.22211 .61559 L
s
.665 1 0 r
.2269 .61995 m
.22473 .61548 L
s
.731 1 0 r
.2269 .61995 m
.22699 .6152 L
s
.841 1 0 r
.22847 .62429 m
.23004 .62839 L
s
.397 1 0 r
.22847 .62429 m
.22423 .6203 L
s
1 .665 0 r
.22847 .62429 m
.22577 .62499 L
s
.631 1 0 r
.22847 .62429 m
.22737 .62924 L
s
.92 1 0 r
.23004 .62839 m
.23158 .63223 L
s
.51 1 0 r
.23004 .62839 m
.22577 .62499 L
s
1 .667 0 r
.23004 .62839 m
.22737 .62924 L
s
.667 1 0 r
.23004 .62839 m
.22893 .63322 L
s
.603 1 0 r
.23158 .63223 m
.22737 .62924 L
s
1 .674 0 r
.23158 .63223 m
.22893 .63322 L
s
.684 1 0 r
.23158 .63223 m
.23559 .63503 L
s
.929 1 0 r
.23158 .63223 m
.2332 .636 L
s
.672 1 0 r
.23158 .63223 m
.2306 .63707 L
s
.324 1 0 r
.1611 .647 m
.16475 .65184 L
s
1 .838 0 r
.1611 .647 m
.16395 .64523 L
s
.009 1 0 r
.1611 .647 m
.16743 .65016 L
s
.021 1 0 r
.1611 .647 m
.16026 .64001 L
s
.212 1 0 r
.1611 .647 m
.15748 .6417 L
s
.075 1 0 r
.1611 .647 m
.15535 .64324 L
s
.427 1 0 r
.16475 .65184 m
.16817 .65643 L
s
.14 1 0 r
.16475 .65184 m
.16395 .64523 L
s
1 .778 0 r
.16475 .65184 m
.16743 .65016 L
s
.108 1 0 r
.16475 .65184 m
.17083 .65479 L
s
.484 1 0 r
.16817 .65643 m
.17149 .66087 L
s
.245 1 0 r
.16817 .65643 m
.16743 .65016 L
s
1 .766 0 r
.16817 .65643 m
.17083 .65479 L
s
.182 1 0 r
.16817 .65643 m
.17406 .65922 L
s
.308 1 0 r
.17149 .66087 m
.17083 .65479 L
s
1 .744 0 r
.17149 .66087 m
.17406 .65922 L
s
.256 1 0 r
.17149 .66087 m
.1772 .66349 L
s
.555 1 0 r
.17149 .66087 m
.17469 .66512 L
s
.345 1 0 r
.17149 .66087 m
.17243 .66679 L
s
.671 1 0 r
.22423 .6203 m
.22577 .62499 L
s
1 .768 0 r
.22423 .6203 m
.22116 .62086 L
s
.439 1 0 r
.22423 .6203 m
.2228 .62581 L
s
.192 1 0 r
.22423 .6203 m
.21922 .61619 L
s
.6 1 0 r
.22423 .6203 m
.22211 .61559 L
s
.701 1 0 r
.22423 .6203 m
.22473 .61548 L
s
.795 1 0 r
.22577 .62499 m
.22737 .62924 L
s
.282 1 0 r
.22577 .62499 m
.22116 .62086 L
s
1 .752 0 r
.22577 .62499 m
.2228 .62581 L
s
.538 1 0 r
.22577 .62499 m
.2244 .63019 L
s
.879 1 0 r
.22737 .62924 m
.22893 .63322 L
s
.43 1 0 r
.22737 .62924 m
.2228 .62581 L
s
1 .765 0 r
.22737 .62924 m
.2244 .63019 L
s
.588 1 0 r
.22737 .62924 m
.22604 .63427 L
s
.514 1 0 r
.22893 .63322 m
.2244 .63019 L
s
1 .753 0 r
.22893 .63322 m
.22604 .63427 L
s
.62 1 0 r
.22893 .63322 m
.2332 .636 L
s
.899 1 0 r
.22893 .63322 m
.2306 .63707 L
s
.615 1 0 r
.22893 .63322 m
.22778 .63821 L
s
.332 1 0 r
.16395 .64523 m
.16743 .65016 L
s
1 .844 0 r
.16395 .64523 m
.16685 .64351 L
s
0 1 .021 r
.16395 .64523 m
.17035 .64847 L
s
.052 1 0 r
.16395 .64523 m
.16311 .63835 L
s
.221 1 0 r
.16395 .64523 m
.16026 .64001 L
s
0 1 .083 r
.16395 .64523 m
.15748 .6417 L
s
.422 1 0 r
.16743 .65016 m
.17083 .65479 L
s
.134 1 0 r
.16743 .65016 m
.16685 .64351 L
s
1 .845 0 r
.16743 .65016 m
.17035 .64847 L
s
.073 1 0 r
.16743 .65016 m
.17364 .6531 L
s
.503 1 0 r
.17083 .65479 m
.17406 .65922 L
s
.236 1 0 r
.17083 .65479 m
.17035 .64847 L
s
1 .816 0 r
.17083 .65479 m
.17364 .6531 L
s
.156 1 0 r
.17083 .65479 m
.17683 .65754 L
s
.301 1 0 r
.17406 .65922 m
.17364 .6531 L
s
1 .803 0 r
.17406 .65922 m
.17683 .65754 L
s
.226 1 0 r
.17406 .65922 m
.17989 .66182 L
s
.56 1 0 r
.17406 .65922 m
.1772 .66349 L
s
.364 1 0 r
.17406 .65922 m
.17469 .66512 L
s
.586 1 0 r
.22116 .62086 m
.2228 .62581 L
s
1 .909 0 r
.22116 .62086 m
.21773 .6219 L
s
.331 1 0 r
.22116 .62086 m
.21965 .62671 L
s
.159 1 0 r
.22116 .62086 m
.21621 .6165 L
s
.634 1 0 r
.22116 .62086 m
.21922 .61619 L
s
.541 1 0 r
.22116 .62086 m
.22211 .61559 L
s
.757 1 0 r
.2228 .62581 m
.2244 .63019 L
s
.217 1 0 r
.2228 .62581 m
.21773 .6219 L
s
1 .815 0 r
.2228 .62581 m
.21965 .62671 L
s
.458 1 0 r
.2228 .62581 m
.2213 .63123 L
s
.837 1 0 r
.2244 .63019 m
.22604 .63427 L
s
.376 1 0 r
.2244 .63019 m
.21965 .62671 L
s
1 .813 0 r
.2244 .63019 m
.2213 .63123 L
s
.529 1 0 r
.2244 .63019 m
.223 .6354 L
s
.456 1 0 r
.22604 .63427 m
.2213 .63123 L
s
1 .801 0 r
.22604 .63427 m
.223 .6354 L
s
.542 1 0 r
.22604 .63427 m
.2306 .63707 L
s
.869 1 0 r
.22604 .63427 m
.22778 .63821 L
s
.568 1 0 r
.22604 .63427 m
.22481 .6394 L
s
.321 1 0 r
.16685 .64351 m
.17035 .64847 L
s
1 .933 0 r
.16685 .64351 m
.17003 .64169 L
s
0 1 .053 r
.16685 .64351 m
.17339 .64671 L
s
.036 1 0 r
.16685 .64351 m
.16632 .63654 L
s
.225 1 0 r
.16685 .64351 m
.16311 .63835 L
s
0 1 .111 r
.16685 .64351 m
.16026 .64001 L
s
.442 1 0 r
.17035 .64847 m
.17364 .6531 L
s
.098 1 0 r
.17035 .64847 m
.17003 .64169 L
s
1 .884 0 r
.17035 .64847 m
.17339 .64671 L
s
.056 1 0 r
.17035 .64847 m
.17662 .65142 L
s
.508 1 0 r
.17364 .6531 m
.17683 .65754 L
s
.221 1 0 r
.17364 .6531 m
.17339 .64671 L
s
1 .858 0 r
.17364 .6531 m
.17662 .65142 L
s
.135 1 0 r
.17364 .6531 m
.17972 .65585 L
s
.305 1 0 r
.17683 .65754 m
.17662 .65142 L
s
1 .833 0 r
.17683 .65754 m
.17972 .65585 L
s
.21 1 0 r
.17683 .65754 m
.18271 .66013 L
s
.572 1 0 r
.17683 .65754 m
.17989 .66182 L
s
.353 1 0 r
.17683 .65754 m
.1772 .66349 L
s
.598 1 0 r
.21773 .6219 m
.21965 .62671 L
s
1 .778 0 r
.21773 .6219 m
.21462 .62246 L
s
.324 1 0 r
.21773 .6219 m
.21644 .62782 L
s
.126 1 0 r
.21773 .6219 m
.21283 .61733 L
s
.464 1 0 r
.21773 .6219 m
.21621 .6165 L
s
.371 1 0 r
.21773 .6219 m
.21922 .61619 L
s
.711 1 0 r
.21965 .62671 m
.2213 .63123 L
s
.163 1 0 r
.21965 .62671 m
.21462 .62246 L
s
1 .852 0 r
.21965 .62671 m
.21644 .62782 L
s
.392 1 0 r
.21965 .62671 m
.21809 .63234 L
s
.805 1 0 r
.2213 .63123 m
.223 .6354 L
s
.363 1 0 r
.2213 .63123 m
.21644 .62782 L
s
1 .85 0 r
.2213 .63123 m
.21809 .63234 L
s
.473 1 0 r
.2213 .63123 m
.21982 .63661 L
s
.408 1 0 r
.223 .6354 m
.21809 .63234 L
s
1 .853 0 r
.223 .6354 m
.21982 .63661 L
s
.485 1 0 r
.223 .6354 m
.22778 .63821 L
s
.842 1 0 r
.223 .6354 m
.22481 .6394 L
s
.519 1 0 r
.223 .6354 m
.22173 .64068 L
s
.329 1 0 r
.17003 .64169 m
.17339 .64671 L
s
1 .972 0 r
.17003 .64169 m
.17336 .63989 L
s
0 1 .089 r
.17003 .64169 m
.17659 .64509 L
s
.057 1 0 r
.17003 .64169 m
.16991 .63477 L
s
.236 1 0 r
.17003 .64169 m
.16632 .63654 L
s
0 1 .179 r
.17003 .64169 m
.16311 .63835 L
s
.432 1 0 r
.17339 .64671 m
.17662 .65142 L
s
.088 1 0 r
.17339 .64671 m
.17336 .63989 L
s
1 .912 0 r
.17339 .64671 m
.17659 .64509 L
s
.029 1 0 r
.17339 .64671 m
.17972 .64973 L
s
.526 1 0 r
.17662 .65142 m
.17972 .65585 L
s
.24 1 0 r
.17662 .65142 m
.17659 .64509 L
s
1 .891 0 r
.17662 .65142 m
.17972 .64973 L
s
.125 1 0 r
.17662 .65142 m
.18273 .65416 L
s
.306 1 0 r
.17972 .65585 m
.17972 .64973 L
s
1 .869 0 r
.17972 .65585 m
.18273 .65416 L
s
.198 1 0 r
.17972 .65585 m
.18564 .65843 L
s
.582 1 0 r
.17972 .65585 m
.18271 .66013 L
s
.351 1 0 r
.17972 .65585 m
.17989 .66182 L
s
.448 1 0 r
.21462 .62246 m
.21644 .62782 L
s
1 .927 0 r
.21462 .62246 m
.21118 .62368 L
s
.166 1 0 r
.21462 .62246 m
.2131 .62886 L
s
.105 1 0 r
.21462 .62246 m
.20927 .61832 L
s
.518 1 0 r
.21462 .62246 m
.21283 .61733 L
s
.29 1 0 r
.21462 .62246 m
.21621 .6165 L
s
.712 1 0 r
.21644 .62782 m
.21809 .63234 L
s
.129 1 0 r
.21644 .62782 m
.21118 .62368 L
s
1 .88 0 r
.21644 .62782 m
.2131 .62886 L
s
.352 1 0 r
.21644 .62782 m
.21477 .63356 L
s
.774 1 0 r
.21809 .63234 m
.21982 .63661 L
s
.318 1 0 r
.21809 .63234 m
.2131 .62886 L
s
1 .894 0 r
.21809 .63234 m
.21477 .63356 L
s
.415 1 0 r
.21809 .63234 m
.21658 .6379 L
s
.374 1 0 r
.21982 .63661 m
.21477 .63356 L
s
1 .881 0 r
.21982 .63661 m
.21658 .6379 L
s
.431 1 0 r
.21982 .63661 m
.22481 .6394 L
s
.809 1 0 r
.21982 .63661 m
.22173 .64068 L
s
.47 1 0 r
.21982 .63661 m
.21851 .64204 L
s
.305 1 0 r
.17336 .63989 m
.17659 .64509 L
s
1 .931 0 r
.17336 .63989 m
.17668 .63837 L
s
0 1 .116 r
.17336 .63989 m
.17996 .64342 L
s
.073 1 0 r
.17336 .63989 m
.17354 .63302 L
s
.287 1 0 r
.17336 .63989 m
.16991 .63477 L
s
0 1 .214 r
.17336 .63989 m
.16632 .63654 L
s
.468 1 0 r
.17659 .64509 m
.17972 .64973 L
s
.12 1 0 r
.17659 .64509 m
.17668 .63837 L
s
1 .962 0 r
.17659 .64509 m
.17996 .64342 L
s
.026 1 0 r
.17659 .64509 m
.18295 .64806 L
s
.54 1 0 r
.17972 .64973 m
.18273 .65416 L
s
.245 1 0 r
.17972 .64973 m
.17996 .64342 L
s
1 .928 0 r
.17972 .64973 m
.18295 .64806 L
s
.12 1 0 r
.17972 .64973 m
.18586 .65245 L
s
.308 1 0 r
.18273 .65416 m
.18295 .64806 L
s
1 .905 0 r
.18273 .65416 m
.18586 .65245 L
s
.2 1 0 r
.18273 .65416 m
.18867 .65671 L
s
.601 1 0 r
.18273 .65416 m
.18564 .65843 L
s
.353 1 0 r
.18273 .65416 m
.18271 .66013 L
s
.491 1 0 r
.21118 .62368 m
.2131 .62886 L
s
1 .988 0 r
.21118 .62368 m
.20754 .6249 L
s
.122 1 0 r
.21118 .62368 m
.20949 .63018 L
s
.027 1 0 r
.21118 .62368 m
.20556 .61948 L
s
.437 1 0 r
.21118 .62368 m
.20927 .61832 L
s
.169 1 0 r
.21118 .62368 m
.21283 .61733 L
s
.656 1 0 r
.2131 .62886 m
.21477 .63356 L
s
.087 1 0 r
.2131 .62886 m
.20754 .6249 L
s
1 .991 0 r
.2131 .62886 m
.20949 .63018 L
s
.252 1 0 r
.2131 .62886 m
.21134 .63489 L
s
.744 1 0 r
.21477 .63356 m
.21658 .6379 L
s
.258 1 0 r
.21477 .63356 m
.20949 .63018 L
s
1 .941 0 r
.21477 .63356 m
.21134 .63489 L
s
.363 1 0 r
.21477 .63356 m
.21322 .63928 L
s
.33 1 0 r
.21658 .6379 m
.21134 .63489 L
s
1 .923 0 r
.21658 .6379 m
.21322 .63928 L
s
.389 1 0 r
.21658 .6379 m
.22173 .64068 L
s
.785 1 0 r
.21658 .6379 m
.21851 .64204 L
s
.428 1 0 r
.21658 .6379 m
.21526 .64347 L
s
.337 1 0 r
.17668 .63837 m
.17996 .64342 L
s
.954 1 0 r
.17668 .63837 m
.1803 .6366 L
s
0 1 .138 r
.17668 .63837 m
.18342 .64179 L
s
0 1 .006 r
.17668 .63837 m
.17744 .63129 L
s
.279 1 0 r
.17668 .63837 m
.17354 .63302 L
s
0 1 .176 r
.17668 .63837 m
.16991 .63477 L
s
.49 1 0 r
.17996 .64342 m
.18295 .64806 L
s
.087 1 0 r
.17996 .64342 m
.1803 .6366 L
s
1 .983 0 r
.17996 .64342 m
.18342 .64179 L
s
.035 1 0 r
.17996 .64342 m
.18631 .64634 L
s
.57 1 0 r
.18295 .64806 m
.18586 .65245 L
s
.255 1 0 r
.18295 .64806 m
.18342 .64179 L
s
1 .966 0 r
.18295 .64806 m
.18631 .64634 L
s
.128 1 0 r
.18295 .64806 m
.1891 .65072 L
s
.305 1 0 r
.18586 .65245 m
.18631 .64634 L
s
1 .934 0 r
.18586 .65245 m
.1891 .65072 L
s
.206 1 0 r
.18586 .65245 m
.19178 .65497 L
s
.62 1 0 r
.18586 .65245 m
.18867 .65671 L
s
.346 1 0 r
.18586 .65245 m
.18564 .65843 L
s
.458 1 0 r
.20754 .6249 m
.20949 .63018 L
s
.966 1 0 r
.20754 .6249 m
.20386 .62643 L
s
.023 1 0 r
.20754 .6249 m
.20578 .63171 L
s
.064 1 0 r
.20754 .6249 m
.20181 .62106 L
s
.415 1 0 r
.20754 .6249 m
.20556 .61948 L
s
.094 1 0 r
.20754 .6249 m
.20927 .61832 L
s
.632 1 0 r
.20949 .63018 m
.21134 .63489 L
s
.107 1 0 r
.20949 .63018 m
.20386 .62643 L
s
.96 1 0 r
.20949 .63018 m
.20578 .63171 L
s
.215 1 0 r
.20949 .63018 m
.20777 .63636 L
s
.721 1 0 r
.21134 .63489 m
.21322 .63928 L
s
.218 1 0 r
.21134 .63489 m
.20578 .63171 L
s
1 .991 0 r
.21134 .63489 m
.20777 .63636 L
s
.327 1 0 r
.21134 .63489 m
.2098 .64075 L
s
.286 1 0 r
.21322 .63928 m
.20777 .63636 L
s
1 .951 0 r
.21322 .63928 m
.2098 .64075 L
s
.352 1 0 r
.21322 .63928 m
.21851 .64204 L
s
.759 1 0 r
.21322 .63928 m
.21526 .64347 L
s
.397 1 0 r
.21322 .63928 m
.21192 .64496 L
s
.326 1 0 r
.1803 .6366 m
.18342 .64179 L
s
.91 1 0 r
.1803 .6366 m
.18409 .63487 L
s
0 1 .1 r
.1803 .6366 m
.18688 .64006 L
s
0 1 .022 r
.1803 .6366 m
.18145 .62952 L
s
.331 1 0 r
.1803 .6366 m
.17744 .63129 L
s
0 1 .17 r
.1803 .6366 m
.17354 .63302 L
s
.53 1 0 r
.18342 .64179 m
.18631 .64634 L
s
.047 1 0 r
.18342 .64179 m
.18409 .63487 L
s
1 .997 0 r
.18342 .64179 m
.18688 .64006 L
s
.055 1 0 r
.18342 .64179 m
.18973 .64464 L
s
.594 1 0 r
.18631 .64634 m
.1891 .65072 L
s
.248 1 0 r
.18631 .64634 m
.18688 .64006 L
s
1 .983 0 r
.18631 .64634 m
.18973 .64464 L
s
.138 1 0 r
.18631 .64634 m
.19242 .64899 L
s
.307 1 0 r
.1891 .65072 m
.18973 .64464 L
s
1 .961 0 r
.1891 .65072 m
.19242 .64899 L
s
.209 1 0 r
.1891 .65072 m
.19502 .65323 L
s
.643 1 0 r
.1891 .65072 m
.19178 .65497 L
s
.341 1 0 r
.1891 .65072 m
.18867 .65671 L
s
.461 1 0 r
.20386 .62643 m
.20578 .63171 L
s
.906 1 0 r
.20386 .62643 m
.20002 .62808 L
s
.008 1 0 r
.20386 .62643 m
.20203 .63327 L
s
.026 1 0 r
.20386 .62643 m
.19794 .62266 L
s
.42 1 0 r
.20386 .62643 m
.20181 .62106 L
s
0 1 .014 r
.20386 .62643 m
.20556 .61948 L
s
.634 1 0 r
.20578 .63171 m
.20777 .63636 L
s
.091 1 0 r
.20578 .63171 m
.20002 .62808 L
s
.941 1 0 r
.20578 .63171 m
.20203 .63327 L
s
.212 1 0 r
.20578 .63171 m
.20418 .63793 L
s
.704 1 0 r
.20777 .63636 m
.2098 .64075 L
s
.18 1 0 r
.20777 .63636 m
.20203 .63327 L
s
.987 1 0 r
.20777 .63636 m
.20418 .63793 L
s
.311 1 0 r
.20777 .63636 m
.20632 .64228 L
s
.254 1 0 r
.2098 .64075 m
.20418 .63793 L
s
1 .978 0 r
.2098 .64075 m
.20632 .64228 L
s
.311 1 0 r
.2098 .64075 m
.21526 .64347 L
s
.739 1 0 r
.2098 .64075 m
.21192 .64496 L
s
.379 1 0 r
.2098 .64075 m
.20854 .64649 L
s
.377 1 0 r
.18409 .63487 m
.18688 .64006 L
s
.912 1 0 r
.18409 .63487 m
.1879 .63319 L
s
0 1 .061 r
.18409 .63487 m
.19052 .63833 L
s
0 1 .05 r
.18409 .63487 m
.18556 .62775 L
s
.351 1 0 r
.18409 .63487 m
.18145 .62952 L
s
0 1 .14 r
.18409 .63487 m
.17744 .63129 L
s
.53 1 0 r
.18688 .64006 m
.18973 .64464 L
s
.048 1 0 r
.18688 .64006 m
.1879 .63319 L
s
.951 1 0 r
.18688 .64006 m
.19052 .63833 L
s
.039 1 0 r
.18688 .64006 m
.19325 .64291 L
s
.617 1 0 r
.18973 .64464 m
.19242 .64899 L
s
.232 1 0 r
.18973 .64464 m
.19052 .63833 L
s
.986 1 0 r
.18973 .64464 m
.19325 .64291 L
s
.145 1 0 r
.18973 .64464 m
.19583 .64726 L
s
.3 1 0 r
.19242 .64899 m
.19325 .64291 L
s
1 .982 0 r
.19242 .64899 m
.19583 .64726 L
s
.216 1 0 r
.19242 .64899 m
.19833 .65148 L
s
.661 1 0 r
.19242 .64899 m
.19502 .65323 L
s
.336 1 0 r
.19242 .64899 m
.19178 .65497 L
s
.478 1 0 r
.20002 .62808 m
.20203 .63327 L
s
.832 1 0 r
.20002 .62808 m
.19597 .62984 L
s
.001 1 0 r
.20002 .62808 m
.19827 .63496 L
s
0 1 .042 r
.20002 .62808 m
.19382 .62433 L
s
.402 1 0 r
.20002 .62808 m
.19794 .62266 L
s
0 1 .044 r
.20002 .62808 m
.20181 .62106 L
s
.611 1 0 r
.20203 .63327 m
.20418 .63793 L
s
.044 1 0 r
.20203 .63327 m
.19597 .62984 L
s
.924 1 0 r
.20203 .63327 m
.19827 .63496 L
s
.202 1 0 r
.20203 .63327 m
.20051 .63954 L
s
.699 1 0 r
.20418 .63793 m
.20632 .64228 L
s
.151 1 0 r
.20418 .63793 m
.19827 .63496 L
s
.959 1 0 r
.20418 .63793 m
.20051 .63954 L
s
.306 1 0 r
.20418 .63793 m
.2028 .64389 L
s
.212 1 0 r
.20632 .64228 m
.20051 .63954 L
s
1 .996 0 r
.20632 .64228 m
.2028 .64389 L
s
.277 1 0 r
.20632 .64228 m
.21192 .64496 L
s
.727 1 0 r
.20632 .64228 m
.20854 .64649 L
s
.368 1 0 r
.20632 .64228 m
.20514 .64808 L
s
.855 1 0 r
.1879 .63319 m
.19194 .63157 L
s
.412 1 0 r
.1879 .63319 m
.19052 .63833 L
s
0 1 .043 r
.1879 .63319 m
.19429 .63661 L
s
.368 1 0 r
.1879 .63319 m
.18556 .62775 L
s
0 1 .099 r
.1879 .63319 m
.18145 .62952 L
s
0 1 .089 r
.1879 .63319 m
.1897 .62602 L
s
.843 1 0 r
.19597 .62984 m
.19194 .63157 L
s
.462 1 0 r
.19597 .62984 m
.19827 .63496 L
s
.042 1 0 r
.19597 .62984 m
.19429 .63661 L
s
0 1 .074 r
.19597 .62984 m
.1897 .62602 L
s
.369 1 0 r
.19597 .62984 m
.19382 .62433 L
s
0 1 .107 r
.19597 .62984 m
.19794 .62266 L
s
.061 1 0 r
.19194 .63157 m
.19052 .63833 L
s
0 1 .024 r
.19194 .63157 m
.19827 .63496 L
s
.479 1 0 r
.19194 .63157 m
.19429 .63661 L
s
0 1 .101 r
.19194 .63157 m
.18556 .62775 L
s
.346 1 0 r
.19194 .63157 m
.1897 .62602 L
s
0 1 .117 r
.19194 .63157 m
.19382 .62433 L
s
.918 1 0 r
.19052 .63833 m
.19429 .63661 L
s
.552 1 0 r
.19052 .63833 m
.19325 .64291 L
s
.048 1 0 r
.19052 .63833 m
.19685 .64121 L
s
.868 1 0 r
.19827 .63496 m
.19429 .63661 L
s
.621 1 0 r
.19827 .63496 m
.20051 .63954 L
s
.217 1 0 r
.19827 .63496 m
.19685 .64121 L
s
.223 1 0 r
.19429 .63661 m
.19325 .64291 L
s
.07 1 0 r
.19429 .63661 m
.20051 .63954 L
s
.57 1 0 r
.19429 .63661 m
.19685 .64121 L
s
.634 1 0 r
.19325 .64291 m
.19583 .64726 L
s
.968 1 0 r
.19325 .64291 m
.19685 .64121 L
s
.156 1 0 r
.19325 .64291 m
.1993 .64555 L
s
.299 1 0 r
.19583 .64726 m
.19685 .64121 L
s
1 .998 0 r
.19583 .64726 m
.1993 .64555 L
s
.682 1 0 r
.19583 .64726 m
.19833 .65148 L
s
.336 1 0 r
.19583 .64726 m
.19502 .65323 L
s
.219 1 0 r
.19583 .64726 m
.20172 .64976 L
s
.68 1 0 r
.20051 .63954 m
.2028 .64389 L
s
.955 1 0 r
.20051 .63954 m
.19685 .64121 L
s
.303 1 0 r
.20051 .63954 m
.1993 .64555 L
s
.179 1 0 r
.2028 .64389 m
.19685 .64121 L
s
1 1 0 r
.2028 .64389 m
.1993 .64555 L
s
.249 1 0 r
.2028 .64389 m
.20854 .64649 L
s
.714 1 0 r
.2028 .64389 m
.20514 .64808 L
s
.353 1 0 r
.2028 .64389 m
.20172 .64976 L
s
.657 1 0 r
.19685 .64121 m
.1993 .64555 L
s
.34 1 0 r
.1993 .64555 m
.19833 .65148 L
s
.23 1 0 r
.1993 .64555 m
.20514 .64808 L
s
.698 1 0 r
.1993 .64555 m
.20172 .64976 L
s
.577 1 0 r
.15006 .37425 m
.14899 .37939 L
s
1 .811 0 r
.15006 .37425 m
.14684 .3737 L
s
.21 1 0 r
.15006 .37425 m
.1456 .37888 L
s
1 .879 0 r
.15006 .37425 m
.15352 .37469 L
s
.331 1 0 r
.15006 .37425 m
.15246 .3798 L
s
.367 1 0 r
.15006 .37425 m
.14817 .36864 L
s
.585 1 0 r
.15006 .37425 m
.15134 .3692 L
s
.327 1 0 r
.15006 .37425 m
.15388 .36956 L
s
.531 1 0 r
.14899 .37939 m
.14787 .38466 L
s
.317 1 0 r
.14899 .37939 m
.14684 .3737 L
s
1 .861 0 r
.14899 .37939 m
.1456 .37888 L
s
.149 1 0 r
.14899 .37939 m
.14441 .38417 L
s
.181 1 0 r
.14899 .37939 m
.15352 .37469 L
s
1 .879 0 r
.14899 .37939 m
.15246 .3798 L
s
.293 1 0 r
.14899 .37939 m
.15138 .38507 L
s
.479 1 0 r
.14787 .38466 m
.14681 .39012 L
s
.279 1 0 r
.14787 .38466 m
.1456 .37888 L
s
1 .881 0 r
.14787 .38466 m
.14441 .38417 L
s
.115 1 0 r
.14787 .38466 m
.14329 .38959 L
s
.131 1 0 r
.14787 .38466 m
.15246 .3798 L
s
1 .893 0 r
.14787 .38466 m
.15138 .38507 L
s
.233 1 0 r
.14787 .38466 m
.15032 .39052 L
s
.384 1 0 r
.14681 .39012 m
.14587 .39591 L
s
.215 1 0 r
.14681 .39012 m
.14441 .38417 L
s
1 .902 0 r
.14681 .39012 m
.14329 .38959 L
s
.095 1 0 r
.14681 .39012 m
.14233 .39523 L
s
.091 1 0 r
.14681 .39012 m
.15138 .38507 L
s
1 .895 0 r
.14681 .39012 m
.15032 .39052 L
s
.142 1 0 r
.14681 .39012 m
.14925 .3963 L
s
.327 1 0 r
.14587 .39591 m
.14465 .40183 L
s
.088 1 0 r
.14587 .39591 m
.14329 .38959 L
s
1 .914 0 r
.14587 .39591 m
.14233 .39523 L
s
.01 1 0 r
.14587 .39591 m
.14098 .40102 L
s
.035 1 0 r
.14587 .39591 m
.15032 .39052 L
s
1 .853 0 r
.14587 .39591 m
.14925 .3963 L
s
.164 1 0 r
.14587 .39591 m
.14805 .40211 L
s
.387 1 0 r
.14465 .40183 m
.1434 .40755 L
s
.035 1 0 r
.14465 .40183 m
.14233 .39523 L
s
1 .961 0 r
.14465 .40183 m
.14098 .40102 L
s
.059 1 0 r
.14465 .40183 m
.1397 .40667 L
s
0 1 .028 r
.14465 .40183 m
.14925 .3963 L
s
1 .856 0 r
.14465 .40183 m
.14805 .40211 L
s
.21 1 0 r
.14465 .40183 m
.14694 .40784 L
s
.043 1 0 r
.1434 .40755 m
.14098 .40102 L
s
1 .978 0 r
.1434 .40755 m
.1397 .40667 L
s
0 1 .015 r
.1434 .40755 m
.14805 .40211 L
s
1 .897 0 r
.1434 .40755 m
.14694 .40784 L
s
.005 1 0 r
.1434 .40755 m
.13852 .41269 L
s
.436 1 0 r
.1434 .40755 m
.1422 .41313 L
s
.182 1 0 r
.1434 .40755 m
.14602 .41353 L
s
.549 1 0 r
.14684 .3737 m
.1456 .37888 L
s
1 .817 0 r
.14684 .3737 m
.14361 .37308 L
s
.211 1 0 r
.14684 .3737 m
.14233 .37827 L
s
.314 1 0 r
.14684 .3737 m
.14488 .36793 L
s
.583 1 0 r
.14684 .3737 m
.14817 .36864 L
s
.23 1 0 r
.14684 .3737 m
.15134 .3692 L
s
.523 1 0 r
.1456 .37888 m
.14441 .38417 L
s
.3 1 0 r
.1456 .37888 m
.14361 .37308 L
s
1 .831 0 r
.1456 .37888 m
.14233 .37827 L
s
.168 1 0 r
.1456 .37888 m
.141 .38356 L
s
.486 1 0 r
.14441 .38417 m
.14329 .38959 L
s
.263 1 0 r
.14441 .38417 m
.14233 .37827 L
s
1 .873 0 r
.14441 .38417 m
.141 .38356 L
s
.134 1 0 r
.14441 .38417 m
.13974 .38893 L
s
.429 1 0 r
.14329 .38959 m
.14233 .39523 L
s
.203 1 0 r
.14329 .38959 m
.141 .38356 L
s
1 .917 0 r
.14329 .38959 m
.13974 .38893 L
s
.11 1 0 r
.14329 .38959 m
.13855 .3944 L
s
.359 1 0 r
.14233 .39523 m
.14098 .40102 L
s
.092 1 0 r
.14233 .39523 m
.13974 .38893 L
s
1 .999 0 r
.14233 .39523 m
.13855 .3944 L
s
.031 1 0 r
.14233 .39523 m
.13734 .40014 L
s
.408 1 0 r
.14098 .40102 m
.1397 .40667 L
s
.015 1 0 r
.14098 .40102 m
.13855 .3944 L
s
1 .96 0 r
.14098 .40102 m
.13734 .40014 L
s
0 1 .016 r
.14098 .40102 m
.13607 .40623 L
s
.052 1 0 r
.1397 .40667 m
.13734 .40014 L
s
1 .931 0 r
.1397 .40667 m
.13607 .40623 L
s
0 1 .061 r
.1397 .40667 m
.13489 .41216 L
s
.299 1 0 r
.1397 .40667 m
.13852 .41269 L
s
.056 1 0 r
.1397 .40667 m
.1422 .41313 L
s
.586 1 0 r
.15352 .37469 m
.15246 .3798 L
s
1 .901 0 r
.15352 .37469 m
.15706 .37507 L
s
.34 1 0 r
.15352 .37469 m
.15602 .38016 L
s
.368 1 0 r
.15352 .37469 m
.15134 .3692 L
s
.182 1 0 r
.15352 .37469 m
.15829 .37026 L
s
.607 1 0 r
.15352 .37469 m
.15388 .36956 L
s
.536 1 0 r
.15246 .3798 m
.15138 .38507 L
s
.156 1 0 r
.15246 .3798 m
.15706 .37507 L
s
1 .908 0 r
.15246 .3798 m
.15602 .38016 L
s
.308 1 0 r
.15246 .3798 m
.15493 .38539 L
s
.481 1 0 r
.15138 .38507 m
.15032 .39052 L
s
.11 1 0 r
.15138 .38507 m
.15602 .38016 L
s
1 .904 0 r
.15138 .38507 m
.15493 .38539 L
s
.26 1 0 r
.15138 .38507 m
.15385 .39082 L
s
.38 1 0 r
.15032 .39052 m
.14925 .3963 L
s
.064 1 0 r
.15032 .39052 m
.15493 .38539 L
s
1 .896 0 r
.15032 .39052 m
.15385 .39082 L
s
.19 1 0 r
.15032 .39052 m
.15272 .39655 L
s
.363 1 0 r
.14925 .3963 m
.14805 .40211 L
s
0 1 .015 r
.14925 .3963 m
.15385 .39082 L
s
1 .876 0 r
.14925 .3963 m
.15272 .39655 L
s
.186 1 0 r
.14925 .3963 m
.15172 .40232 L
s
.394 1 0 r
.14805 .40211 m
.14694 .40784 L
s
0 1 .048 r
.14805 .40211 m
.15272 .39655 L
s
1 .937 0 r
.14805 .40211 m
.15172 .40232 L
s
.219 1 0 r
.14805 .40211 m
.15071 .40793 L
s
0 1 .061 r
.14694 .40784 m
.15172 .40232 L
s
1 .969 0 r
.14694 .40784 m
.15071 .40793 L
s
.002 1 0 r
.14694 .40784 m
.1422 .41313 L
s
.166 1 0 r
.14694 .40784 m
.14993 .41369 L
s
.416 1 0 r
.14694 .40784 m
.14602 .41353 L
s
.544 1 0 r
.14361 .37308 m
.14233 .37827 L
s
1 .79 0 r
.14361 .37308 m
.14049 .37237 L
s
.25 1 0 r
.14361 .37308 m
.13912 .37749 L
s
.318 1 0 r
.14361 .37308 m
.14178 .36728 L
s
.558 1 0 r
.14361 .37308 m
.14488 .36793 L
s
.233 1 0 r
.14361 .37308 m
.14817 .36864 L
s
.511 1 0 r
.14233 .37827 m
.141 .38356 L
s
.289 1 0 r
.14233 .37827 m
.14049 .37237 L
s
1 .821 0 r
.14233 .37827 m
.13912 .37749 L
s
.198 1 0 r
.14233 .37827 m
.13772 .38281 L
s
.492 1 0 r
.141 .38356 m
.13974 .38893 L
s
.233 1 0 r
.141 .38356 m
.13912 .37749 L
s
1 .84 0 r
.141 .38356 m
.13772 .38281 L
s
.144 1 0 r
.141 .38356 m
.13618 .38813 L
s
.469 1 0 r
.13974 .38893 m
.13855 .3944 L
s
.204 1 0 r
.13974 .38893 m
.13772 .38281 L
s
1 .929 0 r
.13974 .38893 m
.13618 .38813 L
s
.145 1 0 r
.13974 .38893 m
.13494 .39352 L
s
.382 1 0 r
.13855 .3944 m
.13734 .40014 L
s
.126 1 0 r
.13855 .3944 m
.13618 .38813 L
s
1 .95 0 r
.13855 .3944 m
.13494 .39352 L
s
.041 1 0 r
.13855 .3944 m
.13394 .39963 L
s
.275 1 0 r
.13734 .40014 m
.13607 .40623 L
s
.019 1 0 r
.13734 .40014 m
.13494 .39352 L
s
1 .862 0 r
.13734 .40014 m
.13394 .39963 L
s
0 1 .002 r
.13734 .40014 m
.1327 .40554 L
s
.053 1 0 r
.13607 .40623 m
.13394 .39963 L
s
1 .866 0 r
.13607 .40623 m
.1327 .40554 L
s
0 1 .005 r
.13607 .40623 m
.1313 .41152 L
s
.329 1 0 r
.13607 .40623 m
.13489 .41216 L
s
.062 1 0 r
.13607 .40623 m
.13852 .41269 L
s
.59 1 0 r
.15706 .37507 m
.15602 .38016 L
s
1 .968 0 r
.15706 .37507 m
.16081 .37553 L
s
.343 1 0 r
.15706 .37507 m
.15964 .38048 L
s
.159 1 0 r
.15706 .37507 m
.16205 .37075 L
s
.662 1 0 r
.15706 .37507 m
.15829 .37026 L
s
.231 1 0 r
.15706 .37507 m
.15388 .36956 L
s
.548 1 0 r
.15602 .38016 m
.15493 .38539 L
s
.136 1 0 r
.15602 .38016 m
.16081 .37553 L
s
1 .925 0 r
.15602 .38016 m
.15964 .38048 L
s
.324 1 0 r
.15602 .38016 m
.15855 .38567 L
s
.484 1 0 r
.15493 .38539 m
.15385 .39082 L
s
.096 1 0 r
.15493 .38539 m
.15964 .38048 L
s
1 .923 0 r
.15493 .38539 m
.15855 .38567 L
s
.285 1 0 r
.15493 .38539 m
.15748 .39103 L
s
.391 1 0 r
.15385 .39082 m
.15272 .39655 L
s
.04 1 0 r
.15385 .39082 m
.15855 .38567 L
s
1 .923 0 r
.15385 .39082 m
.15748 .39103 L
s
.215 1 0 r
.15385 .39082 m
.1564 .39671 L
s
.389 1 0 r
.15272 .39655 m
.15172 .40232 L
s
0 1 .058 r
.15272 .39655 m
.15748 .39103 L
s
1 .941 0 r
.15272 .39655 m
.1564 .39671 L
s
.227 1 0 r
.15272 .39655 m
.15542 .40232 L
s
.435 1 0 r
.15172 .40232 m
.15071 .40793 L
s
0 1 .063 r
.15172 .40232 m
.1564 .39671 L
s
1 .946 0 r
.15172 .40232 m
.15542 .40232 L
s
.206 1 0 r
.15172 .40232 m
.15463 .40806 L
s
0 1 .066 r
.15071 .40793 m
.15542 .40232 L
s
.986 1 0 r
.15071 .40793 m
.15463 .40806 L
s
.147 1 0 r
.15071 .40793 m
.15386 .41377 L
s
.401 1 0 r
.15071 .40793 m
.14993 .41369 L
s
0 1 .061 r
.15071 .40793 m
.14602 .41353 L
s
.56 1 0 r
.14049 .37237 m
.13912 .37749 L
s
1 .836 0 r
.14049 .37237 m
.13728 .37142 L
s
.29 1 0 r
.14049 .37237 m
.13593 .37652 L
s
.395 1 0 r
.14049 .37237 m
.13943 .36664 L
s
.574 1 0 r
.14049 .37237 m
.14178 .36728 L
s
.266 1 0 r
.14049 .37237 m
.14488 .36793 L
s
.497 1 0 r
.13912 .37749 m
.13772 .38281 L
s
.237 1 0 r
.13912 .37749 m
.13728 .37142 L
s
1 .833 0 r
.13912 .37749 m
.13593 .37652 L
s
.277 1 0 r
.13912 .37749 m
.13461 .38176 L
s
.485 1 0 r
.13772 .38281 m
.13618 .38813 L
s
.175 1 0 r
.13772 .38281 m
.13593 .37652 L
s
1 .815 0 r
.13772 .38281 m
.13461 .38176 L
s
.203 1 0 r
.13772 .38281 m
.13282 .387 L
s
.488 1 0 r
.13618 .38813 m
.13494 .39352 L
s
.169 1 0 r
.13618 .38813 m
.13461 .38176 L
s
1 .898 0 r
.13618 .38813 m
.13282 .387 L
s
.216 1 0 r
.13618 .38813 m
.13163 .39264 L
s
.283 1 0 r
.13494 .39352 m
.13394 .39963 L
s
.077 1 0 r
.13494 .39352 m
.13282 .387 L
s
1 .86 0 r
.13494 .39352 m
.13163 .39264 L
s
.077 1 0 r
.13494 .39352 m
.13047 .39872 L
s
.332 1 0 r
.13394 .39963 m
.1327 .40554 L
s
0 1 .081 r
.13394 .39963 m
.13163 .39264 L
s
1 .91 0 r
.13394 .39963 m
.13047 .39872 L
s
.054 1 0 r
.13394 .39963 m
.12925 .40474 L
s
0 1 .019 r
.1327 .40554 m
.13047 .39872 L
s
1 .895 0 r
.1327 .40554 m
.12925 .40474 L
s
0 1 .036 r
.1327 .40554 m
.1278 .41084 L
s
.298 1 0 r
.1327 .40554 m
.1313 .41152 L
s
.04 1 0 r
.1327 .40554 m
.13489 .41216 L
s
.623 1 0 r
.16081 .37553 m
.15964 .38048 L
s
1 .942 0 r
.16081 .37553 m
.16448 .37588 L
s
.401 1 0 r
.16081 .37553 m
.16328 .38078 L
s
.171 1 0 r
.16081 .37553 m
.16573 .37119 L
s
.673 1 0 r
.16081 .37553 m
.16205 .37075 L
s
.393 1 0 r
.16081 .37553 m
.15829 .37026 L
s
.56 1 0 r
.15964 .38048 m
.15855 .38567 L
s
.132 1 0 r
.15964 .38048 m
.16448 .37588 L
s
1 .932 0 r
.15964 .38048 m
.16328 .38078 L
s
.35 1 0 r
.15964 .38048 m
.16222 .38587 L
s
.508 1 0 r
.15855 .38567 m
.15748 .39103 L
s
.094 1 0 r
.15855 .38567 m
.16328 .38078 L
s
1 .936 0 r
.15855 .38567 m
.16222 .38587 L
s
.304 1 0 r
.15855 .38567 m
.16121 .39119 L
s
.41 1 0 r
.15748 .39103 m
.1564 .39671 L
s
.032 1 0 r
.15748 .39103 m
.16222 .38587 L
s
1 .957 0 r
.15748 .39103 m
.16121 .39119 L
s
.238 1 0 r
.15748 .39103 m
.16021 .39674 L
s
.435 1 0 r
.1564 .39671 m
.15542 .40232 L
s
0 1 .067 r
.1564 .39671 m
.16121 .39119 L
s
1 .979 0 r
.1564 .39671 m
.16021 .39674 L
s
.22 1 0 r
.1564 .39671 m
.15924 .40244 L
s
.408 1 0 r
.15542 .40232 m
.15463 .40806 L
s
0 1 .078 r
.15542 .40232 m
.16021 .39674 L
s
1 .983 0 r
.15542 .40232 m
.15924 .40244 L
s
.169 1 0 r
.15542 .40232 m
.15849 .40813 L
s
0 1 .051 r
.15463 .40806 m
.15924 .40244 L
s
1 .993 0 r
.15463 .40806 m
.15849 .40813 L
s
.148 1 0 r
.15463 .40806 m
.15788 .41384 L
s
.418 1 0 r
.15463 .40806 m
.15386 .41377 L
s
0 1 .07 r
.15463 .40806 m
.14993 .41369 L
s
.566 1 0 r
.13728 .37142 m
.13593 .37652 L
s
1 .838 0 r
.13728 .37142 m
.13412 .37031 L
s
.306 1 0 r
.13728 .37142 m
.13269 .37546 L
s
.208 1 0 r
.13728 .37142 m
.13535 .36529 L
s
.579 1 0 r
.13728 .37142 m
.13943 .36664 L
s
.307 1 0 r
.13728 .37142 m
.14178 .36728 L
s
.528 1 0 r
.13593 .37652 m
.13461 .38176 L
s
.198 1 0 r
.13593 .37652 m
.13412 .37031 L
s
1 .856 0 r
.13593 .37652 m
.13269 .37546 L
s
.267 1 0 r
.13593 .37652 m
.13125 .38067 L
s
.486 1 0 r
.13461 .38176 m
.13282 .387 L
s
.158 1 0 r
.13461 .38176 m
.13269 .37546 L
s
1 .893 0 r
.13461 .38176 m
.13125 .38067 L
s
.192 1 0 r
.13461 .38176 m
.12979 .3861 L
s
.416 1 0 r
.13282 .387 m
.13163 .39264 L
s
.18 1 0 r
.13282 .387 m
.13125 .38067 L
s
1 .777 0 r
.13282 .387 m
.12979 .3861 L
s
.192 1 0 r
.13282 .387 m
.1284 .39175 L
s
.283 1 0 r
.13163 .39264 m
.13047 .39872 L
s
.096 1 0 r
.13163 .39264 m
.12979 .3861 L
s
1 .835 0 r
.13163 .39264 m
.1284 .39175 L
s
.076 1 0 r
.13163 .39264 m
.12711 .3978 L
s
.301 1 0 r
.13047 .39872 m
.12925 .40474 L
s
0 1 .052 r
.13047 .39872 m
.1284 .39175 L
s
1 .878 0 r
.13047 .39872 m
.12711 .3978 L
s
.045 1 0 r
.13047 .39872 m
.12579 .40388 L
s
0 1 .046 r
.12925 .40474 m
.12711 .3978 L
s
1 .903 0 r
.12925 .40474 m
.12579 .40388 L
s
.001 1 0 r
.12925 .40474 m
.12451 .41002 L
s
.258 1 0 r
.12925 .40474 m
.1278 .41084 L
s
.007 1 0 r
.12925 .40474 m
.1313 .41152 L
s
.639 1 0 r
.16448 .37588 m
.16328 .38078 L
s
1 .919 0 r
.16448 .37588 m
.16808 .37618 L
s
.444 1 0 r
.16448 .37588 m
.16693 .381 L
s
.186 1 0 r
.16448 .37588 m
.16931 .37153 L
s
.698 1 0 r
.16448 .37588 m
.16573 .37119 L
s
.443 1 0 r
.16448 .37588 m
.16205 .37075 L
s
.59 1 0 r
.16328 .38078 m
.16222 .38587 L
s
.142 1 0 r
.16328 .38078 m
.16808 .37618 L
s
1 .929 0 r
.16328 .38078 m
.16693 .381 L
s
.385 1 0 r
.16328 .38078 m
.16589 .38603 L
s
.527 1 0 r
.16222 .38587 m
.16121 .39119 L
s
.102 1 0 r
.16222 .38587 m
.16693 .381 L
s
1 .938 0 r
.16222 .38587 m
.16589 .38603 L
s
.326 1 0 r
.16222 .38587 m
.16496 .39127 L
s
.453 1 0 r
.16121 .39119 m
.16021 .39674 L
s
.044 1 0 r
.16121 .39119 m
.16589 .38603 L
s
1 .96 0 r
.16121 .39119 m
.16496 .39127 L
s
.217 1 0 r
.16121 .39119 m
.16415 .39688 L
s
.411 1 0 r
.16021 .39674 m
.15924 .40244 L
s
0 1 .042 r
.16021 .39674 m
.16496 .39127 L
s
.981 1 0 r
.16021 .39674 m
.16415 .39688 L
s
.228 1 0 r
.16021 .39674 m
.16311 .40241 L
s
.423 1 0 r
.15924 .40244 m
.15849 .40813 L
s
0 1 .097 r
.15924 .40244 m
.16415 .39688 L
s
1 .998 0 r
.15924 .40244 m
.16311 .40241 L
s
.229 1 0 r
.15924 .40244 m
.1623 .40802 L
s
0 1 .076 r
.15849 .40813 m
.16311 .40241 L
s
1 .98 0 r
.15849 .40813 m
.1623 .40802 L
s
.195 1 0 r
.15849 .40813 m
.16167 .41376 L
s
.422 1 0 r
.15849 .40813 m
.15788 .41384 L
s
0 1 .058 r
.15849 .40813 m
.15386 .41377 L
s
.547 1 0 r
.13412 .37031 m
.13269 .37546 L
s
1 .855 0 r
.13412 .37031 m
.13088 .36926 L
s
.285 1 0 r
.13412 .37031 m
.12952 .37445 L
s
.195 1 0 r
.13412 .37031 m
.13219 .36413 L
s
.598 1 0 r
.13412 .37031 m
.13535 .36529 L
s
.202 1 0 r
.13412 .37031 m
.13943 .36664 L
s
.527 1 0 r
.13269 .37546 m
.13125 .38067 L
s
.202 1 0 r
.13269 .37546 m
.13088 .36926 L
s
1 .827 0 r
.13269 .37546 m
.12952 .37445 L
s
.251 1 0 r
.13269 .37546 m
.1281 .37977 L
s
.458 1 0 r
.13125 .38067 m
.12979 .3861 L
s
.203 1 0 r
.13125 .38067 m
.12952 .37445 L
s
1 .815 0 r
.13125 .38067 m
.1281 .37977 L
s
.197 1 0 r
.13125 .38067 m
.12667 .38523 L
s
.398 1 0 r
.12979 .3861 m
.1284 .39175 L
s
.171 1 0 r
.12979 .3861 m
.1281 .37977 L
s
1 .801 0 r
.12979 .3861 m
.12667 .38523 L
s
.155 1 0 r
.12979 .3861 m
.12522 .39087 L
s
.284 1 0 r
.1284 .39175 m
.12711 .3978 L
s
.112 1 0 r
.1284 .39175 m
.12667 .38523 L
s
1 .821 0 r
.1284 .39175 m
.12522 .39087 L
s
.103 1 0 r
.1284 .39175 m
.12387 .39679 L
s
.277 1 0 r
.12711 .3978 m
.12579 .40388 L
s
0 1 .025 r
.12711 .3978 m
.12522 .39087 L
s
1 .849 0 r
.12711 .3978 m
.12387 .39679 L
s
.052 1 0 r
.12711 .3978 m
.12249 .40298 L
s
0 1 .073 r
.12579 .40388 m
.12387 .39679 L
s
1 .858 0 r
.12579 .40388 m
.12249 .40298 L
s
.051 1 0 r
.12579 .40388 m
.12136 .40922 L
s
.256 1 0 r
.12579 .40388 m
.12451 .41002 L
s
0 1 .043 r
.12579 .40388 m
.1278 .41084 L
s
.666 1 0 r
.16808 .37618 m
.16693 .381 L
s
1 .905 0 r
.16808 .37618 m
.17165 .37642 L
s
.479 1 0 r
.16808 .37618 m
.17054 .38117 L
s
.201 1 0 r
.16808 .37618 m
.17283 .37181 L
s
.709 1 0 r
.16808 .37618 m
.16931 .37153 L
s
.492 1 0 r
.16808 .37618 m
.16573 .37119 L
s
.61 1 0 r
.16693 .381 m
.16589 .38603 L
s
.163 1 0 r
.16693 .381 m
.17165 .37642 L
s
1 .918 0 r
.16693 .381 m
.17054 .38117 L
s
.424 1 0 r
.16693 .381 m
.16952 .38612 L
s
.552 1 0 r
.16589 .38603 m
.16496 .39127 L
s
.119 1 0 r
.16589 .38603 m
.17054 .38117 L
s
1 .924 0 r
.16589 .38603 m
.16952 .38612 L
s
.366 1 0 r
.16589 .38603 m
.16866 .39127 L
s
.447 1 0 r
.16496 .39127 m
.16415 .39688 L
s
.068 1 0 r
.16496 .39127 m
.16952 .38612 L
s
1 .946 0 r
.16496 .39127 m
.16866 .39127 L
s
.273 1 0 r
.16496 .39127 m
.16782 .3968 L
s
.456 1 0 r
.16415 .39688 m
.16311 .40241 L
s
0 1 .027 r
.16415 .39688 m
.16866 .39127 L
s
1 .936 0 r
.16415 .39688 m
.16782 .3968 L
s
.3 1 0 r
.16415 .39688 m
.16698 .40232 L
s
.445 1 0 r
.16311 .40241 m
.1623 .40802 L
s
0 1 .068 r
.16311 .40241 m
.16782 .3968 L
s
1 .998 0 r
.16311 .40241 m
.16698 .40232 L
s
.248 1 0 r
.16311 .40241 m
.16616 .40793 L
s
0 1 .084 r
.1623 .40802 m
.16698 .40232 L
s
1 .994 0 r
.1623 .40802 m
.16616 .40793 L
s
.199 1 0 r
.1623 .40802 m
.16555 .41361 L
s
.412 1 0 r
.1623 .40802 m
.16167 .41376 L
s
0 1 .061 r
.1623 .40802 m
.15788 .41384 L
s
.539 1 0 r
.13088 .36926 m
.12952 .37445 L
s
1 .772 0 r
.13088 .36926 m
.1279 .36827 L
s
.307 1 0 r
.13088 .36926 m
.1265 .37354 L
s
.223 1 0 r
.13088 .36926 m
.12924 .36309 L
s
.562 1 0 r
.13088 .36926 m
.13219 .36413 L
s
.349 1 0 r
.13088 .36926 m
.13535 .36529 L
s
.496 1 0 r
.12952 .37445 m
.1281 .37977 L
s
.221 1 0 r
.12952 .37445 m
.1279 .36827 L
s
1 .776 0 r
.12952 .37445 m
.1265 .37354 L
s
.258 1 0 r
.12952 .37445 m
.12509 .37889 L
s
.451 1 0 r
.1281 .37977 m
.12667 .38523 L
s
.209 1 0 r
.1281 .37977 m
.1265 .37354 L
s
1 .769 0 r
.1281 .37977 m
.12509 .37889 L
s
.221 1 0 r
.1281 .37977 m
.12367 .38438 L
s
.398 1 0 r
.12667 .38523 m
.12522 .39087 L
s
.177 1 0 r
.12667 .38523 m
.12509 .37889 L
s
1 .766 0 r
.12667 .38523 m
.12367 .38438 L
s
.185 1 0 r
.12667 .38523 m
.12223 .38998 L
s
.321 1 0 r
.12522 .39087 m
.12387 .39679 L
s
.132 1 0 r
.12522 .39087 m
.12367 .38438 L
s
1 .767 0 r
.12522 .39087 m
.12223 .38998 L
s
.116 1 0 r
.12522 .39087 m
.12071 .39587 L
s
.236 1 0 r
.12387 .39679 m
.12249 .40298 L
s
.032 1 0 r
.12387 .39679 m
.12223 .38998 L
s
1 .819 0 r
.12387 .39679 m
.12071 .39587 L
s
.137 1 0 r
.12387 .39679 m
.11979 .40205 L
s
0 1 .07 r
.12249 .40298 m
.12071 .39587 L
s
1 .685 0 r
.12249 .40298 m
.11979 .40205 L
s
.155 1 0 r
.12249 .40298 m
.11851 .40825 L
s
.238 1 0 r
.12249 .40298 m
.12136 .40922 L
s
0 1 .067 r
.12249 .40298 m
.12451 .41002 L
s
.689 1 0 r
.17165 .37642 m
.17054 .38117 L
s
1 .877 0 r
.17165 .37642 m
.17512 .37657 L
s
.521 1 0 r
.17165 .37642 m
.17406 .38127 L
s
.224 1 0 r
.17165 .37642 m
.17625 .372 L
s
.727 1 0 r
.17165 .37642 m
.17283 .37181 L
s
.523 1 0 r
.17165 .37642 m
.16931 .37153 L
s
.637 1 0 r
.17054 .38117 m
.16952 .38612 L
s
.188 1 0 r
.17054 .38117 m
.17512 .37657 L
s
1 .892 0 r
.17054 .38117 m
.17406 .38127 L
s
.47 1 0 r
.17054 .38117 m
.17311 .38613 L
s
.583 1 0 r
.16952 .38612 m
.16866 .39127 L
s
.144 1 0 r
.16952 .38612 m
.17406 .38127 L
s
1 .91 0 r
.16952 .38612 m
.17311 .38613 L
s
.411 1 0 r
.16952 .38612 m
.17229 .39119 L
s
.469 1 0 r
.16866 .39127 m
.16782 .3968 L
s
.095 1 0 r
.16866 .39127 m
.17311 .38613 L
s
1 .923 0 r
.16866 .39127 m
.17229 .39119 L
s
.325 1 0 r
.16866 .39127 m
.1716 .39656 L
s
.471 1 0 r
.16782 .3968 m
.16698 .40232 L
s
0 1 .019 r
.16782 .3968 m
.17229 .39119 L
s
1 .973 0 r
.16782 .3968 m
.1716 .39656 L
s
.322 1 0 r
.16782 .3968 m
.17073 .40212 L
s
.444 1 0 r
.16698 .40232 m
.16616 .40793 L
s
0 1 .086 r
.16698 .40232 m
.1716 .39656 L
s
1 .964 0 r
.16698 .40232 m
.17073 .40212 L
s
.311 1 0 r
.16698 .40232 m
.16993 .40767 L
s
0 1 .092 r
.16616 .40793 m
.17073 .40212 L
s
1 .97 0 r
.16616 .40793 m
.16993 .40767 L
s
.295 1 0 r
.16616 .40793 m
.16929 .41323 L
s
.433 1 0 r
.16616 .40793 m
.16555 .41361 L
s
0 1 .077 r
.16616 .40793 m
.16167 .41376 L
s
.513 1 0 r
.1279 .36827 m
.1265 .37354 L
s
1 .726 0 r
.1279 .36827 m
.12506 .36732 L
s
.325 1 0 r
.1279 .36827 m
.12369 .37263 L
s
.241 1 0 r
.1279 .36827 m
.12643 .36212 L
s
.544 1 0 r
.1279 .36827 m
.12924 .36309 L
s
.355 1 0 r
.1279 .36827 m
.13219 .36413 L
s
.485 1 0 r
.1265 .37354 m
.12509 .37889 L
s
.223 1 0 r
.1265 .37354 m
.12506 .36732 L
s
1 .714 0 r
.1265 .37354 m
.12369 .37263 L
s
.296 1 0 r
.1265 .37354 m
.12229 .37801 L
s
.446 1 0 r
.12509 .37889 m
.12367 .38438 L
s
.213 1 0 r
.12509 .37889 m
.12369 .37263 L
s
1 .71 0 r
.12509 .37889 m
.12229 .37801 L
s
.255 1 0 r
.12509 .37889 m
.12084 .38352 L
s
.407 1 0 r
.12367 .38438 m
.12223 .38998 L
s
.183 1 0 r
.12367 .38438 m
.12229 .37801 L
s
1 .713 0 r
.12367 .38438 m
.12084 .38352 L
s
.218 1 0 r
.12367 .38438 m
.11935 .38911 L
s
.319 1 0 r
.12223 .38998 m
.12071 .39587 L
s
.154 1 0 r
.12223 .38998 m
.12084 .38352 L
s
1 .729 0 r
.12223 .38998 m
.11935 .38911 L
s
.185 1 0 r
.12223 .38998 m
.11795 .39489 L
s
.264 1 0 r
.12071 .39587 m
.11979 .40205 L
s
.065 1 0 r
.12071 .39587 m
.11935 .38911 L
s
1 .709 0 r
.12071 .39587 m
.11795 .39489 L
s
.162 1 0 r
.12071 .39587 m
.1167 .40108 L
s
0 1 .091 r
.11979 .40205 m
.11795 .39489 L
s
1 .803 0 r
.11979 .40205 m
.1167 .40108 L
s
.104 1 0 r
.11979 .40205 m
.11537 .40718 L
s
.241 1 0 r
.11979 .40205 m
.11851 .40825 L
s
0 1 .071 r
.11979 .40205 m
.12136 .40922 L
s
.708 1 0 r
.17512 .37657 m
.17406 .38127 L
s
1 .844 0 r
.17512 .37657 m
.1785 .37666 L
s
.568 1 0 r
.17512 .37657 m
.17745 .3813 L
s
.255 1 0 r
.17512 .37657 m
.17956 .37212 L
s
.742 1 0 r
.17512 .37657 m
.17625 .372 L
s
.564 1 0 r
.17512 .37657 m
.17283 .37181 L
s
.667 1 0 r
.17406 .38127 m
.17311 .38613 L
s
.219 1 0 r
.17406 .38127 m
.1785 .37666 L
s
1 .849 0 r
.17406 .38127 m
.17745 .3813 L
s
.523 1 0 r
.17406 .38127 m
.17657 .38608 L
s
.613 1 0 r
.17311 .38613 m
.17229 .39119 L
s
.188 1 0 r
.17311 .38613 m
.17745 .3813 L
s
1 .87 0 r
.17311 .38613 m
.17657 .38608 L
s
.472 1 0 r
.17311 .38613 m
.1758 .39102 L
s
.524 1 0 r
.17229 .39119 m
.1716 .39656 L
s
.135 1 0 r
.17229 .39119 m
.17657 .38608 L
s
1 .889 0 r
.17229 .39119 m
.1758 .39102 L
s
.389 1 0 r
.17229 .39119 m
.17513 .3963 L
s
.46 1 0 r
.1716 .39656 m
.17073 .40212 L
s
.047 1 0 r
.1716 .39656 m
.1758 .39102 L
s
1 .895 0 r
.1716 .39656 m
.17513 .3963 L
s
.367 1 0 r
.1716 .39656 m
.17442 .40177 L
s
.464 1 0 r
.17073 .40212 m
.16993 .40767 L
s
0 1 .056 r
.17073 .40212 m
.17513 .3963 L
s
1 .946 0 r
.17073 .40212 m
.17442 .40177 L
s
.37 1 0 r
.17073 .40212 m
.17357 .4073 L
s
0 1 .095 r
.16993 .40767 m
.17442 .40177 L
s
1 .932 0 r
.16993 .40767 m
.17357 .4073 L
s
.358 1 0 r
.16993 .40767 m
.17283 .41286 L
s
.467 1 0 r
.16993 .40767 m
.16929 .41323 L
s
0 1 .085 r
.16993 .40767 m
.16555 .41361 L
s
.502 1 0 r
.12506 .36732 m
.12369 .37263 L
s
1 .672 0 r
.12506 .36732 m
.12241 .36635 L
s
.374 1 0 r
.12506 .36732 m
.12109 .37168 L
s
.233 1 0 r
.12506 .36732 m
.12372 .36111 L
s
.535 1 0 r
.12506 .36732 m
.12643 .36212 L
s
.36 1 0 r
.12506 .36732 m
.12924 .36309 L
s
.477 1 0 r
.12369 .37263 m
.12229 .37801 L
s
.215 1 0 r
.12369 .37263 m
.12241 .36635 L
s
1 .657 0 r
.12369 .37263 m
.12109 .37168 L
s
.337 1 0 r
.12369 .37263 m
.1197 .37713 L
s
.437 1 0 r
.12229 .37801 m
.12084 .38352 L
s
.206 1 0 r
.12229 .37801 m
.12109 .37168 L
s
1 .646 0 r
.12229 .37801 m
.1197 .37713 L
s
.292 1 0 r
.12229 .37801 m
.1182 .38263 L
s
.41 1 0 r
.12084 .38352 m
.11935 .38911 L
s
.189 1 0 r
.12084 .38352 m
.1197 .37713 L
s
1 .664 0 r
.12084 .38352 m
.1182 .38263 L
s
.262 1 0 r
.12084 .38352 m
.11669 .3882 L
s
.358 1 0 r
.11935 .38911 m
.11795 .39489 L
s
.162 1 0 r
.11935 .38911 m
.1182 .38263 L
s
1 .671 0 r
.11935 .38911 m
.11669 .3882 L
s
.237 1 0 r
.11935 .38911 m
.11517 .39387 L
s
.243 1 0 r
.11795 .39489 m
.1167 .40108 L
s
.094 1 0 r
.11795 .39489 m
.11669 .3882 L
s
1 .716 0 r
.11795 .39489 m
.11517 .39387 L
s
.19 1 0 r
.11795 .39489 m
.11391 .39997 L
s
0 1 .084 r
.1167 .40108 m
.11517 .39387 L
s
1 .73 0 r
.1167 .40108 m
.11391 .39997 L
s
.156 1 0 r
.1167 .40108 m
.11264 .40629 L
s
.267 1 0 r
.1167 .40108 m
.11537 .40718 L
s
0 1 .09 r
.1167 .40108 m
.11851 .40825 L
s
.729 1 0 r
.1785 .37666 m
.17745 .3813 L
s
1 .792 0 r
.1785 .37666 m
.1817 .37665 L
s
.624 1 0 r
.1785 .37666 m
.18073 .38124 L
s
.288 1 0 r
.1785 .37666 m
.18273 .37216 L
s
.757 1 0 r
.1785 .37666 m
.17956 .37212 L
s
.597 1 0 r
.1785 .37666 m
.17625 .372 L
s
.695 1 0 r
.17745 .3813 m
.17657 .38608 L
s
.251 1 0 r
.17745 .3813 m
.1817 .37665 L
s
1 .815 0 r
.17745 .3813 m
.18073 .38124 L
s
.579 1 0 r
.17745 .3813 m
.17987 .38594 L
s
.651 1 0 r
.17657 .38608 m
.1758 .39102 L
s
.223 1 0 r
.17657 .38608 m
.18073 .38124 L
s
1 .823 0 r
.17657 .38608 m
.17987 .38594 L
s
.536 1 0 r
.17657 .38608 m
.17914 .3908 L
s
.552 1 0 r
.1758 .39102 m
.17513 .3963 L
s
.184 1 0 r
.1758 .39102 m
.17987 .38594 L
s
1 .834 0 r
.1758 .39102 m
.17914 .3908 L
s
.471 1 0 r
.1758 .39102 m
.17858 .39587 L
s
.493 1 0 r
.17513 .3963 m
.17442 .40177 L
s
.092 1 0 r
.17513 .3963 m
.17914 .3908 L
s
1 .877 0 r
.17513 .3963 m
.17858 .39587 L
s
.471 1 0 r
.17513 .3963 m
.17772 .40125 L
s
.467 1 0 r
.17442 .40177 m
.17357 .4073 L
s
0 1 .037 r
.17442 .40177 m
.17858 .39587 L
s
1 .833 0 r
.17442 .40177 m
.17772 .40125 L
s
.421 1 0 r
.17442 .40177 m
.17693 .40694 L
s
0 1 .073 r
.17357 .4073 m
.17772 .40125 L
s
1 .846 0 r
.17357 .4073 m
.17693 .40694 L
s
.468 1 0 r
.17357 .4073 m
.17599 .41235 L
s
.465 1 0 r
.17357 .4073 m
.17283 .41286 L
s
0 1 .063 r
.17357 .4073 m
.16929 .41323 L
s
.498 1 0 r
.12241 .36635 m
.12109 .37168 L
s
1 .636 0 r
.12241 .36635 m
.11994 .36526 L
s
.447 1 0 r
.12241 .36635 m
.11869 .37061 L
s
.2 1 0 r
.12241 .36635 m
.1212 .36 L
s
.528 1 0 r
.12241 .36635 m
.12372 .36111 L
s
.395 1 0 r
.12241 .36635 m
.12643 .36212 L
s
.46 1 0 r
.12109 .37168 m
.1197 .37713 L
s
.179 1 0 r
.12109 .37168 m
.11994 .36526 L
s
1 .612 0 r
.12109 .37168 m
.11869 .37061 L
s
.416 1 0 r
.12109 .37168 m
.11738 .37609 L
s
.435 1 0 r
.1197 .37713 m
.1182 .38263 L
s
.159 1 0 r
.1197 .37713 m
.11869 .37061 L
s
1 .586 0 r
.1197 .37713 m
.11738 .37609 L
s
.356 1 0 r
.1197 .37713 m
.11588 .3817 L
s
.412 1 0 r
.1182 .38263 m
.11669 .3882 L
s
.16 1 0 r
.1182 .38263 m
.11738 .37609 L
s
1 .573 0 r
.1182 .38263 m
.11588 .3817 L
s
.319 1 0 r
.1182 .38263 m
.11411 .38712 L
s
.384 1 0 r
.11669 .3882 m
.11517 .39387 L
s
.17 1 0 r
.11669 .3882 m
.11588 .3817 L
s
1 .664 0 r
.11669 .3882 m
.11411 .38712 L
s
.332 1 0 r
.11669 .3882 m
.11277 .39279 L
s
.271 1 0 r
.11517 .39387 m
.11391 .39997 L
s
.086 1 0 r
.11517 .39387 m
.11411 .38712 L
s
1 .614 0 r
.11517 .39387 m
.11277 .39279 L
s
.302 1 0 r
.11517 .39387 m
.1116 .39885 L
s
0 1 .051 r
.11391 .39997 m
.11277 .39279 L
s
1 .592 0 r
.11391 .39997 m
.1116 .39885 L
s
.408 1 0 r
.11391 .39997 m
.11078 .40484 L
s
.205 1 0 r
.11391 .39997 m
.11264 .40629 L
s
0 1 .079 r
.11391 .39997 m
.11537 .40718 L
s
.75 1 0 r
.1817 .37665 m
.18073 .38124 L
s
1 .738 0 r
.1817 .37665 m
.18473 .37642 L
s
.686 1 0 r
.1817 .37665 m
.18388 .38104 L
s
.315 1 0 r
.1817 .37665 m
.18572 .37208 L
s
.774 1 0 r
.1817 .37665 m
.18273 .37216 L
s
.648 1 0 r
.1817 .37665 m
.17956 .37212 L
s
.719 1 0 r
.18073 .38124 m
.17987 .38594 L
s
.264 1 0 r
.18073 .38124 m
.18473 .37642 L
s
1 .774 0 r
.18073 .38124 m
.18388 .38104 L
s
.656 1 0 r
.18073 .38124 m
.18297 .38569 L
s
.679 1 0 r
.17987 .38594 m
.17914 .3908 L
s
.24 1 0 r
.17987 .38594 m
.18388 .38104 L
s
1 .762 0 r
.17987 .38594 m
.18297 .38569 L
s
.622 1 0 r
.17987 .38594 m
.18223 .39046 L
s
.17914 .3908 m
.17858 .39587 L
s
.223 1 0 r
.17914 .3908 m
.18297 .38569 L
s
1 .761 0 r
.17914 .3908 m
.18223 .39046 L
s
.567 1 0 r
.17914 .3908 m
.18161 .39546 L
s
.511 1 0 r
.17858 .39587 m
.17772 .40125 L
s
.183 1 0 r
.17858 .39587 m
.18223 .39046 L
s
1 .745 0 r
.17858 .39587 m
.18161 .39546 L
s
.521 1 0 r
.17858 .39587 m
.18055 .40092 L
s
.421 1 0 r
.17772 .40125 m
.17693 .40694 L
s
.039 1 0 r
.17772 .40125 m
.18161 .39546 L
s
1 .682 0 r
.17772 .40125 m
.18055 .40092 L
s
.534 1 0 r
.17772 .40125 m
.17975 .40624 L
s
.024 1 0 r
.17693 .40694 m
.18055 .40092 L
s
1 .7 0 r
.17693 .40694 m
.17975 .40624 L
s
.535 1 0 r
.17693 .40694 m
.17907 .41188 L
s
.502 1 0 r
.17693 .40694 m
.17599 .41235 L
s
0 1 .028 r
.17693 .40694 m
.17283 .41286 L
s
.497 1 0 r
.11994 .36526 m
.11869 .37061 L
s
1 .597 0 r
.11994 .36526 m
.11765 .36408 L
s
.494 1 0 r
.11994 .36526 m
.11637 .36945 L
s
.163 1 0 r
.11994 .36526 m
.11892 .35876 L
s
.527 1 0 r
.11994 .36526 m
.1212 .36 L
s
.462 1 0 r
.11994 .36526 m
.12372 .36111 L
s
.457 1 0 r
.11869 .37061 m
.11738 .37609 L
s
.152 1 0 r
.11869 .37061 m
.11765 .36408 L
s
1 .602 0 r
.11869 .37061 m
.11637 .36945 L
s
.467 1 0 r
.11869 .37061 m
.11508 .37489 L
s
.403 1 0 r
.11738 .37609 m
.11588 .3817 L
s
.122 1 0 r
.11738 .37609 m
.11637 .36945 L
s
1 .603 0 r
.11738 .37609 m
.11508 .37489 L
s
.457 1 0 r
.11738 .37609 m
.11368 .38033 L
s
.434 1 0 r
.11588 .3817 m
.11411 .38712 L
s
.077 1 0 r
.11588 .3817 m
.11508 .37489 L
s
1 .601 0 r
.11588 .3817 m
.11368 .38033 L
s
.482 1 0 r
.11588 .3817 m
.11224 .38589 L
s
.397 1 0 r
.11411 .38712 m
.11277 .39279 L
s
.093 1 0 r
.11411 .38712 m
.11368 .38033 L
s
1 .492 0 r
.11411 .38712 m
.11224 .38589 L
s
.487 1 0 r
.11411 .38712 m
.11088 .39162 L
s
.288 1 0 r
.11277 .39279 m
.1116 .39885 L
s
.058 1 0 r
.11277 .39279 m
.11224 .38589 L
s
1 .487 0 r
.11277 .39279 m
.11088 .39162 L
s
.467 1 0 r
.11277 .39279 m
.10968 .39746 L
s
0 1 .052 r
.1116 .39885 m
.11088 .39162 L
s
1 .534 0 r
.1116 .39885 m
.10968 .39746 L
s
.516 1 0 r
.1116 .39885 m
.10907 .40367 L
s
.329 1 0 r
.1116 .39885 m
.11078 .40484 L
s
0 1 .124 r
.1116 .39885 m
.11264 .40629 L
s
.748 1 0 r
.18473 .37642 m
.18388 .38104 L
s
1 .721 0 r
.18473 .37642 m
.18768 .37601 L
s
.767 1 0 r
.18473 .37642 m
.18692 .3805 L
s
.277 1 0 r
.18473 .37642 m
.18859 .37155 L
s
.82 1 0 r
.18473 .37642 m
.18572 .37208 L
s
.742 1 0 r
.18473 .37642 m
.18273 .37216 L
s
.732 1 0 r
.18388 .38104 m
.18297 .38569 L
s
.249 1 0 r
.18388 .38104 m
.18768 .37601 L
s
1 .755 0 r
.18388 .38104 m
.18692 .3805 L
s
.823 1 0 r
.18388 .38104 m
.18575 .38507 L
s
.706 1 0 r
.18297 .38569 m
.18223 .39046 L
s
.182 1 0 r
.18297 .38569 m
.18692 .3805 L
s
1 .679 0 r
.18297 .38569 m
.18575 .38507 L
s
.726 1 0 r
.18297 .38569 m
.18509 .38996 L
s
.643 1 0 r
.18223 .39046 m
.18161 .39546 L
s
.207 1 0 r
.18223 .39046 m
.18575 .38507 L
s
1 .699 0 r
.18223 .39046 m
.18509 .38996 L
s
.632 1 0 r
.18223 .39046 m
.18441 .39504 L
s
.477 1 0 r
.18161 .39546 m
.18055 .40092 L
s
.186 1 0 r
.18161 .39546 m
.18509 .38996 L
s
1 .675 0 r
.18161 .39546 m
.18441 .39504 L
s
.621 1 0 r
.18161 .39546 m
.18361 .40015 L
s
.536 1 0 r
.18055 .40092 m
.17975 .40624 L
s
.021 1 0 r
.18055 .40092 m
.18441 .39504 L
s
1 .776 0 r
.18055 .40092 m
.18361 .40015 L
s
.603 1 0 r
.18055 .40092 m
.18279 .40557 L
s
0 1 .032 r
.17975 .40624 m
.18361 .40015 L
s
1 .763 0 r
.17975 .40624 m
.18279 .40557 L
s
.583 1 0 r
.17975 .40624 m
.18188 .41101 L
s
.44 1 0 r
.17975 .40624 m
.17907 .41188 L
s
0 1 .021 r
.17975 .40624 m
.17599 .41235 L
s
.491 1 0 r
.11765 .36408 m
.11637 .36945 L
s
1 .479 0 r
.11765 .36408 m
.11568 .36311 L
s
.503 1 0 r
.11765 .36408 m
.11438 .36848 L
s
.242 1 0 r
.11765 .36408 m
.11697 .35779 L
s
.505 1 0 r
.11765 .36408 m
.11892 .35876 L
s
.525 1 0 r
.11765 .36408 m
.1212 .36 L
s
.471 1 0 r
.11637 .36945 m
.11508 .37489 L
s
.225 1 0 r
.11637 .36945 m
.11568 .36311 L
s
1 .485 0 r
.11637 .36945 m
.11438 .36848 L
s
.488 1 0 r
.11637 .36945 m
.11308 .3739 L
s
.46 1 0 r
.11508 .37489 m
.11368 .38033 L
s
.206 1 0 r
.11508 .37489 m
.11438 .36848 L
s
1 .488 0 r
.11508 .37489 m
.11308 .3739 L
s
.473 1 0 r
.11508 .37489 m
.11179 .37939 L
s
.422 1 0 r
.11368 .38033 m
.11224 .38589 L
s
.2 1 0 r
.11368 .38033 m
.11308 .3739 L
s
1 .453 0 r
.11368 .38033 m
.11179 .37939 L
s
.459 1 0 r
.11368 .38033 m
.11049 .38496 L
s
.379 1 0 r
.11224 .38589 m
.11088 .39162 L
s
.183 1 0 r
.11224 .38589 m
.11179 .37939 L
s
1 .415 0 r
.11224 .38589 m
.11049 .38496 L
s
.464 1 0 r
.11224 .38589 m
.10927 .39065 L
s
.353 1 0 r
.11088 .39162 m
.10968 .39746 L
s
.135 1 0 r
.11088 .39162 m
.11049 .38496 L
s
1 .383 0 r
.11088 .39162 m
.10927 .39065 L
s
.479 1 0 r
.11088 .39162 m
.10826 .39652 L
s
.087 1 0 r
.10968 .39746 m
.10927 .39065 L
s
1 .328 0 r
.10968 .39746 m
.10826 .39652 L
s
.512 1 0 r
.10968 .39746 m
.10768 .40253 L
s
.269 1 0 r
.10968 .39746 m
.10907 .40367 L
s
0 1 .111 r
.10968 .39746 m
.11078 .40484 L
s
.79 1 0 r
.18768 .37601 m
.18692 .3805 L
s
1 .617 0 r
.18768 .37601 m
.19028 .37557 L
s
.843 1 0 r
.18768 .37601 m
.18937 .38006 L
s
.35 1 0 r
.18768 .37601 m
.19116 .37116 L
s
.792 1 0 r
.18768 .37601 m
.18859 .37155 L
s
.84 1 0 r
.18768 .37601 m
.18572 .37208 L
s
.74 1 0 r
.18692 .3805 m
.18575 .38507 L
s
.35 1 0 r
.18692 .3805 m
.19028 .37557 L
s
1 .57 0 r
.18692 .3805 m
.18937 .38006 L
s
.82 1 0 r
.18692 .3805 m
.18858 .38464 L
s
.674 1 0 r
.18575 .38507 m
.18509 .38996 L
s
.284 1 0 r
.18575 .38507 m
.18937 .38006 L
s
1 .688 0 r
.18575 .38507 m
.18858 .38464 L
s
.733 1 0 r
.18575 .38507 m
.18782 .38934 L
s
.614 1 0 r
.18509 .38996 m
.18441 .39504 L
s
.229 1 0 r
.18509 .38996 m
.18858 .38464 L
s
1 .666 0 r
.18509 .38996 m
.18782 .38934 L
s
.756 1 0 r
.18509 .38996 m
.18717 .39414 L
s
.598 1 0 r
.18441 .39504 m
.18361 .40015 L
s
.144 1 0 r
.18441 .39504 m
.18782 .38934 L
s
1 .697 0 r
.18441 .39504 m
.18717 .39414 L
s
.811 1 0 r
.18441 .39504 m
.18618 .39916 L
s
.502 1 0 r
.18361 .40015 m
.18279 .40557 L
s
.038 1 0 r
.18361 .40015 m
.18717 .39414 L
s
1 .653 0 r
.18361 .40015 m
.18618 .39916 L
s
.797 1 0 r
.18361 .40015 m
.18518 .4044 L
s
0 1 .047 r
.18279 .40557 m
.18618 .39916 L
s
1 .625 0 r
.18279 .40557 m
.18518 .4044 L
s
.86 1 0 r
.18279 .40557 m
.18434 .40961 L
s
.494 1 0 r
.18279 .40557 m
.18188 .41101 L
s
0 1 .067 r
.18279 .40557 m
.17907 .41188 L
s
.49 1 0 r
.11568 .36311 m
.11438 .36848 L
s
1 .386 0 r
.11568 .36311 m
.11399 .36226 L
s
.528 1 0 r
.11568 .36311 m
.11273 .36764 L
s
.291 1 0 r
.11568 .36311 m
.11528 .35696 L
s
.505 1 0 r
.11568 .36311 m
.11697 .35779 L
s
.518 1 0 r
.11568 .36311 m
.11892 .35876 L
s
.476 1 0 r
.11438 .36848 m
.11308 .3739 L
s
.269 1 0 r
.11438 .36848 m
.11399 .36226 L
s
1 .374 0 r
.11438 .36848 m
.11273 .36764 L
s
.517 1 0 r
.11438 .36848 m
.11146 .37307 L
s
.453 1 0 r
.11308 .3739 m
.11179 .37939 L
s
.259 1 0 r
.11308 .3739 m
.11273 .36764 L
s
1 .364 0 r
.11308 .3739 m
.11146 .37307 L
s
.507 1 0 r
.11308 .3739 m
.11022 .37856 L
s
.43 1 0 r
.11179 .37939 m
.11049 .38496 L
s
.24 1 0 r
.11179 .37939 m
.11146 .37307 L
s
1 .349 0 r
.11179 .37939 m
.11022 .37856 L
s
.504 1 0 r
.11179 .37939 m
.10902 .38412 L
s
.399 1 0 r
.11049 .38496 m
.10927 .39065 L
s
.217 1 0 r
.11049 .38496 m
.11022 .37856 L
s
1 .322 0 r
.11049 .38496 m
.10902 .38412 L
s
.507 1 0 r
.11049 .38496 m
.10794 .3898 L
s
.356 1 0 r
.10927 .39065 m
.10826 .39652 L
s
.178 1 0 r
.10927 .39065 m
.10902 .38412 L
s
1 .287 0 r
.10927 .39065 m
.10794 .3898 L
s
.523 1 0 r
.10927 .39065 m
.10707 .3956 L
s
.117 1 0 r
.10826 .39652 m
.10794 .3898 L
s
1 .263 0 r
.10826 .39652 m
.10707 .3956 L
s
.574 1 0 r
.10826 .39652 m
.10664 .40152 L
s
.329 1 0 r
.10826 .39652 m
.10768 .40253 L
s
0 1 .027 r
.10826 .39652 m
.10907 .40367 L
s
.782 1 0 r
.19028 .37557 m
.18937 .38006 L
s
1 .491 0 r
.19028 .37557 m
.1924 .37486 L
s
.91 1 0 r
.19028 .37557 m
.19169 .37949 L
s
.319 1 0 r
.19028 .37557 m
.19363 .3705 L
s
.809 1 0 r
.19028 .37557 m
.19116 .37116 L
s
.852 1 0 r
.19028 .37557 m
.18859 .37155 L
s
.761 1 0 r
.18937 .38006 m
.18858 .38464 L
s
.336 1 0 r
.18937 .38006 m
.1924 .37486 L
s
1 .539 0 r
.18937 .38006 m
.19169 .37949 L
s
.847 1 0 r
.18937 .38006 m
.19097 .38412 L
s
.727 1 0 r
.18858 .38464 m
.18782 .38934 L
s
.338 1 0 r
.18858 .38464 m
.19169 .37949 L
s
1 .555 0 r
.18858 .38464 m
.19097 .38412 L
s
.824 1 0 r
.18858 .38464 m
.19027 .38875 L
s
.7 1 0 r
.18782 .38934 m
.18717 .39414 L
s
.314 1 0 r
.18782 .38934 m
.19097 .38412 L
s
1 .58 0 r
.18782 .38934 m
.19027 .38875 L
s
.828 1 0 r
.18782 .38934 m
.18946 .39345 L
s
.617 1 0 r
.18717 .39414 m
.18618 .39916 L
s
.275 1 0 r
.18717 .39414 m
.19027 .38875 L
s
1 .541 0 r
.18717 .39414 m
.18946 .39345 L
s
.838 1 0 r
.18717 .39414 m
.1886 .3983 L
s
.548 1 0 r
.18618 .39916 m
.18518 .4044 L
s
.163 1 0 r
.18618 .39916 m
.18946 .39345 L
s
1 .592 0 r
.18618 .39916 m
.1886 .3983 L
s
.833 1 0 r
.18618 .39916 m
.18771 .4033 L
s
.036 1 0 r
.18518 .4044 m
.1886 .3983 L
s
1 .652 0 r
.18518 .4044 m
.18771 .4033 L
s
.94 1 0 r
.18518 .4044 m
.18633 .40831 L
s
.565 1 0 r
.18518 .4044 m
.18434 .40961 L
s
0 1 .086 r
.18518 .4044 m
.18188 .41101 L
s
.489 1 0 r
.11399 .36226 m
.11273 .36764 L
s
1 .264 0 r
.11399 .36226 m
.11273 .36143 L
s
.596 1 0 r
.11399 .36226 m
.1115 .3668 L
s
.301 1 0 r
.11399 .36226 m
.11395 .35613 L
s
.511 1 0 r
.11399 .36226 m
.11528 .35696 L
s
.537 1 0 r
.11399 .36226 m
.11697 .35779 L
s
.474 1 0 r
.11273 .36764 m
.11146 .37307 L
s
.278 1 0 r
.11273 .36764 m
.11273 .36143 L
s
1 .26 0 r
.11273 .36764 m
.1115 .3668 L
s
.591 1 0 r
.11273 .36764 m
.11028 .37223 L
s
.458 1 0 r
.11146 .37307 m
.11022 .37856 L
s
.26 1 0 r
.11146 .37307 m
.1115 .3668 L
s
1 .246 0 r
.11146 .37307 m
.11028 .37223 L
s
.593 1 0 r
.11146 .37307 m
.1091 .37769 L
s
.439 1 0 r
.11022 .37856 m
.10902 .38412 L
s
.24 1 0 r
.11022 .37856 m
.11028 .37223 L
s
1 .238 0 r
.11022 .37856 m
.1091 .37769 L
s
.598 1 0 r
.11022 .37856 m
.10798 .38323 L
s
.411 1 0 r
.10902 .38412 m
.10794 .3898 L
s
.209 1 0 r
.10902 .38412 m
.1091 .37769 L
s
1 .224 0 r
.10902 .38412 m
.10798 .38323 L
s
.603 1 0 r
.10902 .38412 m
.107 .38887 L
s
.384 1 0 r
.10794 .3898 m
.10707 .3956 L
s
.165 1 0 r
.10794 .3898 m
.10798 .38323 L
s
1 .209 0 r
.10794 .3898 m
.107 .38887 L
s
.622 1 0 r
.10794 .3898 m
.10628 .39462 L
s
.115 1 0 r
.10707 .3956 m
.107 .38887 L
s
1 .189 0 r
.10707 .3956 m
.10628 .39462 L
s
.657 1 0 r
.10707 .3956 m
.10604 .40047 L
s
.364 1 0 r
.10707 .3956 m
.10664 .40152 L
s
.045 1 0 r
.10707 .3956 m
.10768 .40253 L
s
.75 1 0 r
.1924 .37486 m
.19169 .37949 L
s
1 .453 0 r
.1924 .37486 m
.19442 .37425 L
s
.95 1 0 r
.1924 .37486 m
.19368 .37868 L
s
.433 1 0 r
.1924 .37486 m
.19517 .36986 L
s
.798 1 0 r
.1924 .37486 m
.19363 .3705 L
s
.994 1 0 r
.1924 .37486 m
.19116 .37116 L
s
.748 1 0 r
.19169 .37949 m
.19097 .38412 L
s
.37 1 0 r
.19169 .37949 m
.19442 .37425 L
s
1 .465 0 r
.19169 .37949 m
.19368 .37868 L
s
.984 1 0 r
.19169 .37949 m
.19297 .3832 L
s
.752 1 0 r
.19097 .38412 m
.19027 .38875 L
s
.318 1 0 r
.19097 .38412 m
.19368 .37868 L
s
1 .481 0 r
.19097 .38412 m
.19297 .3832 L
s
.988 1 0 r
.19097 .38412 m
.1923 .3878 L
s
.723 1 0 r
.19027 .38875 m
.18946 .39345 L
s
.291 1 0 r
.19027 .38875 m
.19297 .3832 L
s
1 .492 0 r
.19027 .38875 m
.1923 .3878 L
s
.968 1 0 r
.19027 .38875 m
.19154 .39252 L
s
.676 1 0 r
.18946 .39345 m
.1886 .3983 L
s
.243 1 0 r
.18946 .39345 m
.1923 .3878 L
s
1 .503 0 r
.18946 .39345 m
.19154 .39252 L
s
.924 1 0 r
.18946 .39345 m
.19064 .39741 L
s
.627 1 0 r
.1886 .3983 m
.18771 .4033 L
s
.193 1 0 r
.1886 .3983 m
.19154 .39252 L
s
1 .49 0 r
.1886 .3983 m
.19064 .39741 L
s
.949 1 0 r
.1886 .3983 m
.18938 .40226 L
s
.162 1 0 r
.18771 .4033 m
.19064 .39741 L
s
1 .408 0 r
.18771 .4033 m
.18938 .40226 L
s
1 .977 0 r
.18771 .4033 m
.188 .4071 L
s
.593 1 0 r
.18771 .4033 m
.18633 .40831 L
s
0 1 .016 r
.18771 .4033 m
.18434 .40961 L
s
.494 1 0 r
.11273 .36143 m
.1115 .3668 L
s
1 .138 0 r
.11273 .36143 m
.11226 .36044 L
s
.766 1 0 r
.11273 .36143 m
.11117 .36579 L
s
.241 1 0 r
.11273 .36143 m
.11336 .35514 L
s
.515 1 0 r
.11273 .36143 m
.11395 .35613 L
s
.606 1 0 r
.11273 .36143 m
.11528 .35696 L
s
.479 1 0 r
.1115 .3668 m
.11028 .37223 L
s
.216 1 0 r
.1115 .3668 m
.11226 .36044 L
s
1 .128 0 r
.1115 .3668 m
.11117 .36579 L
s
.768 1 0 r
.1115 .3668 m
.1101 .37121 L
s
.469 1 0 r
.11028 .37223 m
.1091 .37769 L
s
.189 1 0 r
.11028 .37223 m
.11117 .36579 L
s
1 .119 0 r
.11028 .37223 m
.1101 .37121 L
s
.772 1 0 r
.11028 .37223 m
.10907 .37668 L
s
.452 1 0 r
.1091 .37769 m
.10798 .38323 L
s
.17 1 0 r
.1091 .37769 m
.1101 .37121 L
s
1 .112 0 r
.1091 .37769 m
.10907 .37668 L
s
.763 1 0 r
.1091 .37769 m
.10811 .38223 L
s
.427 1 0 r
.10798 .38323 m
.107 .38887 L
s
.145 1 0 r
.10798 .38323 m
.10907 .37668 L
s
1 .111 0 r
.10798 .38323 m
.10811 .38223 L
s
.744 1 0 r
.10798 .38323 m
.10724 .38787 L
s
.405 1 0 r
.107 .38887 m
.10628 .39462 L
s
.116 1 0 r
.107 .38887 m
.10811 .38223 L
s
1 .116 0 r
.107 .38887 m
.10724 .38787 L
s
.729 1 0 r
.107 .38887 m
.10651 .39359 L
s
.09 1 0 r
.10628 .39462 m
.10724 .38787 L
s
1 .124 0 r
.10628 .39462 m
.10651 .39359 L
s
.711 1 0 r
.10628 .39462 m
.10615 .39943 L
s
.386 1 0 r
.10628 .39462 m
.10604 .40047 L
s
.062 1 0 r
.10628 .39462 m
.10664 .40152 L
s
.807 1 0 r
.19442 .37425 m
.19368 .37868 L
s
1 .23 0 r
.19442 .37425 m
.19541 .37326 L
s
1 .899 0 r
.19442 .37425 m
.19487 .37777 L
s
.455 1 0 r
.19442 .37425 m
.19593 .36881 L
s
.824 1 0 r
.19442 .37425 m
.19517 .36986 L
s
1 .986 0 r
.19442 .37425 m
.19363 .3705 L
s
.784 1 0 r
.19368 .37868 m
.19297 .3832 L
s
.438 1 0 r
.19368 .37868 m
.19541 .37326 L
s
1 .263 0 r
.19368 .37868 m
.19487 .37777 L
s
1 .939 0 r
.19368 .37868 m
.19427 .38232 L
s
.761 1 0 r
.19297 .3832 m
.1923 .3878 L
s
.418 1 0 r
.19297 .3832 m
.19487 .37777 L
s
1 .286 0 r
.19297 .3832 m
.19427 .38232 L
s
1 .973 0 r
.19297 .3832 m
.19367 .38693 L
s
.72 1 0 r
.1923 .3878 m
.19154 .39252 L
s
.395 1 0 r
.1923 .3878 m
.19427 .38232 L
s
1 .302 0 r
.1923 .3878 m
.19367 .38693 L
s
1 .993 0 r
.1923 .3878 m
.193 .3916 L
s
.663 1 0 r
.19154 .39252 m
.19064 .39741 L
s
.346 1 0 r
.19154 .39252 m
.19367 .38693 L
s
1 .335 0 r
.19154 .39252 m
.193 .3916 L
s
1 .985 0 r
.19154 .39252 m
.19209 .39631 L
s
.647 1 0 r
.19064 .39741 m
.18938 .40226 L
s
.259 1 0 r
.19064 .39741 m
.193 .3916 L
s
1 .36 0 r
.19064 .39741 m
.19209 .39631 L
s
1 .942 0 r
.19064 .39741 m
.19104 .40108 L
s
.176 1 0 r
.18938 .40226 m
.19209 .39631 L
s
1 .431 0 r
.18938 .40226 m
.19104 .40108 L
s
1 .909 0 r
.18938 .40226 m
.18924 .40585 L
s
.645 1 0 r
.18938 .40226 m
.188 .4071 L
s
.105 1 0 r
.18938 .40226 m
.18633 .40831 L
s
.508 1 0 r
.11226 .36044 m
.11117 .36579 L
s
1 .191 0 r
.11226 .36044 m
.11342 .35992 L
s
.693 1 0 r
.11226 .36044 m
.11238 .36531 L
s
.262 1 0 r
.11226 .36044 m
.11445 .35457 L
s
.523 1 0 r
.11226 .36044 m
.11336 .35514 L
s
.766 1 0 r
.11226 .36044 m
.11395 .35613 L
s
.49 1 0 r
.11117 .36579 m
.1101 .37121 L
s
.252 1 0 r
.11117 .36579 m
.11342 .35992 L
s
1 .202 0 r
.11117 .36579 m
.11238 .36531 L
s
.666 1 0 r
.11117 .36579 m
.11136 .37074 L
s
.478 1 0 r
.1101 .37121 m
.10907 .37668 L
s
.24 1 0 r
.1101 .37121 m
.11238 .36531 L
s
1 .216 0 r
.1101 .37121 m
.11136 .37074 L
s
.644 1 0 r
.1101 .37121 m
.11036 .37623 L
s
.457 1 0 r
.10907 .37668 m
.10811 .38223 L
s
.231 1 0 r
.10907 .37668 m
.11136 .37074 L
s
1 .221 0 r
.10907 .37668 m
.11036 .37623 L
s
.619 1 0 r
.10907 .37668 m
.1094 .38178 L
s
.432 1 0 r
.10811 .38223 m
.10724 .38787 L
s
.217 1 0 r
.10811 .38223 m
.11036 .37623 L
s
1 .221 0 r
.10811 .38223 m
.1094 .38178 L
s
.601 1 0 r
.10811 .38223 m
.10847 .38738 L
s
.414 1 0 r
.10724 .38787 m
.10651 .39359 L
s
.197 1 0 r
.10724 .38787 m
.1094 .38178 L
s
1 .211 0 r
.10724 .38787 m
.10847 .38738 L
s
.594 1 0 r
.10724 .38787 m
.10764 .39304 L
s
.182 1 0 r
.10651 .39359 m
.10847 .38738 L
s
1 .189 0 r
.10651 .39359 m
.10764 .39304 L
s
.589 1 0 r
.10651 .39359 m
.107 .39878 L
s
.391 1 0 r
.10651 .39359 m
.10615 .39943 L
s
.065 1 0 r
.10651 .39359 m
.10604 .40047 L
s
.795 1 0 r
.19541 .37326 m
.19487 .37777 L
s
1 .228 0 r
.19541 .37326 m
.19473 .37205 L
s
1 .861 0 r
.19541 .37326 m
.19442 .37655 L
s
.456 1 0 r
.19541 .37326 m
.195 .36764 L
s
.814 1 0 r
.19541 .37326 m
.19593 .36881 L
s
1 .853 0 r
.19541 .37326 m
.19517 .36986 L
s
.779 1 0 r
.19487 .37777 m
.19427 .38232 L
s
.43 1 0 r
.19487 .37777 m
.19473 .37205 L
s
1 .201 0 r
.19487 .37777 m
.19442 .37655 L
s
1 .844 0 r
.19487 .37777 m
.19418 .38107 L
s
.761 1 0 r
.19427 .38232 m
.19367 .38693 L
s
.412 1 0 r
.19427 .38232 m
.19442 .37655 L
s
1 .186 0 r
.19427 .38232 m
.19418 .38107 L
s
1 .843 0 r
.19427 .38232 m
.19381 .38566 L
s
.74 1 0 r
.19367 .38693 m
.193 .3916 L
s
.379 1 0 r
.19367 .38693 m
.19418 .38107 L
s
1 .195 0 r
.19367 .38693 m
.19381 .38566 L
s
1 .851 0 r
.19367 .38693 m
.19333 .39031 L
s
.713 1 0 r
.193 .3916 m
.19209 .39631 L
s
.344 1 0 r
.193 .3916 m
.19381 .38566 L
s
1 .211 0 r
.193 .3916 m
.19333 .39031 L
s
1 .864 0 r
.193 .3916 m
.1926 .39501 L
s
.691 1 0 r
.19209 .39631 m
.19104 .40108 L
s
.301 1 0 r
.19209 .39631 m
.19333 .39031 L
s
1 .232 0 r
.19209 .39631 m
.1926 .39501 L
s
1 .864 0 r
.19209 .39631 m
.19158 .39972 L
s
.262 1 0 r
.19104 .40108 m
.1926 .39501 L
s
1 .252 0 r
.19104 .40108 m
.19158 .39972 L
s
1 .838 0 r
.19104 .40108 m
.19004 .40428 L
s
.622 1 0 r
.19104 .40108 m
.18924 .40585 L
s
.112 1 0 r
.19104 .40108 m
.188 .4071 L
s
.501 1 0 r
.11342 .35992 m
.11238 .36531 L
s
1 .318 0 r
.11342 .35992 m
.11509 .35977 L
s
.571 1 0 r
.11342 .35992 m
.11408 .36514 L
s
.306 1 0 r
.11342 .35992 m
.11608 .35441 L
s
.515 1 0 r
.11342 .35992 m
.11445 .35457 L
s
.72 1 0 r
.11342 .35992 m
.11336 .35514 L
s
.487 1 0 r
.11238 .36531 m
.11136 .37074 L
s
.291 1 0 r
.11238 .36531 m
.11509 .35977 L
s
1 .328 0 r
.11238 .36531 m
.11408 .36514 L
s
.557 1 0 r
.11238 .36531 m
.11306 .37057 L
s
.474 1 0 r
.11136 .37074 m
.11036 .37623 L
s
.271 1 0 r
.11136 .37074 m
.11408 .36514 L
s
1 .33 0 r
.11136 .37074 m
.11306 .37057 L
s
.54 1 0 r
.11136 .37074 m
.11209 .37606 L
s
.457 1 0 r
.11036 .37623 m
.1094 .38178 L
s
.257 1 0 r
.11036 .37623 m
.11306 .37057 L
s
1 .336 0 r
.11036 .37623 m
.11209 .37606 L
s
.523 1 0 r
.11036 .37623 m
.11112 .38159 L
s
.441 1 0 r
.1094 .38178 m
.10847 .38738 L
s
.243 1 0 r
.1094 .38178 m
.11209 .37606 L
s
1 .335 0 r
.1094 .38178 m
.11112 .38159 L
s
.504 1 0 r
.1094 .38178 m
.11015 .3872 L
s
.428 1 0 r
.10847 .38738 m
.10764 .39304 L
s
.23 1 0 r
.10847 .38738 m
.11112 .38159 L
s
1 .322 0 r
.10847 .38738 m
.11015 .3872 L
s
.49 1 0 r
.10847 .38738 m
.10919 .39286 L
s
.231 1 0 r
.10764 .39304 m
.11015 .3872 L
s
1 .284 0 r
.10764 .39304 m
.10919 .39286 L
s
.471 1 0 r
.10764 .39304 m
.10833 .39859 L
s
.415 1 0 r
.10764 .39304 m
.107 .39878 L
s
.17 1 0 r
.10764 .39304 m
.10615 .39943 L
s
.806 1 0 r
.19473 .37205 m
.19442 .37655 L
s
1 .452 0 r
.19473 .37205 m
.19291 .37099 L
s
1 .968 0 r
.19473 .37205 m
.19311 .37546 L
s
.396 1 0 r
.19473 .37205 m
.19332 .3664 L
s
.832 1 0 r
.19473 .37205 m
.195 .36764 L
s
1 .868 0 r
.19473 .37205 m
.19593 .36881 L
s
.797 1 0 r
.19442 .37655 m
.19418 .38107 L
s
.418 1 0 r
.19442 .37655 m
.19291 .37099 L
s
1 .325 0 r
.19442 .37655 m
.19311 .37546 L
s
1 .951 0 r
.19442 .37655 m
.19287 .37992 L
s
.776 1 0 r
.19418 .38107 m
.19381 .38566 L
s
.433 1 0 r
.19418 .38107 m
.19311 .37546 L
s
1 .34 0 r
.19418 .38107 m
.19287 .37992 L
s
1 .95 0 r
.19418 .38107 m
.19263 .38445 L
s
.753 1 0 r
.19381 .38566 m
.19333 .39031 L
s
.4 1 0 r
.19381 .38566 m
.19287 .37992 L
s
1 .321 0 r
.19381 .38566 m
.19263 .38445 L
s
1 .942 0 r
.19381 .38566 m
.19232 .38903 L
s
.727 1 0 r
.19333 .39031 m
.1926 .39501 L
s
.374 1 0 r
.19333 .39031 m
.19263 .38445 L
s
1 .302 0 r
.19333 .39031 m
.19232 .38903 L
s
1 .916 0 r
.19333 .39031 m
.19195 .39364 L
s
.71 1 0 r
.1926 .39501 m
.19158 .39972 L
s
.348 1 0 r
.1926 .39501 m
.19232 .38903 L
s
1 .267 0 r
.1926 .39501 m
.19195 .39364 L
s
1 .881 0 r
.1926 .39501 m
.19132 .39826 L
s
.316 1 0 r
.19158 .39972 m
.19195 .39364 L
s
1 .255 0 r
.19158 .39972 m
.19132 .39826 L
s
1 .849 0 r
.19158 .39972 m
.19022 .40282 L
s
.709 1 0 r
.19158 .39972 m
.19004 .40428 L
s
.169 1 0 r
.19158 .39972 m
.18924 .40585 L
s
.508 1 0 r
.11509 .35977 m
.11408 .36514 L
s
1 .443 0 r
.11509 .35977 m
.11716 .3597 L
s
.525 1 0 r
.11509 .35977 m
.11615 .36507 L
s
.289 1 0 r
.11509 .35977 m
.11809 .35437 L
s
.513 1 0 r
.11509 .35977 m
.11608 .35441 L
s
.581 1 0 r
.11509 .35977 m
.11445 .35457 L
s
.49 1 0 r
.11408 .36514 m
.11306 .37057 L
s
.264 1 0 r
.11408 .36514 m
.11716 .3597 L
s
1 .443 0 r
.11408 .36514 m
.11615 .36507 L
s
.52 1 0 r
.11408 .36514 m
.11512 .37046 L
s
.474 1 0 r
.11306 .37057 m
.11209 .37606 L
s
.248 1 0 r
.11306 .37057 m
.11615 .36507 L
s
1 .437 0 r
.11306 .37057 m
.11512 .37046 L
s
.516 1 0 r
.11306 .37057 m
.11411 .37591 L
s
.459 1 0 r
.11209 .37606 m
.11112 .38159 L
s
.23 1 0 r
.11209 .37606 m
.11512 .37046 L
s
1 .428 0 r
.11209 .37606 m
.11411 .37591 L
s
.485 1 0 r
.11209 .37606 m
.11319 .38148 L
s
.439 1 0 r
.11112 .38159 m
.11015 .3872 L
s
.21 1 0 r
.11112 .38159 m
.11411 .37591 L
s
1 .441 0 r
.11112 .38159 m
.11319 .38148 L
s
.462 1 0 r
.11112 .38159 m
.11225 .38709 L
s
.424 1 0 r
.11015 .3872 m
.10919 .39286 L
s
.195 1 0 r
.11015 .3872 m
.11319 .38148 L
s
1 .449 0 r
.11015 .3872 m
.11225 .38709 L
s
.433 1 0 r
.11015 .3872 m
.11123 .39281 L
s
.18 1 0 r
.10919 .39286 m
.11225 .38709 L
s
1 .429 0 r
.10919 .39286 m
.11123 .39281 L
s
.392 1 0 r
.10919 .39286 m
.11004 .39864 L
s
.406 1 0 r
.10919 .39286 m
.10833 .39859 L
s
.246 1 0 r
.10919 .39286 m
.107 .39878 L
s
.815 1 0 r
.19291 .37099 m
.19311 .37546 L
s
1 .493 0 r
.19291 .37099 m
.19109 .36969 L
s
1 .954 0 r
.19291 .37099 m
.19094 .37416 L
s
.348 1 0 r
.19291 .37099 m
.19124 .36525 L
s
.771 1 0 r
.19291 .37099 m
.19332 .3664 L
s
.977 1 0 r
.19291 .37099 m
.195 .36764 L
s
.818 1 0 r
.19311 .37546 m
.19287 .37992 L
s
.305 1 0 r
.19311 .37546 m
.19109 .36969 L
s
1 .586 0 r
.19311 .37546 m
.19094 .37416 L
s
.999 1 0 r
.19311 .37546 m
.19084 .37861 L
s
.796 1 0 r
.19287 .37992 m
.19263 .38445 L
s
.318 1 0 r
.19287 .37992 m
.19094 .37416 L
s
1 .548 0 r
.19287 .37992 m
.19084 .37861 L
s
1 .98 0 r
.19287 .37992 m
.19072 .38307 L
s
.778 1 0 r
.19263 .38445 m
.19232 .38903 L
s
.307 1 0 r
.19263 .38445 m
.19084 .37861 L
s
1 .529 0 r
.19263 .38445 m
.19072 .38307 L
s
1 .958 0 r
.19263 .38445 m
.19063 .38761 L
s
.769 1 0 r
.19232 .38903 m
.19195 .39364 L
s
.289 1 0 r
.19232 .38903 m
.19072 .38307 L
s
1 .486 0 r
.19232 .38903 m
.19063 .38761 L
s
1 .951 0 r
.19232 .38903 m
.19035 .39218 L
s
.756 1 0 r
.19195 .39364 m
.19132 .39826 L
s
.287 1 0 r
.19195 .39364 m
.19063 .38761 L
s
1 .471 0 r
.19195 .39364 m
.19035 .39218 L
s
1 .932 0 r
.19195 .39364 m
.18999 .39672 L
s
.294 1 0 r
.19132 .39826 m
.19035 .39218 L
s
1 .43 0 r
.19132 .39826 m
.18999 .39672 L
s
1 .887 0 r
.19132 .39826 m
.1896 .40133 L
s
.748 1 0 r
.19132 .39826 m
.19022 .40282 L
s
.296 1 0 r
.19132 .39826 m
.19004 .40428 L
s
.509 1 0 r
.11716 .3597 m
.11615 .36507 L
s
1 .559 0 r
.11716 .3597 m
.11962 .35962 L
s
.513 1 0 r
.11716 .3597 m
.1186 .36496 L
s
.22 1 0 r
.11716 .3597 m
.12055 .35428 L
s
.526 1 0 r
.11716 .3597 m
.11809 .35437 L
s
.528 1 0 r
.11716 .3597 m
.11608 .35441 L
s
.5 1 0 r
.11615 .36507 m
.11512 .37046 L
s
.202 1 0 r
.11615 .36507 m
.11962 .35962 L
s
1 .557 0 r
.11615 .36507 m
.1186 .36496 L
s
.526 1 0 r
.11615 .36507 m
.11753 .3703 L
s
.487 1 0 r
.11512 .37046 m
.11411 .37591 L
s
.185 1 0 r
.11512 .37046 m
.1186 .36496 L
s
1 .548 0 r
.11512 .37046 m
.11753 .3703 L
s
.535 1 0 r
.11512 .37046 m
.11648 .37567 L
s
.45 1 0 r
.11411 .37591 m
.11319 .38148 L
s
.166 1 0 r
.11411 .37591 m
.11753 .3703 L
s
1 .537 0 r
.11411 .37591 m
.11648 .37567 L
s
.554 1 0 r
.11411 .37591 m
.11555 .38102 L
s
.439 1 0 r
.11319 .38148 m
.11225 .38709 L
s
.131 1 0 r
.11319 .38148 m
.11648 .37567 L
s
1 .544 0 r
.11319 .38148 m
.11555 .38102 L
s
.461 1 0 r
.11319 .38148 m
.11486 .38685 L
s
.403 1 0 r
.11225 .38709 m
.11123 .39281 L
s
.06 1 0 r
.11225 .38709 m
.11555 .38102 L
s
1 .611 0 r
.11225 .38709 m
.11486 .38685 L
s
.398 1 0 r
.11225 .38709 m
.11372 .39273 L
s
.039 1 0 r
.11123 .39281 m
.11486 .38685 L
s
1 .572 0 r
.11123 .39281 m
.11372 .39273 L
s
.318 1 0 r
.11123 .39281 m
.11253 .39875 L
s
.358 1 0 r
.11123 .39281 m
.11004 .39864 L
s
.199 1 0 r
.11123 .39281 m
.10833 .39859 L
s
.815 1 0 r
.19109 .36969 m
.19094 .37416 L
s
1 .583 0 r
.19109 .36969 m
.18881 .36859 L
s
.906 1 0 r
.19109 .36969 m
.18867 .3731 L
s
.36 1 0 r
.19109 .36969 m
.18893 .36415 L
s
.825 1 0 r
.19109 .36969 m
.19124 .36525 L
s
.969 1 0 r
.19109 .36969 m
.19332 .3664 L
s
.823 1 0 r
.19094 .37416 m
.19084 .37861 L
s
.354 1 0 r
.19094 .37416 m
.18881 .36859 L
s
1 .575 0 r
.19094 .37416 m
.18867 .3731 L
s
.925 1 0 r
.19094 .37416 m
.18862 .37757 L
s
.817 1 0 r
.19084 .37861 m
.19072 .38307 L
s
.367 1 0 r
.19084 .37861 m
.18867 .3731 L
s
1 .557 0 r
.19084 .37861 m
.18862 .37757 L
s
.93 1 0 r
.19084 .37861 m
.1886 .38205 L
s
.796 1 0 r
.19072 .38307 m
.19063 .38761 L
s
.375 1 0 r
.19072 .38307 m
.18862 .37757 L
s
1 .529 0 r
.19072 .38307 m
.1886 .38205 L
s
.926 1 0 r
.19072 .38307 m
.18857 .38658 L
s
.781 1 0 r
.19063 .38761 m
.19035 .39218 L
s
.368 1 0 r
.19063 .38761 m
.1886 .38205 L
s
1 .511 0 r
.19063 .38761 m
.18857 .38658 L
s
.935 1 0 r
.19063 .38761 m
.18855 .39113 L
s
.79 1 0 r
.19035 .39218 m
.18999 .39672 L
s
.38 1 0 r
.19035 .39218 m
.18857 .38658 L
s
1 .443 0 r
.19035 .39218 m
.18855 .39113 L
s
.982 1 0 r
.19035 .39218 m
.18856 .39569 L
s
.413 1 0 r
.18999 .39672 m
.18855 .39113 L
s
1 .345 0 r
.18999 .39672 m
.18856 .39569 L
s
.982 1 0 r
.18999 .39672 m
.18846 .40035 L
s
.77 1 0 r
.18999 .39672 m
.1896 .40133 L
s
.31 1 0 r
.18999 .39672 m
.19022 .40282 L
s
.519 1 0 r
.11962 .35962 m
.1186 .36496 L
s
1 .617 0 r
.11962 .35962 m
.12225 .35945 L
s
.512 1 0 r
.11962 .35962 m
.12128 .36482 L
s
.166 1 0 r
.11962 .35962 m
.1231 .35405 L
s
.519 1 0 r
.11962 .35962 m
.12055 .35428 L
s
.507 1 0 r
.11962 .35962 m
.11809 .35437 L
s
.515 1 0 r
.1186 .36496 m
.11753 .3703 L
s
.152 1 0 r
.1186 .36496 m
.12225 .35945 L
s
1 .631 0 r
.1186 .36496 m
.12128 .36482 L
s
.495 1 0 r
.1186 .36496 m
.12028 .37021 L
s
.506 1 0 r
.11753 .3703 m
.11648 .37567 L
s
.145 1 0 r
.11753 .3703 m
.12128 .36482 L
s
1 .649 0 r
.11753 .3703 m
.12028 .37021 L
s
.465 1 0 r
.11753 .3703 m
.11926 .37563 L
s
.517 1 0 r
.11648 .37567 m
.11555 .38102 L
s
.141 1 0 r
.11648 .37567 m
.12028 .37021 L
s
1 .659 0 r
.11648 .37567 m
.11926 .37563 L
s
.405 1 0 r
.11648 .37567 m
.1183 .38118 L
s
.384 1 0 r
.11555 .38102 m
.11486 .38685 L
s
.174 1 0 r
.11555 .38102 m
.11926 .37563 L
s
1 .649 0 r
.11555 .38102 m
.1183 .38118 L
s
.322 1 0 r
.11555 .38102 m
.11728 .38684 L
s
.347 1 0 r
.11486 .38685 m
.11372 .39273 L
s
.146 1 0 r
.11486 .38685 m
.1183 .38118 L
s
1 .55 0 r
.11486 .38685 m
.11728 .38684 L
s
.326 1 0 r
.11486 .38685 m
.11621 .39275 L
s
.069 1 0 r
.11372 .39273 m
.11728 .38684 L
s
1 .57 0 r
.11372 .39273 m
.11621 .39275 L
s
.159 1 0 r
.11372 .39273 m
.11529 .39913 L
s
.3 1 0 r
.11372 .39273 m
.11253 .39875 L
s
.044 1 0 r
.11372 .39273 m
.11004 .39864 L
s
.804 1 0 r
.18881 .36859 m
.18867 .3731 L
s
1 .708 0 r
.18881 .36859 m
.18609 .36747 L
s
.933 1 0 r
.18881 .36859 m
.18643 .37193 L
s
.303 1 0 r
.18881 .36859 m
.18634 .36298 L
s
.826 1 0 r
.18881 .36859 m
.18893 .36415 L
s
.92 1 0 r
.18881 .36859 m
.19124 .36525 L
s
.816 1 0 r
.18867 .3731 m
.18862 .37757 L
s
.285 1 0 r
.18867 .3731 m
.18609 .36747 L
s
1 .58 0 r
.18867 .3731 m
.18643 .37193 L
s
.874 1 0 r
.18867 .3731 m
.18612 .37654 L
s
.813 1 0 r
.18862 .37757 m
.1886 .38205 L
s
.327 1 0 r
.18862 .37757 m
.18643 .37193 L
s
1 .637 0 r
.18862 .37757 m
.18612 .37654 L
s
.832 1 0 r
.18862 .37757 m
.186 .38113 L
s
.797 1 0 r
.1886 .38205 m
.18857 .38658 L
s
.329 1 0 r
.1886 .38205 m
.18612 .37654 L
s
1 .652 0 r
.1886 .38205 m
.186 .38113 L
s
.901 1 0 r
.1886 .38205 m
.18647 .38567 L
s
.791 1 0 r
.18857 .38658 m
.18855 .39113 L
s
.334 1 0 r
.18857 .38658 m
.186 .38113 L
s
1 .508 0 r
.18857 .38658 m
.18647 .38567 L
s
.887 1 0 r
.18857 .38658 m
.18638 .39022 L
s
.79 1 0 r
.18855 .39113 m
.18856 .39569 L
s
.388 1 0 r
.18855 .39113 m
.18647 .38567 L
s
1 .529 0 r
.18855 .39113 m
.18638 .39022 L
s
.86 1 0 r
.18855 .39113 m
.18645 .39492 L
s
.377 1 0 r
.18856 .39569 m
.18638 .39022 L
s
1 .495 0 r
.18856 .39569 m
.18645 .39492 L
s
.904 1 0 r
.18856 .39569 m
.18701 .39958 L
s
.755 1 0 r
.18856 .39569 m
.18846 .40035 L
s
.425 1 0 r
.18856 .39569 m
.1896 .40133 L
s
.509 1 0 r
.12225 .35945 m
.12128 .36482 L
s
1 .627 0 r
.12225 .35945 m
.12493 .35951 L
s
.432 1 0 r
.12225 .35945 m
.12403 .36487 L
s
.235 1 0 r
.12225 .35945 m
.12581 .35419 L
s
.511 1 0 r
.12225 .35945 m
.1231 .35405 L
s
.515 1 0 r
.12225 .35945 m
.12055 .35428 L
s
.504 1 0 r
.12128 .36482 m
.12028 .37021 L
s
.205 1 0 r
.12128 .36482 m
.12493 .35951 L
s
1 .651 0 r
.12128 .36482 m
.12403 .36487 L
s
.417 1 0 r
.12128 .36482 m
.12307 .37029 L
s
.491 1 0 r
.12028 .37021 m
.11926 .37563 L
s
.181 1 0 r
.12028 .37021 m
.12403 .36487 L
s
1 .665 0 r
.12028 .37021 m
.12307 .37029 L
s
.385 1 0 r
.12028 .37021 m
.12209 .37578 L
s
.457 1 0 r
.11926 .37563 m
.1183 .38118 L
s
.17 1 0 r
.11926 .37563 m
.12307 .37029 L
s
1 .677 0 r
.11926 .37563 m
.12209 .37578 L
s
.336 1 0 r
.11926 .37563 m
.1211 .38136 L
s
.419 1 0 r
.1183 .38118 m
.11728 .38684 L
s
.158 1 0 r
.1183 .38118 m
.12209 .37578 L
s
1 .671 0 r
.1183 .38118 m
.1211 .38136 L
s
.289 1 0 r
.1183 .38118 m
.12011 .38708 L
s
.341 1 0 r
.11728 .38684 m
.11621 .39275 L
s
.133 1 0 r
.11728 .38684 m
.1211 .38136 L
s
1 .677 0 r
.11728 .38684 m
.12011 .38708 L
s
.249 1 0 r
.11728 .38684 m
.119 .3929 L
s
.07 1 0 r
.11621 .39275 m
.12011 .38708 L
s
1 .663 0 r
.11621 .39275 m
.119 .3929 L
s
.102 1 0 r
.11621 .39275 m
.11794 .3993 L
s
.203 1 0 r
.11621 .39275 m
.11529 .39913 L
s
.02 1 0 r
.11621 .39275 m
.11253 .39875 L
s
.818 1 0 r
.18609 .36747 m
.18643 .37193 L
s
1 .682 0 r
.18609 .36747 m
.18342 .36647 L
s
.821 1 0 r
.18609 .36747 m
.18339 .37102 L
s
.321 1 0 r
.18609 .36747 m
.18356 .36196 L
s
.807 1 0 r
.18609 .36747 m
.18634 .36298 L
s
.848 1 0 r
.18609 .36747 m
.18893 .36415 L
s
.769 1 0 r
.18643 .37193 m
.18612 .37654 L
s
.271 1 0 r
.18643 .37193 m
.18342 .36647 L
s
1 .782 0 r
.18643 .37193 m
.18339 .37102 L
s
.712 1 0 r
.18643 .37193 m
.18332 .37559 L
s
.779 1 0 r
.18612 .37654 m
.186 .38113 L
s
.294 1 0 r
.18612 .37654 m
.18339 .37102 L
s
1 .714 0 r
.18612 .37654 m
.18332 .37559 L
s
.797 1 0 r
.18612 .37654 m
.18334 .38012 L
s
.788 1 0 r
.186 .38113 m
.18647 .38567 L
s
.294 1 0 r
.186 .38113 m
.18332 .37559 L
s
1 .681 0 r
.186 .38113 m
.18334 .38012 L
s
.849 1 0 r
.186 .38113 m
.18355 .38474 L
s
.791 1 0 r
.18647 .38567 m
.18638 .39022 L
s
.229 1 0 r
.18647 .38567 m
.18334 .38012 L
s
1 .746 0 r
.18647 .38567 m
.18355 .38474 L
s
.76 1 0 r
.18647 .38567 m
.18374 .38943 L
s
.746 1 0 r
.18638 .39022 m
.18645 .39492 L
s
.292 1 0 r
.18638 .39022 m
.18355 .38474 L
s
1 .654 0 r
.18638 .39022 m
.18374 .38943 L
s
.825 1 0 r
.18638 .39022 m
.18416 .39406 L
s
.305 1 0 r
.18645 .39492 m
.18374 .38943 L
s
1 .557 0 r
.18645 .39492 m
.18416 .39406 L
s
.827 1 0 r
.18645 .39492 m
.18476 .39902 L
s
.746 1 0 r
.18645 .39492 m
.18701 .39958 L
s
.405 1 0 r
.18645 .39492 m
.18846 .40035 L
s
.516 1 0 r
.12493 .35951 m
.12403 .36487 L
s
1 .707 0 r
.12493 .35951 m
.12785 .35969 L
s
.377 1 0 r
.12493 .35951 m
.12696 .36504 L
s
.234 1 0 r
.12493 .35951 m
.1287 .3544 L
s
.531 1 0 r
.12493 .35951 m
.12581 .35419 L
s
.42 1 0 r
.12493 .35951 m
.1231 .35405 L
s
.496 1 0 r
.12403 .36487 m
.12307 .37029 L
s
.206 1 0 r
.12403 .36487 m
.12785 .35969 L
s
1 .707 0 r
.12403 .36487 m
.12696 .36504 L
s
.365 1 0 r
.12403 .36487 m
.12599 .37047 L
s
.475 1 0 r
.12307 .37029 m
.12209 .37578 L
s
.176 1 0 r
.12307 .37029 m
.12696 .36504 L
s
1 .706 0 r
.12307 .37029 m
.12599 .37047 L
s
.338 1 0 r
.12307 .37029 m
.12501 .37599 L
s
.445 1 0 r
.12209 .37578 m
.1211 .38136 L
s
.159 1 0 r
.12209 .37578 m
.12599 .37047 L
s
1 .707 0 r
.12209 .37578 m
.12501 .37599 L
s
.302 1 0 r
.12209 .37578 m
.12408 .38158 L
s
.404 1 0 r
.1211 .38136 m
.12011 .38708 L
s
.142 1 0 r
.1211 .38136 m
.12501 .37599 L
s
1 .722 0 r
.1211 .38136 m
.12408 .38158 L
s
.254 1 0 r
.1211 .38136 m
.1231 .38732 L
s
.364 1 0 r
.12011 .38708 m
.119 .3929 L
s
.1 1 0 r
.12011 .38708 m
.12408 .38158 L
s
1 .729 0 r
.12011 .38708 m
.1231 .38732 L
s
.173 1 0 r
.12011 .38708 m
.12219 .39328 L
s
.055 1 0 r
.119 .3929 m
.1231 .38732 L
s
1 .796 0 r
.119 .3929 m
.12219 .39328 L
s
.012 1 0 r
.119 .3929 m
.12116 .39963 L
s
.193 1 0 r
.119 .3929 m
.11794 .3993 L
s
0 1 .045 r
.119 .3929 m
.11529 .39913 L
s
.792 1 0 r
.18342 .36647 m
.18339 .37102 L
s
1 .741 0 r
.18342 .36647 m
.18049 .36568 L
s
.693 1 0 r
.18342 .36647 m
.1804 .37028 L
s
.333 1 0 r
.18342 .36647 m
.18068 .3611 L
s
.803 1 0 r
.18342 .36647 m
.18356 .36196 L
s
.792 1 0 r
.18342 .36647 m
.18634 .36298 L
s
.785 1 0 r
.18339 .37102 m
.18332 .37559 L
s
.318 1 0 r
.18339 .37102 m
.18049 .36568 L
s
1 .755 0 r
.18339 .37102 m
.1804 .37028 L
s
.68 1 0 r
.18339 .37102 m
.18037 .37488 L
s
.797 1 0 r
.18332 .37559 m
.18334 .38012 L
s
.323 1 0 r
.18332 .37559 m
.1804 .37028 L
s
1 .74 0 r
.18332 .37559 m
.18037 .37488 L
s
.681 1 0 r
.18332 .37559 m
.18039 .37953 L
s
.769 1 0 r
.18334 .38012 m
.18355 .38474 L
s
.334 1 0 r
.18334 .38012 m
.18037 .37488 L
s
1 .731 0 r
.18334 .38012 m
.18039 .37953 L
s
.671 1 0 r
.18334 .38012 m
.18057 .38421 L
s
.747 1 0 r
.18355 .38474 m
.18374 .38943 L
s
.311 1 0 r
.18355 .38474 m
.18039 .37953 L
s
1 .738 0 r
.18355 .38474 m
.18057 .38421 L
s
.653 1 0 r
.18355 .38474 m
.18087 .38896 L
s
.761 1 0 r
.18374 .38943 m
.18416 .39406 L
s
.311 1 0 r
.18374 .38943 m
.18057 .38421 L
s
1 .697 0 r
.18374 .38943 m
.18087 .38896 L
s
.663 1 0 r
.18374 .38943 m
.18136 .39379 L
s
.321 1 0 r
.18416 .39406 m
.18087 .38896 L
s
1 .669 0 r
.18416 .39406 m
.18136 .39379 L
s
.555 1 0 r
.18416 .39406 m
.18192 .39888 L
s
.655 1 0 r
.18416 .39406 m
.18476 .39902 L
s
.277 1 0 r
.18416 .39406 m
.18701 .39958 L
s
.522 1 0 r
.12785 .35969 m
.12696 .36504 L
s
1 .783 0 r
.12785 .35969 m
.13102 .35987 L
s
.359 1 0 r
.12785 .35969 m
.13001 .36523 L
s
.21 1 0 r
.12785 .35969 m
.13179 .35461 L
s
.541 1 0 r
.12785 .35969 m
.1287 .3544 L
s
.383 1 0 r
.12785 .35969 m
.12581 .35419 L
s
.493 1 0 r
.12696 .36504 m
.12599 .37047 L
s
.165 1 0 r
.12696 .36504 m
.13102 .35987 L
s
1 .748 0 r
.12696 .36504 m
.13001 .36523 L
s
.344 1 0 r
.12696 .36504 m
.12905 .37065 L
s
.464 1 0 r
.12599 .37047 m
.12501 .37599 L
s
.156 1 0 r
.12599 .37047 m
.13001 .36523 L
s
1 .748 0 r
.12599 .37047 m
.12905 .37065 L
s
.322 1 0 r
.12599 .37047 m
.12811 .37615 L
s
.444 1 0 r
.12501 .37599 m
.12408 .38158 L
s
.129 1 0 r
.12501 .37599 m
.12905 .37065 L
s
1 .759 0 r
.12501 .37599 m
.12811 .37615 L
s
.284 1 0 r
.12501 .37599 m
.1272 .38177 L
s
.397 1 0 r
.12408 .38158 m
.1231 .38732 L
s
.106 1 0 r
.12408 .38158 m
.12811 .37615 L
s
1 .769 0 r
.12408 .38158 m
.1272 .38177 L
s
.239 1 0 r
.12408 .38158 m
.12629 .38752 L
s
.333 1 0 r
.1231 .38732 m
.12219 .39328 L
s
.064 1 0 r
.1231 .38732 m
.1272 .38177 L
s
1 .789 0 r
.1231 .38732 m
.12629 .38752 L
s
.17 1 0 r
.1231 .38732 m
.12532 .39349 L
s
.009 1 0 r
.12219 .39328 m
.12629 .38752 L
s
1 .77 0 r
.12219 .39328 m
.12532 .39349 L
s
.013 1 0 r
.12219 .39328 m
.12453 .39995 L
s
.209 1 0 r
.12219 .39328 m
.12116 .39963 L
s
0 1 .081 r
.12219 .39328 m
.11794 .3993 L
s
.776 1 0 r
.18049 .36568 m
.1804 .37028 L
s
1 .768 0 r
.18049 .36568 m
.17744 .36495 L
s
.631 1 0 r
.18049 .36568 m
.17732 .36964 L
s
.32 1 0 r
.18049 .36568 m
.17769 .36029 L
s
.782 1 0 r
.18049 .36568 m
.18068 .3611 L
s
.707 1 0 r
.18049 .36568 m
.18356 .36196 L
s
.776 1 0 r
.1804 .37028 m
.18037 .37488 L
s
.315 1 0 r
.1804 .37028 m
.17744 .36495 L
s
1 .772 0 r
.1804 .37028 m
.17732 .36964 L
s
.611 1 0 r
.1804 .37028 m
.17725 .37434 L
s
.762 1 0 r
.18037 .37488 m
.18039 .37953 L
s
.322 1 0 r
.18037 .37488 m
.17732 .36964 L
s
1 .778 0 r
.18037 .37488 m
.17725 .37434 L
s
.59 1 0 r
.18037 .37488 m
.17728 .37907 L
s
.748 1 0 r
.18039 .37953 m
.18057 .38421 L
s
.323 1 0 r
.18039 .37953 m
.17725 .37434 L
s
1 .771 0 r
.18039 .37953 m
.17728 .37907 L
s
.578 1 0 r
.18039 .37953 m
.17744 .38385 L
s
.728 1 0 r
.18057 .38421 m
.18087 .38896 L
s
.311 1 0 r
.18057 .38421 m
.17728 .37907 L
s
1 .776 0 r
.18057 .38421 m
.17744 .38385 L
s
.557 1 0 r
.18057 .38421 m
.17774 .38871 L
s
.697 1 0 r
.18087 .38896 m
.18136 .39379 L
s
.294 1 0 r
.18087 .38896 m
.17744 .38385 L
s
1 .772 0 r
.18087 .38896 m
.17774 .38871 L
s
.542 1 0 r
.18087 .38896 m
.1782 .3936 L
s
.269 1 0 r
.18136 .39379 m
.17774 .38871 L
s
1 .78 0 r
.18136 .39379 m
.1782 .3936 L
s
.384 1 0 r
.18136 .39379 m
.17875 .39904 L
s
.614 1 0 r
.18136 .39379 m
.18192 .39888 L
s
.269 1 0 r
.18136 .39379 m
.18476 .39902 L
s
.513 1 0 r
.13102 .35987 m
.13001 .36523 L
s
1 .78 0 r
.13102 .35987 m
.13419 .36002 L
s
.366 1 0 r
.13102 .35987 m
.1332 .36538 L
s
.048 1 0 r
.13102 .35987 m
.13572 .35475 L
s
.553 1 0 r
.13102 .35987 m
.13179 .35461 L
s
.359 1 0 r
.13102 .35987 m
.1287 .3544 L
s
.495 1 0 r
.13001 .36523 m
.12905 .37065 L
s
.133 1 0 r
.13001 .36523 m
.13419 .36002 L
s
1 .788 0 r
.13001 .36523 m
.1332 .36538 L
s
.346 1 0 r
.13001 .36523 m
.13223 .37079 L
s
.474 1 0 r
.12905 .37065 m
.12811 .37615 L
s
.123 1 0 r
.12905 .37065 m
.1332 .36538 L
s
1 .785 0 r
.12905 .37065 m
.13223 .37079 L
s
.33 1 0 r
.12905 .37065 m
.1313 .37626 L
s
.436 1 0 r
.12811 .37615 m
.1272 .38177 L
s
.107 1 0 r
.12811 .37615 m
.13223 .37079 L
s
1 .786 0 r
.12811 .37615 m
.1313 .37626 L
s
.318 1 0 r
.12811 .37615 m
.13047 .38175 L
s
.4 1 0 r
.1272 .38177 m
.12629 .38752 L
s
.074 1 0 r
.1272 .38177 m
.1313 .37626 L
s
1 .812 0 r
.1272 .38177 m
.13047 .38175 L
s
.224 1 0 r
.1272 .38177 m
.12963 .38768 L
s
.326 1 0 r
.12629 .38752 m
.12532 .39349 L
s
0 1 .005 r
.12629 .38752 m
.13047 .38175 L
s
1 .834 0 r
.12629 .38752 m
.12963 .38768 L
s
.157 1 0 r
.12629 .38752 m
.1287 .39366 L
s
0 1 .04 r
.12532 .39349 m
.12963 .38768 L
s
1 .848 0 r
.12532 .39349 m
.1287 .39366 L
s
.039 1 0 r
.12532 .39349 m
.12769 .40006 L
s
.186 1 0 r
.12532 .39349 m
.12453 .39995 L
s
0 1 .097 r
.12532 .39349 m
.12116 .39963 L
s
.75 1 0 r
.17744 .36495 m
.17732 .36964 L
s
1 .781 0 r
.17744 .36495 m
.17436 .36421 L
s
.586 1 0 r
.17744 .36495 m
.17419 .36903 L
s
.289 1 0 r
.17744 .36495 m
.1746 .35947 L
s
.754 1 0 r
.17744 .36495 m
.17769 .36029 L
s
.643 1 0 r
.17744 .36495 m
.18068 .3611 L
s
.744 1 0 r
.17732 .36964 m
.17725 .37434 L
s
.287 1 0 r
.17732 .36964 m
.17436 .36421 L
s
1 .786 0 r
.17732 .36964 m
.17419 .36903 L
s
.56 1 0 r
.17732 .36964 m
.17409 .37384 L
s
.735 1 0 r
.17725 .37434 m
.17728 .37907 L
s
.302 1 0 r
.17725 .37434 m
.17419 .36903 L
s
1 .791 0 r
.17725 .37434 m
.17409 .37384 L
s
.525 1 0 r
.17725 .37434 m
.17404 .37869 L
s
.719 1 0 r
.17728 .37907 m
.17744 .38385 L
s
.301 1 0 r
.17728 .37907 m
.17409 .37384 L
s
1 .811 0 r
.17728 .37907 m
.17404 .37869 L
s
.503 1 0 r
.17728 .37907 m
.17417 .38358 L
s
.694 1 0 r
.17744 .38385 m
.17774 .38871 L
s
.286 1 0 r
.17744 .38385 m
.17404 .37869 L
s
1 .814 0 r
.17744 .38385 m
.17417 .38358 L
s
.474 1 0 r
.17744 .38385 m
.17443 .38855 L
s
.678 1 0 r
.17774 .38871 m
.1782 .3936 L
s
.266 1 0 r
.17774 .38871 m
.17417 .38358 L
s
1 .826 0 r
.17774 .38871 m
.17443 .38855 L
s
.412 1 0 r
.17774 .38871 m
.17477 .39366 L
s
.249 1 0 r
.1782 .3936 m
.17443 .38855 L
s
1 .861 0 r
.1782 .3936 m
.17477 .39366 L
s
.249 1 0 r
.1782 .3936 m
.17528 .39919 L
s
.507 1 0 r
.1782 .3936 m
.17875 .39904 L
s
.199 1 0 r
.1782 .3936 m
.18192 .39888 L
s
.512 1 0 r
.13419 .36002 m
.1332 .36538 L
s
1 .785 0 r
.13419 .36002 m
.13737 .36005 L
s
.371 1 0 r
.13419 .36002 m
.13646 .36547 L
s
.178 1 0 r
.13419 .36002 m
.13787 .35462 L
s
.501 1 0 r
.13419 .36002 m
.13572 .35475 L
s
.368 1 0 r
.13419 .36002 m
.13179 .35461 L
s
.498 1 0 r
.1332 .36538 m
.13223 .37079 L
s
.105 1 0 r
.1332 .36538 m
.13737 .36005 L
s
1 .807 0 r
.1332 .36538 m
.13646 .36547 L
s
.349 1 0 r
.1332 .36538 m
.13552 .37089 L
s
.483 1 0 r
.13223 .37079 m
.1313 .37626 L
s
.097 1 0 r
.13223 .37079 m
.13646 .36547 L
s
1 .818 0 r
.13223 .37079 m
.13552 .37089 L
s
.338 1 0 r
.13223 .37079 m
.13463 .37631 L
s
.481 1 0 r
.1313 .37626 m
.13047 .38175 L
s
.086 1 0 r
.1313 .37626 m
.13552 .37089 L
s
1 .831 0 r
.1313 .37626 m
.13463 .37631 L
s
.326 1 0 r
.1313 .37626 m
.13377 .38178 L
s
.347 1 0 r
.13047 .38175 m
.12963 .38768 L
s
.08 1 0 r
.13047 .38175 m
.13463 .37631 L
s
1 .821 0 r
.13047 .38175 m
.13377 .38178 L
s
.164 1 0 r
.13047 .38175 m
.13335 .38766 L
s
.327 1 0 r
.12963 .38768 m
.1287 .39366 L
s
0 1 .03 r
.12963 .38768 m
.13377 .38178 L
s
1 .953 0 r
.12963 .38768 m
.13335 .38766 L
s
.148 1 0 r
.12963 .38768 m
.13227 .39376 L
s
0 1 .149 r
.1287 .39366 m
.13335 .38766 L
s
1 .904 0 r
.1287 .39366 m
.13227 .39376 L
s
.027 1 0 r
.1287 .39366 m
.13142 .40013 L
s
.194 1 0 r
.1287 .39366 m
.12769 .40006 L
s
0 1 .137 r
.1287 .39366 m
.12453 .39995 L
s
.708 1 0 r
.17436 .36421 m
.17419 .36903 L
s
1 .828 0 r
.17436 .36421 m
.17112 .36348 L
s
.639 1 0 r
.17436 .36421 m
.1713 .36822 L
s
.249 1 0 r
.17436 .36421 m
.17143 .35863 L
s
.732 1 0 r
.17436 .36421 m
.1746 .35947 L
s
.607 1 0 r
.17436 .36421 m
.17769 .36029 L
s
.712 1 0 r
.17419 .36903 m
.17409 .37384 L
s
.236 1 0 r
.17419 .36903 m
.17112 .36348 L
s
1 .729 0 r
.17419 .36903 m
.1713 .36822 L
s
.508 1 0 r
.17419 .36903 m
.17082 .37333 L
s
.697 1 0 r
.17409 .37384 m
.17404 .37869 L
s
.259 1 0 r
.17409 .37384 m
.1713 .36822 L
s
1 .823 0 r
.17409 .37384 m
.17082 .37333 L
s
.453 1 0 r
.17409 .37384 m
.1707 .37835 L
s
.685 1 0 r
.17404 .37869 m
.17417 .38358 L
s
.266 1 0 r
.17404 .37869 m
.17082 .37333 L
s
1 .838 0 r
.17404 .37869 m
.1707 .37835 L
s
.435 1 0 r
.17404 .37869 m
.17077 .38336 L
s
.66 1 0 r
.17417 .38358 m
.17443 .38855 L
s
.255 1 0 r
.17417 .38358 m
.1707 .37835 L
s
1 .854 0 r
.17417 .38358 m
.17077 .38336 L
s
.399 1 0 r
.17417 .38358 m
.17099 .38845 L
s
.615 1 0 r
.17443 .38855 m
.17477 .39366 L
s
.235 1 0 r
.17443 .38855 m
.17077 .38336 L
s
1 .866 0 r
.17443 .38855 m
.17099 .38845 L
s
.353 1 0 r
.17443 .38855 m
.17138 .39368 L
s
.207 1 0 r
.17477 .39366 m
.17099 .38845 L
s
1 .85 0 r
.17477 .39366 m
.17138 .39368 L
s
.22 1 0 r
.17477 .39366 m
.17184 .39934 L
s
.481 1 0 r
.17477 .39366 m
.17528 .39919 L
s
.127 1 0 r
.17477 .39366 m
.17875 .39904 L
s
.498 1 0 r
.13737 .36005 m
.13646 .36547 L
s
1 .689 0 r
.13737 .36005 m
.14024 .36018 L
s
.382 1 0 r
.13737 .36005 m
.13953 .36552 L
s
.281 1 0 r
.13737 .36005 m
.14085 .35492 L
s
.511 1 0 r
.13737 .36005 m
.13787 .35462 L
s
.479 1 0 r
.13737 .36005 m
.13572 .35475 L
s
.497 1 0 r
.13646 .36547 m
.13552 .37089 L
s
.184 1 0 r
.13646 .36547 m
.14024 .36018 L
s
1 .751 0 r
.13646 .36547 m
.13953 .36552 L
s
.34 1 0 r
.13646 .36547 m
.13884 .37099 L
s
.501 1 0 r
.13552 .37089 m
.13463 .37631 L
s
.123 1 0 r
.13552 .37089 m
.13953 .36552 L
s
1 .827 0 r
.13552 .37089 m
.13884 .37099 L
s
.32 1 0 r
.13552 .37089 m
.13807 .3764 L
s
.485 1 0 r
.13463 .37631 m
.13377 .38178 L
s
.1 1 0 r
.13463 .37631 m
.13884 .37099 L
s
1 .866 0 r
.13463 .37631 m
.13807 .3764 L
s
.275 1 0 r
.13463 .37631 m
.1374 .38188 L
s
.375 1 0 r
.13377 .38178 m
.13335 .38766 L
s
.067 1 0 r
.13377 .38178 m
.13807 .3764 L
s
1 .922 0 r
.13377 .38178 m
.1374 .38188 L
s
.147 1 0 r
.13377 .38178 m
.13687 .38765 L
s
.284 1 0 r
.13335 .38766 m
.13227 .39376 L
s
.014 1 0 r
.13335 .38766 m
.1374 .38188 L
s
1 .887 0 r
.13335 .38766 m
.13687 .38765 L
s
.158 1 0 r
.13335 .38766 m
.13599 .39371 L
s
0 1 .168 r
.13227 .39376 m
.13687 .38765 L
s
1 .951 0 r
.13227 .39376 m
.13599 .39371 L
s
0 1 .01 r
.13227 .39376 m
.13537 .40019 L
s
.209 1 0 r
.13227 .39376 m
.13142 .40013 L
s
0 1 .212 r
.13227 .39376 m
.12769 .40006 L
s
.731 1 0 r
.17112 .36348 m
.1713 .36822 L
s
1 .872 0 r
.17112 .36348 m
.16774 .3627 L
s
.515 1 0 r
.17112 .36348 m
.16776 .36776 L
s
.233 1 0 r
.17112 .36348 m
.16805 .35791 L
s
.696 1 0 r
.17112 .36348 m
.17143 .35863 L
s
.557 1 0 r
.17112 .36348 m
.1746 .35947 L
s
.61 1 0 r
.1713 .36822 m
.17082 .37333 L
s
.166 1 0 r
.1713 .36822 m
.16774 .3627 L
s
1 .904 0 r
.1713 .36822 m
.16776 .36776 L
s
.315 1 0 r
.1713 .36822 m
.16742 .37292 L
s
.648 1 0 r
.17082 .37333 m
.1707 .37835 L
s
.233 1 0 r
.17082 .37333 m
.16776 .36776 L
s
1 .859 0 r
.17082 .37333 m
.16742 .37292 L
s
.384 1 0 r
.17082 .37333 m
.16729 .37802 L
s
.647 1 0 r
.1707 .37835 m
.17077 .38336 L
s
.237 1 0 r
.1707 .37835 m
.16742 .37292 L
s
1 .86 0 r
.1707 .37835 m
.16729 .37802 L
s
.366 1 0 r
.1707 .37835 m
.16727 .38318 L
s
.623 1 0 r
.17077 .38336 m
.17099 .38845 L
s
.225 1 0 r
.17077 .38336 m
.16729 .37802 L
s
1 .884 0 r
.17077 .38336 m
.16727 .38318 L
s
.335 1 0 r
.17077 .38336 m
.16745 .38839 L
s
.579 1 0 r
.17099 .38845 m
.17138 .39368 L
s
.203 1 0 r
.17099 .38845 m
.16727 .38318 L
s
1 .894 0 r
.17099 .38845 m
.16745 .38839 L
s
.292 1 0 r
.17099 .38845 m
.16781 .39373 L
s
.162 1 0 r
.17138 .39368 m
.16745 .38839 L
s
1 .905 0 r
.17138 .39368 m
.16781 .39373 L
s
.233 1 0 r
.17138 .39368 m
.16847 .39932 L
s
.44 1 0 r
.17138 .39368 m
.17184 .39934 L
s
.109 1 0 r
.17138 .39368 m
.17528 .39919 L
s
.533 1 0 r
.14024 .36018 m
.13953 .36552 L
s
1 .772 0 r
.14024 .36018 m
.14337 .36046 L
s
.296 1 0 r
.14024 .36018 m
.14278 .36578 L
s
.272 1 0 r
.14024 .36018 m
.14404 .35524 L
s
.562 1 0 r
.14024 .36018 m
.14085 .35492 L
s
.329 1 0 r
.14024 .36018 m
.13787 .35462 L
s
.492 1 0 r
.13953 .36552 m
.13884 .37099 L
s
.234 1 0 r
.13953 .36552 m
.14337 .36046 L
s
1 .81 0 r
.13953 .36552 m
.14278 .36578 L
s
.27 1 0 r
.13953 .36552 m
.14219 .37115 L
s
.508 1 0 r
.13884 .37099 m
.13807 .3764 L
s
.176 1 0 r
.13884 .37099 m
.14278 .36578 L
s
1 .84 0 r
.13884 .37099 m
.14219 .37115 L
s
.269 1 0 r
.13884 .37099 m
.14162 .37657 L
s
.493 1 0 r
.13807 .3764 m
.1374 .38188 L
s
.134 1 0 r
.13807 .3764 m
.14219 .37115 L
s
1 .898 0 r
.13807 .3764 m
.14162 .37657 L
s
.218 1 0 r
.13807 .3764 m
.14105 .38207 L
s
.406 1 0 r
.1374 .38188 m
.13687 .38765 L
s
.102 1 0 r
.1374 .38188 m
.14162 .37657 L
s
1 .932 0 r
.1374 .38188 m
.14105 .38207 L
s
.147 1 0 r
.1374 .38188 m
.14047 .38775 L
s
.303 1 0 r
.13687 .38765 m
.13599 .39371 L
s
.042 1 0 r
.13687 .38765 m
.14105 .38207 L
s
1 .916 0 r
.13687 .38765 m
.14047 .38775 L
s
.14 1 0 r
.13687 .38765 m
.13985 .3936 L
s
0 1 .11 r
.13599 .39371 m
.14047 .38775 L
s
1 .996 0 r
.13599 .39371 m
.13985 .3936 L
s
0 1 .041 r
.13599 .39371 m
.1393 .40015 L
s
.185 1 0 r
.13599 .39371 m
.13537 .40019 L
s
0 1 .241 r
.13599 .39371 m
.13142 .40013 L
s
.631 1 0 r
.16774 .3627 m
.16776 .36776 L
s
1 .903 0 r
.16774 .3627 m
.16422 .36217 L
s
.375 1 0 r
.16774 .3627 m
.16415 .36737 L
s
.272 1 0 r
.16774 .3627 m
.16461 .35731 L
s
.717 1 0 r
.16774 .3627 m
.16805 .35791 L
s
.501 1 0 r
.16774 .3627 m
.17143 .35863 L
s
.602 1 0 r
.16776 .36776 m
.16742 .37292 L
s
.151 1 0 r
.16776 .36776 m
.16422 .36217 L
s
1 .923 0 r
.16776 .36776 m
.16415 .36737 L
s
.283 1 0 r
.16776 .36776 m
.16388 .37259 L
s
.62 1 0 r
.16742 .37292 m
.16729 .37802 L
s
.208 1 0 r
.16742 .37292 m
.16415 .36737 L
s
1 .902 0 r
.16742 .37292 m
.16388 .37259 L
s
.303 1 0 r
.16742 .37292 m
.1637 .37779 L
s
.603 1 0 r
.16729 .37802 m
.16727 .38318 L
s
.215 1 0 r
.16729 .37802 m
.16388 .37259 L
s
1 .913 0 r
.16729 .37802 m
.1637 .37779 L
s
.295 1 0 r
.16729 .37802 m
.16369 .38301 L
s
.585 1 0 r
.16727 .38318 m
.16745 .38839 L
s
.197 1 0 r
.16727 .38318 m
.1637 .37779 L
s
1 .91 0 r
.16727 .38318 m
.16369 .38301 L
s
.271 1 0 r
.16727 .38318 m
.16378 .38833 L
s
.543 1 0 r
.16745 .38839 m
.16781 .39373 L
s
.167 1 0 r
.16745 .38839 m
.16369 .38301 L
s
1 .938 0 r
.16745 .38839 m
.16378 .38833 L
s
.232 1 0 r
.16745 .38839 m
.16406 .39377 L
s
.114 1 0 r
.16781 .39373 m
.16378 .38833 L
s
1 .96 0 r
.16781 .39373 m
.16406 .39377 L
s
.086 1 0 r
.16781 .39373 m
.1644 .39965 L
s
.457 1 0 r
.16781 .39373 m
.16847 .39932 L
s
.061 1 0 r
.16781 .39373 m
.17184 .39934 L
s
.544 1 0 r
.14337 .36046 m
.14278 .36578 L
s
1 .789 0 r
.14337 .36046 m
.14655 .36079 L
s
.271 1 0 r
.14337 .36046 m
.14617 .36603 L
s
.289 1 0 r
.14337 .36046 m
.14711 .35555 L
s
.57 1 0 r
.14337 .36046 m
.14404 .35524 L
s
.316 1 0 r
.14337 .36046 m
.14085 .35492 L
s
.526 1 0 r
.14278 .36578 m
.14219 .37115 L
s
.263 1 0 r
.14278 .36578 m
.14655 .36079 L
s
1 .85 0 r
.14278 .36578 m
.14617 .36603 L
s
.235 1 0 r
.14278 .36578 m
.14571 .37141 L
s
.513 1 0 r
.14219 .37115 m
.14162 .37657 L
s
.193 1 0 r
.14219 .37115 m
.14617 .36603 L
s
1 .891 0 r
.14219 .37115 m
.14571 .37141 L
s
.222 1 0 r
.14219 .37115 m
.14522 .37678 L
s
.489 1 0 r
.14162 .37657 m
.14105 .38207 L
s
.16 1 0 r
.14162 .37657 m
.14571 .37141 L
s
1 .917 0 r
.14162 .37657 m
.14522 .37678 L
s
.187 1 0 r
.14162 .37657 m
.14475 .38227 L
s
.433 1 0 r
.14105 .38207 m
.14047 .38775 L
s
.114 1 0 r
.14105 .38207 m
.14522 .37678 L
s
1 .948 0 r
.14105 .38207 m
.14475 .38227 L
s
.14 1 0 r
.14105 .38207 m
.14428 .38789 L
s
.38 1 0 r
.14047 .38775 m
.13985 .3936 L
s
.048 1 0 r
.14047 .38775 m
.14475 .38227 L
s
1 .98 0 r
.14047 .38775 m
.14428 .38789 L
s
.092 1 0 r
.14047 .38775 m
.14381 .39369 L
s
0 1 .039 r
.13985 .3936 m
.14428 .38789 L
s
.973 1 0 r
.13985 .3936 m
.14381 .39369 L
s
0 1 .09 r
.13985 .3936 m
.1434 .40008 L
s
.165 1 0 r
.13985 .3936 m
.1393 .40015 L
s
0 1 .268 r
.13985 .3936 m
.13537 .40019 L
s
.591 1 0 r
.16422 .36217 m
.16415 .36737 L
s
1 .909 0 r
.16422 .36217 m
.16065 .3618 L
s
.298 1 0 r
.16422 .36217 m
.1605 .36706 L
s
.292 1 0 r
.16422 .36217 m
.1611 .35686 L
s
.69 1 0 r
.16422 .36217 m
.16461 .35731 L
s
.425 1 0 r
.16422 .36217 m
.16805 .35791 L
s
.584 1 0 r
.16415 .36737 m
.16388 .37259 L
s
.163 1 0 r
.16415 .36737 m
.16065 .3618 L
s
1 .935 0 r
.16415 .36737 m
.1605 .36706 L
s
.252 1 0 r
.16415 .36737 m
.16025 .3723 L
s
.59 1 0 r
.16388 .37259 m
.1637 .37779 L
s
.196 1 0 r
.16388 .37259 m
.1605 .36706 L
s
1 .927 0 r
.16388 .37259 m
.16025 .3723 L
s
.251 1 0 r
.16388 .37259 m
.16004 .37758 L
s
.583 1 0 r
.1637 .37779 m
.16369 .38301 L
s
.194 1 0 r
.1637 .37779 m
.16025 .3723 L
s
1 .935 0 r
.1637 .37779 m
.16004 .37758 L
s
.236 1 0 r
.1637 .37779 m
.15995 .3829 L
s
.551 1 0 r
.16369 .38301 m
.16378 .38833 L
s
.173 1 0 r
.16369 .38301 m
.16004 .37758 L
s
1 .959 0 r
.16369 .38301 m
.15995 .3829 L
s
.198 1 0 r
.16369 .38301 m
.15996 .38829 L
s
.515 1 0 r
.16378 .38833 m
.16406 .39377 L
s
.141 1 0 r
.16378 .38833 m
.15995 .3829 L
s
1 .979 0 r
.16378 .38833 m
.15996 .38829 L
s
.156 1 0 r
.16378 .38833 m
.16012 .39383 L
s
.083 1 0 r
.16406 .39377 m
.15996 .38829 L
s
.98 1 0 r
.16406 .39377 m
.16012 .39383 L
s
0 1 .023 r
.16406 .39377 m
.1603 .39988 L
s
.376 1 0 r
.16406 .39377 m
.1644 .39965 L
s
.005 1 0 r
.16406 .39377 m
.16847 .39932 L
s
.572 1 0 r
.14655 .36079 m
.14617 .36603 L
s
1 .864 0 r
.14655 .36079 m
.14998 .36105 L
s
.238 1 0 r
.14655 .36079 m
.14966 .36631 L
s
.369 1 0 r
.14655 .36079 m
.14964 .35574 L
s
.569 1 0 r
.14655 .36079 m
.14711 .35555 L
s
.314 1 0 r
.14655 .36079 m
.14404 .35524 L
s
.529 1 0 r
.14617 .36603 m
.14571 .37141 L
s
.257 1 0 r
.14617 .36603 m
.14998 .36105 L
s
1 .884 0 r
.14617 .36603 m
.14966 .36631 L
s
.216 1 0 r
.14617 .36603 m
.14928 .37163 L
s
.531 1 0 r
.14571 .37141 m
.14522 .37678 L
s
.204 1 0 r
.14571 .37141 m
.14966 .36631 L
s
1 .907 0 r
.14571 .37141 m
.14928 .37163 L
s
.206 1 0 r
.14571 .37141 m
.14891 .377 L
s
.494 1 0 r
.14522 .37678 m
.14475 .38227 L
s
.169 1 0 r
.14522 .37678 m
.14928 .37163 L
s
1 .944 0 r
.14522 .37678 m
.14891 .377 L
s
.168 1 0 r
.14522 .37678 m
.14852 .38246 L
s
.456 1 0 r
.14475 .38227 m
.14428 .38789 L
s
.121 1 0 r
.14475 .38227 m
.14891 .377 L
s
1 .967 0 r
.14475 .38227 m
.14852 .38246 L
s
.125 1 0 r
.14475 .38227 m
.14819 .38803 L
s
.399 1 0 r
.14428 .38789 m
.14381 .39369 L
s
.068 1 0 r
.14428 .38789 m
.14852 .38246 L
s
.991 1 0 r
.14428 .38789 m
.14819 .38803 L
s
.068 1 0 r
.14428 .38789 m
.14788 .39376 L
s
0 1 .015 r
.14381 .39369 m
.14819 .38803 L
s
.943 1 0 r
.14381 .39369 m
.14788 .39376 L
s
0 1 .107 r
.14381 .39369 m
.14761 .4001 L
s
.215 1 0 r
.14381 .39369 m
.1434 .40008 L
s
0 1 .24 r
.14381 .39369 m
.1393 .40015 L
s
.57 1 0 r
.16065 .3618 m
.1605 .36706 L
s
1 .894 0 r
.16065 .3618 m
.15713 .3615 L
s
.27 1 0 r
.16065 .3618 m
.15688 .36676 L
s
.298 1 0 r
.16065 .3618 m
.15753 .35651 L
s
.663 1 0 r
.16065 .3618 m
.1611 .35686 L
s
.347 1 0 r
.16065 .3618 m
.16461 .35731 L
s
.576 1 0 r
.1605 .36706 m
.16025 .3723 L
s
.186 1 0 r
.1605 .36706 m
.15713 .3615 L
s
1 .924 0 r
.1605 .36706 m
.15688 .36676 L
s
.231 1 0 r
.1605 .36706 m
.15657 .37207 L
s
.567 1 0 r
.16025 .3723 m
.16004 .37758 L
s
.193 1 0 r
.16025 .3723 m
.15688 .36676 L
s
1 .939 0 r
.16025 .3723 m
.15657 .37207 L
s
.215 1 0 r
.16025 .3723 m
.15634 .37739 L
s
.552 1 0 r
.16004 .37758 m
.15995 .3829 L
s
.185 1 0 r
.16004 .37758 m
.15657 .37207 L
s
1 .946 0 r
.16004 .37758 m
.15634 .37739 L
s
.194 1 0 r
.16004 .37758 m
.15615 .38276 L
s
.53 1 0 r
.15995 .3829 m
.15996 .38829 L
s
.161 1 0 r
.15995 .3829 m
.15634 .37739 L
s
1 .975 0 r
.15995 .3829 m
.15615 .38276 L
s
.159 1 0 r
.15995 .3829 m
.15607 .38823 L
s
.485 1 0 r
.15996 .38829 m
.16012 .39383 L
s
.119 1 0 r
.15996 .38829 m
.15615 .38276 L
s
.995 1 0 r
.15996 .38829 m
.15607 .38823 L
s
.101 1 0 r
.15996 .38829 m
.15609 .39385 L
s
.061 1 0 r
.16012 .39383 m
.15607 .38823 L
s
.951 1 0 r
.16012 .39383 m
.15609 .39385 L
s
0 1 .09 r
.16012 .39383 m
.1561 .40004 L
s
.326 1 0 r
.16012 .39383 m
.1603 .39988 L
s
0 1 .036 r
.16012 .39383 m
.1644 .39965 L
s
1 .876 0 r
.14998 .36105 m
.15345 .3613 L
s
.568 1 0 r
.14998 .36105 m
.14966 .36631 L
s
.223 1 0 r
.14998 .36105 m
.15324 .36654 L
s
.554 1 0 r
.14998 .36105 m
.14964 .35574 L
s
.281 1 0 r
.14998 .36105 m
.14711 .35555 L
s
.265 1 0 r
.14998 .36105 m
.1539 .35619 L
s
1 .942 0 r
.15713 .3615 m
.15345 .3613 L
s
.568 1 0 r
.15713 .3615 m
.15688 .36676 L
s
.228 1 0 r
.15713 .3615 m
.15324 .36654 L
s
.276 1 0 r
.15713 .3615 m
.1539 .35619 L
s
.651 1 0 r
.15713 .3615 m
.15753 .35651 L
s
.309 1 0 r
.15713 .3615 m
.1611 .35686 L
s
.255 1 0 r
.15345 .3613 m
.14966 .36631 L
s
.202 1 0 r
.15345 .3613 m
.15688 .36676 L
s
.577 1 0 r
.15345 .3613 m
.15324 .36654 L
s
.115 1 0 r
.15345 .3613 m
.14964 .35574 L
s
.611 1 0 r
.15345 .3613 m
.1539 .35619 L
s
.251 1 0 r
.15345 .3613 m
.15753 .35651 L
s
1 .909 0 r
.14966 .36631 m
.15324 .36654 L
s
.549 1 0 r
.14966 .36631 m
.14928 .37163 L
s
.207 1 0 r
.14966 .36631 m
.15292 .37186 L
s
1 .93 0 r
.15688 .36676 m
.15324 .36654 L
s
.556 1 0 r
.15688 .36676 m
.15657 .37207 L
s
.203 1 0 r
.15688 .36676 m
.15292 .37186 L
s
.204 1 0 r
.15324 .36654 m
.14928 .37163 L
s
.201 1 0 r
.15324 .36654 m
.15657 .37207 L
s
.551 1 0 r
.15324 .36654 m
.15292 .37186 L
s
1 .929 0 r
.14928 .37163 m
.15292 .37186 L
s
.534 1 0 r
.14928 .37163 m
.14891 .377 L
s
.193 1 0 r
.14928 .37163 m
.1526 .3772 L
s
1 .932 0 r
.15657 .37207 m
.15292 .37186 L
s
.552 1 0 r
.15657 .37207 m
.15634 .37739 L
s
.192 1 0 r
.15657 .37207 m
.1526 .3772 L
s
.18 1 0 r
.15292 .37186 m
.14891 .377 L
s
.188 1 0 r
.15292 .37186 m
.15634 .37739 L
s
.544 1 0 r
.15292 .37186 m
.1526 .3772 L
s
1 .945 0 r
.14891 .377 m
.1526 .3772 L
s
.507 1 0 r
.14891 .377 m
.14852 .38246 L
s
.161 1 0 r
.14891 .377 m
.15234 .38262 L
s
1 .957 0 r
.15634 .37739 m
.1526 .3772 L
s
.535 1 0 r
.15634 .37739 m
.15615 .38276 L
s
.162 1 0 r
.15634 .37739 m
.15234 .38262 L
s
.138 1 0 r
.1526 .3772 m
.14852 .38246 L
s
.158 1 0 r
.1526 .3772 m
.15615 .38276 L
s
.52 1 0 r
.1526 .3772 m
.15234 .38262 L
s
1 .985 0 r
.14852 .38246 m
.15234 .38262 L
s
.473 1 0 r
.14852 .38246 m
.14819 .38803 L
s
.114 1 0 r
.14852 .38246 m
.15213 .38814 L
s
1 .978 0 r
.15615 .38276 m
.15234 .38262 L
s
.506 1 0 r
.15615 .38276 m
.15607 .38823 L
s
.121 1 0 r
.15615 .38276 m
.15213 .38814 L
s
.088 1 0 r
.15234 .38262 m
.14819 .38803 L
s
.113 1 0 r
.15234 .38262 m
.15607 .38823 L
s
.489 1 0 r
.15234 .38262 m
.15213 .38814 L
s
.422 1 0 r
.14819 .38803 m
.14788 .39376 L
s
.978 1 0 r
.14819 .38803 m
.15213 .38814 L
s
.055 1 0 r
.14819 .38803 m
.152 .39381 L
s
.017 1 0 r
.14788 .39376 m
.15213 .38814 L
s
.924 1 0 r
.14788 .39376 m
.152 .39381 L
s
.236 1 0 r
.14788 .39376 m
.14761 .4001 L
s
0 1 .198 r
.14788 .39376 m
.1434 .40008 L
s
0 1 .109 r
.14788 .39376 m
.15182 .40009 L
s
.46 1 0 r
.15607 .38823 m
.15609 .39385 L
s
.981 1 0 r
.15607 .38823 m
.15213 .38814 L
s
.062 1 0 r
.15607 .38823 m
.152 .39381 L
s
.049 1 0 r
.15609 .39385 m
.15213 .38814 L
s
.935 1 0 r
.15609 .39385 m
.152 .39381 L
s
0 1 .138 r
.15609 .39385 m
.15182 .40009 L
s
.285 1 0 r
.15609 .39385 m
.1561 .40004 L
s
0 1 .077 r
.15609 .39385 m
.1603 .39988 L
s
.445 1 0 r
.15213 .38814 m
.152 .39381 L
s
0 1 .174 r
.152 .39381 m
.14761 .4001 L
s
.256 1 0 r
.152 .39381 m
.15182 .40009 L
s
0 1 .109 r
.152 .39381 m
.1561 .40004 L
s
.722 1 0 r
.16 .34198 m
.15819 .3464 L
s
1 .884 0 r
.16 .34198 m
.15673 .34073 L
s
.323 1 0 r
.16 .34198 m
.15488 .34523 L
s
1 .857 0 r
.16 .34198 m
.16327 .343 L
s
.448 1 0 r
.16 .34198 m
.16167 .34739 L
s
.325 1 0 r
.16 .34198 m
.15812 .33623 L
s
.73 1 0 r
.16 .34198 m
.16143 .33745 L
s
.381 1 0 r
.16 .34198 m
.16475 .33852 L
s
.822 1 0 r
.15819 .3464 m
.15686 .35065 L
s
.387 1 0 r
.15819 .3464 m
.15673 .34073 L
s
1 .887 0 r
.15819 .3464 m
.15488 .34523 L
s
.439 1 0 r
.15819 .3464 m
.15351 .34963 L
s
.308 1 0 r
.15819 .3464 m
.16327 .343 L
s
1 .92 0 r
.15819 .3464 m
.16167 .34739 L
s
.459 1 0 r
.15819 .3464 m
.16033 .3516 L
s
.773 1 0 r
.15686 .35065 m
.15559 .35508 L
s
.412 1 0 r
.15686 .35065 m
.15488 .34523 L
s
1 .886 0 r
.15686 .35065 m
.15351 .34963 L
s
.378 1 0 r
.15686 .35065 m
.15218 .35421 L
s
.401 1 0 r
.15686 .35065 m
.16167 .34739 L
s
1 .913 0 r
.15686 .35065 m
.16033 .3516 L
s
.415 1 0 r
.15686 .35065 m
.15911 .35596 L
s
.731 1 0 r
.15559 .35508 m
.15422 .35963 L
s
.393 1 0 r
.15559 .35508 m
.15351 .34963 L
s
1 .888 0 r
.15559 .35508 m
.15218 .35421 L
s
.317 1 0 r
.15559 .35508 m
.15083 .35888 L
s
.377 1 0 r
.15559 .35508 m
.16033 .3516 L
s
1 .924 0 r
.15559 .35508 m
.15911 .35596 L
s
.406 1 0 r
.15559 .35508 m
.15781 .36043 L
s
.686 1 0 r
.15422 .35963 m
.15272 .36428 L
s
.408 1 0 r
.15422 .35963 m
.15218 .35421 L
s
1 .875 0 r
.15422 .35963 m
.15083 .35888 L
s
.266 1 0 r
.15422 .35963 m
.14947 .36368 L
s
.308 1 0 r
.15422 .35963 m
.15911 .35596 L
s
1 .938 0 r
.15422 .35963 m
.15781 .36043 L
s
.439 1 0 r
.15422 .35963 m
.15616 .36498 L
s
.428 1 0 r
.15272 .36428 m
.15083 .35888 L
s
1 .823 0 r
.15272 .36428 m
.14947 .36368 L
s
.223 1 0 r
.15272 .36428 m
.15781 .36043 L
s
1 .888 0 r
.15272 .36428 m
.15616 .36498 L
s
.249 1 0 r
.15272 .36428 m
.14817 .36864 L
s
.62 1 0 r
.15272 .36428 m
.15134 .3692 L
s
.527 1 0 r
.15272 .36428 m
.15388 .36956 L
s
.694 1 0 r
.15673 .34073 m
.15488 .34523 L
s
1 .934 0 r
.15673 .34073 m
.1533 .33944 L
s
.357 1 0 r
.15673 .34073 m
.15176 .344 L
s
.316 1 0 r
.15673 .34073 m
.15483 .33495 L
s
.742 1 0 r
.15673 .34073 m
.15812 .33623 L
s
.427 1 0 r
.15673 .34073 m
.16143 .33745 L
s
.773 1 0 r
.15488 .34523 m
.15351 .34963 L
s
.343 1 0 r
.15488 .34523 m
.1533 .33944 L
s
1 .839 0 r
.15488 .34523 m
.15176 .344 L
s
.421 1 0 r
.15488 .34523 m
.15026 .34865 L
s
.723 1 0 r
.15351 .34963 m
.15218 .35421 L
s
.375 1 0 r
.15351 .34963 m
.15176 .344 L
s
1 .848 0 r
.15351 .34963 m
.15026 .34865 L
s
.37 1 0 r
.15351 .34963 m
.1489 .35334 L
s
.698 1 0 r
.15218 .35421 m
.15083 .35888 L
s
.379 1 0 r
.15218 .35421 m
.15026 .34865 L
s
1 .85 0 r
.15218 .35421 m
.1489 .35334 L
s
.326 1 0 r
.15218 .35421 m
.14756 .35812 L
s
.654 1 0 r
.15083 .35888 m
.14947 .36368 L
s
.384 1 0 r
.15083 .35888 m
.1489 .35334 L
s
1 .839 0 r
.15083 .35888 m
.14756 .35812 L
s
.288 1 0 r
.15083 .35888 m
.14624 .363 L
s
.382 1 0 r
.14947 .36368 m
.14756 .35812 L
s
1 .821 0 r
.14947 .36368 m
.14624 .363 L
s
.265 1 0 r
.14947 .36368 m
.14488 .36793 L
s
.611 1 0 r
.14947 .36368 m
.14817 .36864 L
s
.397 1 0 r
.14947 .36368 m
.15134 .3692 L
s
.754 1 0 r
.16327 .343 m
.16167 .34739 L
s
1 .892 0 r
.16327 .343 m
.16669 .34383 L
s
.478 1 0 r
.16327 .343 m
.1652 .34821 L
s
.392 1 0 r
.16327 .343 m
.16143 .33745 L
s
.741 1 0 r
.16327 .343 m
.16475 .33852 L
s
.335 1 0 r
.16327 .343 m
.1681 .3394 L
s
.833 1 0 r
.16167 .34739 m
.16033 .3516 L
s
.296 1 0 r
.16167 .34739 m
.16669 .34383 L
s
1 .921 0 r
.16167 .34739 m
.1652 .34821 L
s
.501 1 0 r
.16167 .34739 m
.16386 .35242 L
s
.798 1 0 r
.16033 .3516 m
.15911 .35596 L
s
.364 1 0 r
.16033 .3516 m
.1652 .34821 L
s
1 .919 0 r
.16033 .3516 m
.16386 .35242 L
s
.444 1 0 r
.16033 .3516 m
.16268 .35676 L
s
.759 1 0 r
.15911 .35596 m
.15781 .36043 L
s
.368 1 0 r
.15911 .35596 m
.16386 .35242 L
s
1 .931 0 r
.15911 .35596 m
.16268 .35676 L
s
.41 1 0 r
.15911 .35596 m
.16147 .36124 L
s
.703 1 0 r
.15781 .36043 m
.15616 .36498 L
s
.313 1 0 r
.15781 .36043 m
.16268 .35676 L
s
1 .96 0 r
.15781 .36043 m
.16147 .36124 L
s
.489 1 0 r
.15781 .36043 m
.15968 .36564 L
s
.189 1 0 r
.15616 .36498 m
.16147 .36124 L
s
1 .906 0 r
.15616 .36498 m
.15968 .36564 L
s
.216 1 0 r
.15616 .36498 m
.15134 .3692 L
s
.438 1 0 r
.15616 .36498 m
.15829 .37026 L
s
.615 1 0 r
.15616 .36498 m
.15388 .36956 L
s
.711 1 0 r
.1533 .33944 m
.15176 .344 L
s
1 .86 0 r
.1533 .33944 m
.15006 .33832 L
s
.369 1 0 r
.1533 .33944 m
.14855 .34296 L
s
.355 1 0 r
.1533 .33944 m
.15161 .33373 L
s
.73 1 0 r
.1533 .33944 m
.15483 .33495 L
s
.407 1 0 r
.1533 .33944 m
.15812 .33623 L
s
.687 1 0 r
.15176 .344 m
.15026 .34865 L
s
.366 1 0 r
.15176 .344 m
.15006 .33832 L
s
1 .843 0 r
.15176 .344 m
.14855 .34296 L
s
.358 1 0 r
.15176 .344 m
.14707 .34767 L
s
.69 1 0 r
.15026 .34865 m
.1489 .35334 L
s
.361 1 0 r
.15026 .34865 m
.14855 .34296 L
s
1 .833 0 r
.15026 .34865 m
.14707 .34767 L
s
.351 1 0 r
.15026 .34865 m
.14568 .35248 L
s
.661 1 0 r
.1489 .35334 m
.14756 .35812 L
s
.357 1 0 r
.1489 .35334 m
.14707 .34767 L
s
1 .832 0 r
.1489 .35334 m
.14568 .35248 L
s
.322 1 0 r
.1489 .35334 m
.14434 .35734 L
s
.636 1 0 r
.14756 .35812 m
.14624 .363 L
s
.357 1 0 r
.14756 .35812 m
.14568 .35248 L
s
1 .825 0 r
.14756 .35812 m
.14434 .35734 L
s
.323 1 0 r
.14756 .35812 m
.14312 .36226 L
s
.352 1 0 r
.14624 .363 m
.14434 .35734 L
s
1 .79 0 r
.14624 .363 m
.14312 .36226 L
s
.287 1 0 r
.14624 .363 m
.14178 .36728 L
s
.618 1 0 r
.14624 .363 m
.14488 .36793 L
s
.353 1 0 r
.14624 .363 m
.14817 .36864 L
s
.769 1 0 r
.16669 .34383 m
.1652 .34821 L
s
1 .903 0 r
.16669 .34383 m
.1702 .3445 L
s
.495 1 0 r
.16669 .34383 m
.16882 .34891 L
s
.449 1 0 r
.16669 .34383 m
.16475 .33852 L
s
.759 1 0 r
.16669 .34383 m
.1681 .3394 L
s
.311 1 0 r
.16669 .34383 m
.17155 .34014 L
s
.831 1 0 r
.1652 .34821 m
.16386 .35242 L
s
.273 1 0 r
.1652 .34821 m
.1702 .3445 L
s
1 .941 0 r
.1652 .34821 m
.16882 .34891 L
s
.548 1 0 r
.1652 .34821 m
.1674 .35307 L
s
.809 1 0 r
.16386 .35242 m
.16268 .35676 L
s
.317 1 0 r
.16386 .35242 m
.16882 .34891 L
s
1 .916 0 r
.16386 .35242 m
.1674 .35307 L
s
.487 1 0 r
.16386 .35242 m
.16624 .35742 L
s
.765 1 0 r
.16268 .35676 m
.16147 .36124 L
s
.345 1 0 r
.16268 .35676 m
.1674 .35307 L
s
1 .92 0 r
.16268 .35676 m
.16624 .35742 L
s
.44 1 0 r
.16268 .35676 m
.1651 .36191 L
s
.73 1 0 r
.16147 .36124 m
.15968 .36564 L
s
.309 1 0 r
.16147 .36124 m
.16624 .35742 L
s
1 .942 0 r
.16147 .36124 m
.1651 .36191 L
s
.555 1 0 r
.16147 .36124 m
.16343 .36618 L
s
.162 1 0 r
.15968 .36564 m
.1651 .36191 L
s
1 .974 0 r
.15968 .36564 m
.16343 .36618 L
s
.454 1 0 r
.15968 .36564 m
.16205 .37075 L
s
.707 1 0 r
.15968 .36564 m
.15829 .37026 L
s
.032 1 0 r
.15968 .36564 m
.15388 .36956 L
s
.688 1 0 r
.15006 .33832 m
.14855 .34296 L
s
1 .832 0 r
.15006 .33832 m
.1469 .33726 L
s
.367 1 0 r
.15006 .33832 m
.14539 .34196 L
s
.371 1 0 r
.15006 .33832 m
.14849 .33263 L
s
.699 1 0 r
.15006 .33832 m
.15161 .33373 L
s
.392 1 0 r
.15006 .33832 m
.15483 .33495 L
s
.674 1 0 r
.14855 .34296 m
.14707 .34767 L
s
.362 1 0 r
.14855 .34296 m
.1469 .33726 L
s
1 .827 0 r
.14855 .34296 m
.14539 .34196 L
s
.356 1 0 r
.14855 .34296 m
.14391 .3467 L
s
.65 1 0 r
.14707 .34767 m
.14568 .35248 L
s
.356 1 0 r
.14707 .34767 m
.14539 .34196 L
s
1 .823 0 r
.14707 .34767 m
.14391 .3467 L
s
.358 1 0 r
.14707 .34767 m
.14254 .35152 L
s
.64 1 0 r
.14568 .35248 m
.14434 .35734 L
s
.33 1 0 r
.14568 .35248 m
.14391 .3467 L
s
1 .816 0 r
.14568 .35248 m
.14254 .35152 L
s
.324 1 0 r
.14568 .35248 m
.14114 .35649 L
s
.631 1 0 r
.14434 .35734 m
.14312 .36226 L
s
.313 1 0 r
.14434 .35734 m
.14254 .35152 L
s
1 .826 0 r
.14434 .35734 m
.14114 .35649 L
s
.316 1 0 r
.14434 .35734 m
.13987 .36146 L
s
.311 1 0 r
.14312 .36226 m
.14114 .35649 L
s
1 .837 0 r
.14312 .36226 m
.13987 .36146 L
s
.424 1 0 r
.14312 .36226 m
.13943 .36664 L
s
.59 1 0 r
.14312 .36226 m
.14178 .36728 L
s
.362 1 0 r
.14312 .36226 m
.14488 .36793 L
s
.768 1 0 r
.1702 .3445 m
.16882 .34891 L
s
1 .902 0 r
.1702 .3445 m
.17373 .34496 L
s
.516 1 0 r
.1702 .3445 m
.17255 .3494 L
s
.493 1 0 r
.1702 .3445 m
.1681 .3394 L
s
.788 1 0 r
.1702 .3445 m
.17155 .34014 L
s
.276 1 0 r
.1702 .3445 m
.17506 .34063 L
s
.839 1 0 r
.16882 .34891 m
.1674 .35307 L
s
.249 1 0 r
.16882 .34891 m
.17373 .34496 L
s
1 .964 0 r
.16882 .34891 m
.17255 .3494 L
s
.613 1 0 r
.16882 .34891 m
.17093 .35359 L
s
.808 1 0 r
.1674 .35307 m
.16624 .35742 L
s
.242 1 0 r
.1674 .35307 m
.17255 .3494 L
s
1 .904 0 r
.1674 .35307 m
.17093 .35359 L
s
.533 1 0 r
.1674 .35307 m
.16976 .35791 L
s
.767 1 0 r
.16624 .35742 m
.1651 .36191 L
s
.323 1 0 r
.16624 .35742 m
.17093 .35359 L
s
1 .901 0 r
.16624 .35742 m
.16976 .35791 L
s
.504 1 0 r
.16624 .35742 m
.16867 .36233 L
s
.78 1 0 r
.1651 .36191 m
.16343 .36618 L
s
.301 1 0 r
.1651 .36191 m
.16976 .35791 L
s
1 .91 0 r
.1651 .36191 m
.16867 .36233 L
s
.617 1 0 r
.1651 .36191 m
.16707 .36663 L
s
.189 1 0 r
.16343 .36618 m
.16867 .36233 L
s
1 .934 0 r
.16343 .36618 m
.16707 .36663 L
s
.493 1 0 r
.16343 .36618 m
.16573 .37119 L
s
.72 1 0 r
.16343 .36618 m
.16205 .37075 L
s
.169 1 0 r
.16343 .36618 m
.15829 .37026 L
s
.673 1 0 r
.1469 .33726 m
.14539 .34196 L
s
1 .801 0 r
.1469 .33726 m
.14384 .33621 L
s
.379 1 0 r
.1469 .33726 m
.14229 .34091 L
s
.359 1 0 r
.1469 .33726 m
.14545 .3315 L
s
.684 1 0 r
.1469 .33726 m
.14849 .33263 L
s
.377 1 0 r
.1469 .33726 m
.15161 .33373 L
s
.661 1 0 r
.14539 .34196 m
.14391 .3467 L
s
.359 1 0 r
.14539 .34196 m
.14384 .33621 L
s
1 .811 0 r
.14539 .34196 m
.14229 .34091 L
s
.38 1 0 r
.14539 .34196 m
.14081 .34565 L
s
.65 1 0 r
.14391 .3467 m
.14254 .35152 L
s
.34 1 0 r
.14391 .3467 m
.14229 .34091 L
s
1 .813 0 r
.14391 .3467 m
.14081 .34565 L
s
.375 1 0 r
.14391 .3467 m
.1394 .3505 L
s
.601 1 0 r
.14254 .35152 m
.14114 .35649 L
s
.305 1 0 r
.14254 .35152 m
.14081 .34565 L
s
1 .82 0 r
.14254 .35152 m
.1394 .3505 L
s
.336 1 0 r
.14254 .35152 m
.13803 .35552 L
s
.611 1 0 r
.14114 .35649 m
.13987 .36146 L
s
.269 1 0 r
.14114 .35649 m
.1394 .3505 L
s
1 .805 0 r
.14114 .35649 m
.13803 .35552 L
s
.335 1 0 r
.14114 .35649 m
.13659 .36044 L
s
.274 1 0 r
.13987 .36146 m
.13803 .35552 L
s
1 .864 0 r
.13987 .36146 m
.13659 .36044 L
s
.367 1 0 r
.13987 .36146 m
.13535 .36529 L
s
.591 1 0 r
.13987 .36146 m
.13943 .36664 L
s
.304 1 0 r
.13987 .36146 m
.14178 .36728 L
s
.777 1 0 r
.17373 .34496 m
.17255 .3494 L
s
1 .883 0 r
.17373 .34496 m
.17721 .34527 L
s
.592 1 0 r
.17373 .34496 m
.176 .34963 L
s
.563 1 0 r
.17373 .34496 m
.17155 .34014 L
s
.798 1 0 r
.17373 .34496 m
.17506 .34063 L
s
.259 1 0 r
.17373 .34496 m
.17857 .34098 L
s
.811 1 0 r
.17255 .3494 m
.17093 .35359 L
s
.272 1 0 r
.17255 .3494 m
.17721 .34527 L
s
1 .869 0 r
.17255 .3494 m
.176 .34963 L
s
.641 1 0 r
.17255 .3494 m
.17448 .35405 L
s
.812 1 0 r
.17093 .35359 m
.16976 .35791 L
s
.21 1 0 r
.17093 .35359 m
.176 .34963 L
s
1 .906 0 r
.17093 .35359 m
.17448 .35405 L
s
.602 1 0 r
.17093 .35359 m
.17327 .35819 L
s
.792 1 0 r
.16976 .35791 m
.16867 .36233 L
s
.313 1 0 r
.16976 .35791 m
.17448 .35405 L
s
1 .888 0 r
.16976 .35791 m
.17327 .35819 L
s
.596 1 0 r
.16976 .35791 m
.17205 .36256 L
s
.782 1 0 r
.16867 .36233 m
.16707 .36663 L
s
.284 1 0 r
.16867 .36233 m
.17327 .35819 L
s
1 .851 0 r
.16867 .36233 m
.17205 .36256 L
s
.59 1 0 r
.16867 .36233 m
.17072 .36711 L
s
.21 1 0 r
.16707 .36663 m
.17205 .36256 L
s
1 .939 0 r
.16707 .36663 m
.17072 .36711 L
s
.531 1 0 r
.16707 .36663 m
.16931 .37153 L
s
.726 1 0 r
.16707 .36663 m
.16573 .37119 L
s
.187 1 0 r
.16707 .36663 m
.16205 .37075 L
s
.668 1 0 r
.14384 .33621 m
.14229 .34091 L
s
1 .772 0 r
.14384 .33621 m
.14091 .33507 L
s
.393 1 0 r
.14384 .33621 m
.13921 .33977 L
s
.322 1 0 r
.14384 .33621 m
.14253 .33029 L
s
.657 1 0 r
.14384 .33621 m
.14545 .3315 L
s
.382 1 0 r
.14384 .33621 m
.14849 .33263 L
s
.666 1 0 r
.14229 .34091 m
.14081 .34565 L
s
.34 1 0 r
.14229 .34091 m
.14091 .33507 L
s
1 .819 0 r
.14229 .34091 m
.13921 .33977 L
s
.426 1 0 r
.14229 .34091 m
.13777 .34443 L
s
.636 1 0 r
.14081 .34565 m
.1394 .3505 L
s
.313 1 0 r
.14081 .34565 m
.13921 .33977 L
s
1 .813 0 r
.14081 .34565 m
.13777 .34443 L
s
.45 1 0 r
.14081 .34565 m
.13647 .34926 L
s
.589 1 0 r
.1394 .3505 m
.13803 .35552 L
s
.257 1 0 r
.1394 .3505 m
.13777 .34443 L
s
1 .785 0 r
.1394 .3505 m
.13647 .34926 L
s
.402 1 0 r
.1394 .3505 m
.13486 .35411 L
s
.613 1 0 r
.13803 .35552 m
.13659 .36044 L
s
.203 1 0 r
.13803 .35552 m
.13647 .34926 L
s
1 .875 0 r
.13803 .35552 m
.13486 .35411 L
s
.416 1 0 r
.13803 .35552 m
.1335 .35907 L
s
.171 1 0 r
.13659 .36044 m
.13486 .35411 L
s
1 .845 0 r
.13659 .36044 m
.1335 .35907 L
s
.421 1 0 r
.13659 .36044 m
.13219 .36413 L
s
.651 1 0 r
.13659 .36044 m
.13535 .36529 L
s
.087 1 0 r
.13659 .36044 m
.13943 .36664 L
s
.8 1 0 r
.17721 .34527 m
.176 .34963 L
s
1 .844 0 r
.17721 .34527 m
.18057 .34562 L
s
.639 1 0 r
.17721 .34527 m
.17924 .34989 L
s
.617 1 0 r
.17721 .34527 m
.17506 .34063 L
s
.807 1 0 r
.17721 .34527 m
.17857 .34098 L
s
.299 1 0 r
.17721 .34527 m
.18199 .34142 L
s
.752 1 0 r
.176 .34963 m
.17448 .35405 L
s
.317 1 0 r
.176 .34963 m
.18057 .34562 L
s
1 .806 0 r
.176 .34963 m
.17924 .34989 L
s
.618 1 0 r
.176 .34963 m
.17815 .35426 L
s
.865 1 0 r
.17448 .35405 m
.17327 .35819 L
s
.241 1 0 r
.17448 .35405 m
.17924 .34989 L
s
1 .938 0 r
.17448 .35405 m
.17815 .35426 L
s
.667 1 0 r
.17448 .35405 m
.17667 .35849 L
s
.796 1 0 r
.17327 .35819 m
.17205 .36256 L
s
.26 1 0 r
.17327 .35819 m
.17815 .35426 L
s
1 .855 0 r
.17327 .35819 m
.17667 .35849 L
s
.619 1 0 r
.17327 .35819 m
.1754 .36283 L
s
.734 1 0 r
.17205 .36256 m
.17072 .36711 L
s
.296 1 0 r
.17205 .36256 m
.17667 .35849 L
s
1 .838 0 r
.17205 .36256 m
.1754 .36283 L
s
.581 1 0 r
.17205 .36256 m
.17424 .36732 L
s
.237 1 0 r
.17072 .36711 m
.1754 .36283 L
s
1 .891 0 r
.17072 .36711 m
.17424 .36732 L
s
.605 1 0 r
.17072 .36711 m
.17283 .37181 L
s
.765 1 0 r
.17072 .36711 m
.16931 .37153 L
s
.203 1 0 r
.17072 .36711 m
.16573 .37119 L
s
.652 1 0 r
.14091 .33507 m
.13921 .33977 L
s
1 .752 0 r
.14091 .33507 m
.13815 .33371 L
s
.46 1 0 r
.14091 .33507 m
.13631 .33829 L
s
.262 1 0 r
.14091 .33507 m
.13968 .32893 L
s
.639 1 0 r
.14091 .33507 m
.14253 .33029 L
s
.414 1 0 r
.14091 .33507 m
.14545 .3315 L
s
.688 1 0 r
.13921 .33977 m
.13777 .34443 L
s
.297 1 0 r
.13921 .33977 m
.13815 .33371 L
s
1 .806 0 r
.13921 .33977 m
.13631 .33829 L
s
.501 1 0 r
.13921 .33977 m
.13489 .34316 L
s
.653 1 0 r
.13777 .34443 m
.13647 .34926 L
s
.245 1 0 r
.13777 .34443 m
.13631 .33829 L
s
1 .773 0 r
.13777 .34443 m
.13489 .34316 L
s
.465 1 0 r
.13777 .34443 m
.13347 .34803 L
s
.617 1 0 r
.13647 .34926 m
.13486 .35411 L
s
.249 1 0 r
.13647 .34926 m
.13489 .34316 L
s
1 .802 0 r
.13647 .34926 m
.13347 .34803 L
s
.411 1 0 r
.13647 .34926 m
.13203 .35296 L
s
.609 1 0 r
.13486 .35411 m
.1335 .35907 L
s
.269 1 0 r
.13486 .35411 m
.13347 .34803 L
s
1 .744 0 r
.13486 .35411 m
.13203 .35296 L
s
.416 1 0 r
.13486 .35411 m
.1306 .358 L
s
.255 1 0 r
.1335 .35907 m
.13203 .35296 L
s
1 .757 0 r
.1335 .35907 m
.1306 .358 L
s
.387 1 0 r
.1335 .35907 m
.12924 .36309 L
s
.582 1 0 r
.1335 .35907 m
.13219 .36413 L
s
.192 1 0 r
.1335 .35907 m
.13535 .36529 L
s
.816 1 0 r
.18057 .34562 m
.17924 .34989 L
s
1 .814 0 r
.18057 .34562 m
.18382 .34601 L
s
.657 1 0 r
.18057 .34562 m
.1825 .35021 L
s
.638 1 0 r
.18057 .34562 m
.17857 .34098 L
s
.829 1 0 r
.18057 .34562 m
.18199 .34142 L
s
.338 1 0 r
.18057 .34562 m
.18526 .34185 L
s
.805 1 0 r
.17924 .34989 m
.17815 .35426 L
s
.341 1 0 r
.17924 .34989 m
.18382 .34601 L
s
1 .815 0 r
.17924 .34989 m
.1825 .35021 L
s
.656 1 0 r
.17924 .34989 m
.18122 .35446 L
s
.812 1 0 r
.17815 .35426 m
.17667 .35849 L
s
.359 1 0 r
.17815 .35426 m
.1825 .35021 L
s
1 .752 0 r
.17815 .35426 m
.18122 .35446 L
s
.687 1 0 r
.17815 .35426 m
.18 .35879 L
s
.801 1 0 r
.17667 .35849 m
.1754 .36283 L
s
.317 1 0 r
.17667 .35849 m
.18122 .35446 L
s
1 .835 0 r
.17667 .35849 m
.18 .35879 L
s
.637 1 0 r
.17667 .35849 m
.17872 .36311 L
s
.767 1 0 r
.1754 .36283 m
.17424 .36732 L
s
.303 1 0 r
.1754 .36283 m
.18 .35879 L
s
1 .832 0 r
.1754 .36283 m
.17872 .36311 L
s
.62 1 0 r
.1754 .36283 m
.17745 .36751 L
s
.295 1 0 r
.17424 .36732 m
.17872 .36311 L
s
1 .796 0 r
.17424 .36732 m
.17745 .36751 L
s
.623 1 0 r
.17424 .36732 m
.17625 .372 L
s
.743 1 0 r
.17424 .36732 m
.17283 .37181 L
s
.194 1 0 r
.17424 .36732 m
.16931 .37153 L
s
.672 1 0 r
.13815 .33371 m
.13631 .33829 L
s
1 .791 0 r
.13815 .33371 m
.13528 .33229 L
s
.466 1 0 r
.13815 .33371 m
.1337 .33711 L
s
.253 1 0 r
.13815 .33371 m
.13689 .32755 L
s
.646 1 0 r
.13815 .33371 m
.13968 .32893 L
s
.479 1 0 r
.13815 .33371 m
.14253 .33029 L
s
.63 1 0 r
.13631 .33829 m
.13489 .34316 L
s
.314 1 0 r
.13631 .33829 m
.13528 .33229 L
s
1 .685 0 r
.13631 .33829 m
.1337 .33711 L
s
.477 1 0 r
.13631 .33829 m
.13216 .342 L
s
.629 1 0 r
.13489 .34316 m
.13347 .34803 L
s
.292 1 0 r
.13489 .34316 m
.1337 .33711 L
s
1 .718 0 r
.13489 .34316 m
.13216 .342 L
s
.455 1 0 r
.13489 .34316 m
.13072 .34695 L
s
.609 1 0 r
.13347 .34803 m
.13203 .35296 L
s
.289 1 0 r
.13347 .34803 m
.13216 .342 L
s
1 .716 0 r
.13347 .34803 m
.13072 .34695 L
s
.421 1 0 r
.13347 .34803 m
.12926 .35194 L
s
.58 1 0 r
.13203 .35296 m
.1306 .358 L
s
.293 1 0 r
.13203 .35296 m
.13072 .34695 L
s
1 .716 0 r
.13203 .35296 m
.12926 .35194 L
s
.396 1 0 r
.13203 .35296 m
.12782 .35699 L
s
.278 1 0 r
.1306 .358 m
.12926 .35194 L
s
1 .714 0 r
.1306 .358 m
.12782 .35699 L
s
.385 1 0 r
.1306 .358 m
.12643 .36212 L
s
.568 1 0 r
.1306 .358 m
.12924 .36309 L
s
.238 1 0 r
.1306 .358 m
.13219 .36413 L
s
.837 1 0 r
.18382 .34601 m
.1825 .35021 L
s
1 .783 0 r
.18382 .34601 m
.18698 .34635 L
s
.697 1 0 r
.18382 .34601 m
.18563 .35052 L
s
.671 1 0 r
.18382 .34601 m
.18199 .34142 L
s
.839 1 0 r
.18382 .34601 m
.18526 .34185 L
s
.355 1 0 r
.18382 .34601 m
.18846 .34226 L
s
.825 1 0 r
.1825 .35021 m
.18122 .35446 L
s
.37 1 0 r
.1825 .35021 m
.18698 .34635 L
s
1 .772 0 r
.1825 .35021 m
.18563 .35052 L
s
.685 1 0 r
.1825 .35021 m
.18438 .35473 L
s
.81 1 0 r
.18122 .35446 m
.18 .35879 L
s
.367 1 0 r
.18122 .35446 m
.18563 .35052 L
s
1 .782 0 r
.18122 .35446 m
.18438 .35473 L
s
.675 1 0 r
.18122 .35446 m
.18314 .359 L
s
.806 1 0 r
.18 .35879 m
.17872 .36311 L
s
.351 1 0 r
.18 .35879 m
.18438 .35473 L
s
1 .775 0 r
.18 .35879 m
.18314 .359 L
s
.681 1 0 r
.18 .35879 m
.18192 .3633 L
s
.782 1 0 r
.17872 .36311 m
.17745 .36751 L
s
.332 1 0 r
.17872 .36311 m
.18314 .359 L
s
1 .792 0 r
.17872 .36311 m
.18192 .3633 L
s
.657 1 0 r
.17872 .36311 m
.18072 .36767 L
s
.3 1 0 r
.17745 .36751 m
.18192 .3633 L
s
1 .811 0 r
.17745 .36751 m
.18072 .36767 L
s
.629 1 0 r
.17745 .36751 m
.17956 .37212 L
s
.761 1 0 r
.17745 .36751 m
.17625 .372 L
s
.246 1 0 r
.17745 .36751 m
.17283 .37181 L
s
.628 1 0 r
.13528 .33229 m
.1337 .33711 L
s
1 .696 0 r
.13528 .33229 m
.13263 .33113 L
s
.463 1 0 r
.13528 .33229 m
.13107 .33599 L
s
.317 1 0 r
.13528 .33229 m
.13423 .3263 L
s
.652 1 0 r
.13528 .33229 m
.13689 .32755 L
s
.488 1 0 r
.13528 .33229 m
.13968 .32893 L
s
.613 1 0 r
.1337 .33711 m
.13216 .342 L
s
.317 1 0 r
.1337 .33711 m
.13263 .33113 L
s
1 .684 0 r
.1337 .33711 m
.13107 .33599 L
s
.459 1 0 r
.1337 .33711 m
.12955 .34091 L
s
.606 1 0 r
.13216 .342 m
.13072 .34695 L
s
.31 1 0 r
.13216 .342 m
.13107 .33599 L
s
1 .676 0 r
.13216 .342 m
.12955 .34091 L
s
.457 1 0 r
.13216 .342 m
.1281 .3459 L
s
.59 1 0 r
.13072 .34695 m
.12926 .35194 L
s
.295 1 0 r
.13072 .34695 m
.12955 .34091 L
s
1 .673 0 r
.13072 .34695 m
.1281 .3459 L
s
.433 1 0 r
.13072 .34695 m
.12662 .35092 L
s
.572 1 0 r
.12926 .35194 m
.12782 .35699 L
s
.297 1 0 r
.12926 .35194 m
.1281 .3459 L
s
1 .674 0 r
.12926 .35194 m
.12662 .35092 L
s
.413 1 0 r
.12926 .35194 m
.12516 .356 L
s
.283 1 0 r
.12782 .35699 m
.12662 .35092 L
s
1 .679 0 r
.12782 .35699 m
.12516 .356 L
s
.402 1 0 r
.12782 .35699 m
.12372 .36111 L
s
.557 1 0 r
.12782 .35699 m
.12643 .36212 L
s
.263 1 0 r
.12782 .35699 m
.12924 .36309 L
s
.845 1 0 r
.18698 .34635 m
.18563 .35052 L
s
1 .733 0 r
.18698 .34635 m
.18999 .34661 L
s
.788 1 0 r
.18698 .34635 m
.18868 .35059 L
s
.709 1 0 r
.18698 .34635 m
.18526 .34185 L
s
.855 1 0 r
.18698 .34635 m
.18846 .34226 L
s
.316 1 0 r
.18698 .34635 m
.19166 .34246 L
s
.839 1 0 r
.18563 .35052 m
.18438 .35473 L
s
.389 1 0 r
.18563 .35052 m
.18999 .34661 L
s
1 .742 0 r
.18563 .35052 m
.18868 .35059 L
s
.735 1 0 r
.18563 .35052 m
.18758 .35483 L
s
.825 1 0 r
.18438 .35473 m
.18314 .359 L
s
.352 1 0 r
.18438 .35473 m
.18868 .35059 L
s
1 .79 0 r
.18438 .35473 m
.18758 .35483 L
s
.707 1 0 r
.18438 .35473 m
.18629 .35916 L
s
.816 1 0 r
.18314 .359 m
.18192 .3633 L
s
.315 1 0 r
.18314 .359 m
.18758 .35483 L
s
1 .776 0 r
.18314 .359 m
.18629 .35916 L
s
.735 1 0 r
.18314 .359 m
.18506 .36333 L
s
.796 1 0 r
.18192 .3633 m
.18072 .36767 L
s
.336 1 0 r
.18192 .3633 m
.18629 .35916 L
s
1 .77 0 r
.18192 .3633 m
.18506 .36333 L
s
.696 1 0 r
.18192 .3633 m
.18391 .36774 L
s
.298 1 0 r
.18072 .36767 m
.18506 .36333 L
s
1 .788 0 r
.18072 .36767 m
.18391 .36774 L
s
.678 1 0 r
.18072 .36767 m
.18273 .37216 L
s
.777 1 0 r
.18072 .36767 m
.17956 .37212 L
s
.275 1 0 r
.18072 .36767 m
.17625 .372 L
s
.618 1 0 r
.13263 .33113 m
.13107 .33599 L
s
1 .651 0 r
.13263 .33113 m
.13011 .33001 L
s
.481 1 0 r
.13263 .33113 m
.12855 .3349 L
s
.316 1 0 r
.13263 .33113 m
.13173 .32511 L
s
.624 1 0 r
.13263 .33113 m
.13423 .3263 L
s
.478 1 0 r
.13263 .33113 m
.13689 .32755 L
s
.608 1 0 r
.13107 .33599 m
.12955 .34091 L
s
.323 1 0 r
.13107 .33599 m
.13011 .33001 L
s
1 .651 0 r
.13107 .33599 m
.12855 .3349 L
s
.485 1 0 r
.13107 .33599 m
.12707 .33982 L
s
.59 1 0 r
.12955 .34091 m
.1281 .3459 L
s
.314 1 0 r
.12955 .34091 m
.12855 .3349 L
s
1 .637 0 r
.12955 .34091 m
.12707 .33982 L
s
.494 1 0 r
.12955 .34091 m
.12563 .34478 L
s
.58 1 0 r
.1281 .3459 m
.12662 .35092 L
s
.293 1 0 r
.1281 .3459 m
.12707 .33982 L
s
1 .637 0 r
.1281 .3459 m
.12563 .34478 L
s
.47 1 0 r
.1281 .3459 m
.12416 .34986 L
s
.563 1 0 r
.12662 .35092 m
.12516 .356 L
s
.275 1 0 r
.12662 .35092 m
.12563 .34478 L
s
1 .63 0 r
.12662 .35092 m
.12416 .34986 L
s
.445 1 0 r
.12662 .35092 m
.1226 .35492 L
s
.275 1 0 r
.12516 .356 m
.12416 .34986 L
s
1 .659 0 r
.12516 .356 m
.1226 .35492 L
s
.458 1 0 r
.12516 .356 m
.1212 .36 L
s
.558 1 0 r
.12516 .356 m
.12372 .36111 L
s
.266 1 0 r
.12516 .356 m
.12643 .36212 L
s
.905 1 0 r
.18999 .34661 m
.18868 .35059 L
s
1 .728 0 r
.18999 .34661 m
.19298 .34642 L
s
.891 1 0 r
.18999 .34661 m
.19167 .35049 L
s
.773 1 0 r
.18999 .34661 m
.18846 .34226 L
s
.814 1 0 r
.18999 .34661 m
.19166 .34246 L
s
.324 1 0 r
.18999 .34661 m
.1944 .34245 L
s
.843 1 0 r
.18868 .35059 m
.18758 .35483 L
s
.346 1 0 r
.18868 .35059 m
.19298 .34642 L
s
1 .728 0 r
.18868 .35059 m
.19167 .35049 L
s
.837 1 0 r
.18868 .35059 m
.1905 .35459 L
s
.803 1 0 r
.18758 .35483 m
.18629 .35916 L
s
.354 1 0 r
.18758 .35483 m
.19167 .35049 L
s
1 .706 0 r
.18758 .35483 m
.1905 .35459 L
s
.862 1 0 r
.18758 .35483 m
.18936 .35877 L
s
.854 1 0 r
.18629 .35916 m
.18506 .36333 L
s
.279 1 0 r
.18629 .35916 m
.1905 .35459 L
s
1 .756 0 r
.18629 .35916 m
.18936 .35877 L
s
.865 1 0 r
.18629 .35916 m
.18802 .36311 L
s
.789 1 0 r
.18506 .36333 m
.18391 .36774 L
s
.26 1 0 r
.18506 .36333 m
.18936 .35877 L
s
1 .718 0 r
.18506 .36333 m
.18802 .36311 L
s
.76 1 0 r
.18506 .36333 m
.18703 .36754 L
s
.284 1 0 r
.18391 .36774 m
.18802 .36311 L
s
1 .769 0 r
.18391 .36774 m
.18703 .36754 L
s
.745 1 0 r
.18391 .36774 m
.18572 .37208 L
s
.783 1 0 r
.18391 .36774 m
.18273 .37216 L
s
.289 1 0 r
.18391 .36774 m
.17956 .37212 L
s
.611 1 0 r
.13011 .33001 m
.12855 .3349 L
s
1 .599 0 r
.13011 .33001 m
.12781 .32884 L
s
.502 1 0 r
.13011 .33001 m
.1261 .33374 L
s
.293 1 0 r
.13011 .33001 m
.12945 .32388 L
s
.603 1 0 r
.13011 .33001 m
.13173 .32511 L
s
.484 1 0 r
.13011 .33001 m
.13423 .3263 L
s
.607 1 0 r
.12855 .3349 m
.12707 .33982 L
s
.31 1 0 r
.12855 .3349 m
.12781 .32884 L
s
1 .639 0 r
.12855 .3349 m
.1261 .33374 L
s
.542 1 0 r
.12855 .3349 m
.12464 .33856 L
s
.602 1 0 r
.12707 .33982 m
.12563 .34478 L
s
.292 1 0 r
.12707 .33982 m
.1261 .33374 L
s
1 .647 0 r
.12707 .33982 m
.12464 .33856 L
s
.568 1 0 r
.12707 .33982 m
.12331 .34352 L
s
.562 1 0 r
.12563 .34478 m
.12416 .34986 L
s
.25 1 0 r
.12563 .34478 m
.12464 .33856 L
s
1 .618 0 r
.12563 .34478 m
.12331 .34352 L
s
.582 1 0 r
.12563 .34478 m
.12195 .34849 L
s
.562 1 0 r
.12416 .34986 m
.1226 .35492 L
s
.22 1 0 r
.12416 .34986 m
.12331 .34352 L
s
1 .602 0 r
.12416 .34986 m
.12195 .34849 L
s
.539 1 0 r
.12416 .34986 m
.12019 .35348 L
s
.201 1 0 r
.1226 .35492 m
.12195 .34849 L
s
1 .669 0 r
.1226 .35492 m
.12019 .35348 L
s
.554 1 0 r
.1226 .35492 m
.11892 .35876 L
s
.568 1 0 r
.1226 .35492 m
.1212 .36 L
s
.253 1 0 r
.1226 .35492 m
.12372 .36111 L
s
.877 1 0 r
.19298 .34642 m
.19167 .35049 L
s
1 .64 0 r
.19298 .34642 m
.19569 .34635 L
s
.904 1 0 r
.19298 .34642 m
.19442 .35035 L
s
.907 1 0 r
.19298 .34642 m
.19166 .34246 L
s
.896 1 0 r
.19298 .34642 m
.1944 .34245 L
s
.446 1 0 r
.19298 .34642 m
.197 .34243 L
s
.88 1 0 r
.19167 .35049 m
.1905 .35459 L
s
.412 1 0 r
.19167 .35049 m
.19569 .34635 L
s
1 .65 0 r
.19167 .35049 m
.19442 .35035 L
s
.897 1 0 r
.19167 .35049 m
.19316 .35443 L
s
.861 1 0 r
.1905 .35459 m
.18936 .35877 L
s
.413 1 0 r
.1905 .35459 m
.19442 .35035 L
s
1 .624 0 r
.1905 .35459 m
.19316 .35443 L
s
.87 1 0 r
.1905 .35459 m
.19193 .35864 L
s
.793 1 0 r
.18936 .35877 m
.18802 .36311 L
s
.416 1 0 r
.18936 .35877 m
.19316 .35443 L
s
1 .596 0 r
.18936 .35877 m
.19193 .35864 L
s
.847 1 0 r
.18936 .35877 m
.1908 .3629 L
s
.796 1 0 r
.18802 .36311 m
.18703 .36754 L
s
.361 1 0 r
.18802 .36311 m
.19193 .35864 L
s
1 .663 0 r
.18802 .36311 m
.1908 .3629 L
s
.829 1 0 r
.18802 .36311 m
.18966 .36722 L
s
.35 1 0 r
.18703 .36754 m
.1908 .3629 L
s
1 .618 0 r
.18703 .36754 m
.18966 .36722 L
s
.867 1 0 r
.18703 .36754 m
.18859 .37155 L
s
.738 1 0 r
.18703 .36754 m
.18572 .37208 L
s
.244 1 0 r
.18703 .36754 m
.18273 .37216 L
s
.592 1 0 r
.12781 .32884 m
.1261 .33374 L
s
1 .603 0 r
.12781 .32884 m
.1257 .32732 L
s
.625 1 0 r
.12781 .32884 m
.12404 .33224 L
s
.217 1 0 r
.12781 .32884 m
.12728 .32245 L
s
.586 1 0 r
.12781 .32884 m
.12945 .32388 L
s
.526 1 0 r
.12781 .32884 m
.13173 .32511 L
s
.641 1 0 r
.1261 .33374 m
.12464 .33856 L
s
.21 1 0 r
.1261 .33374 m
.1257 .32732 L
s
1 .587 0 r
.1261 .33374 m
.12404 .33224 L
s
.646 1 0 r
.1261 .33374 m
.12254 .33728 L
s
.61 1 0 r
.12464 .33856 m
.12331 .34352 L
s
.236 1 0 r
.12464 .33856 m
.12404 .33224 L
s
1 .562 0 r
.12464 .33856 m
.12254 .33728 L
s
.612 1 0 r
.12464 .33856 m
.12115 .34232 L
s
.605 1 0 r
.12331 .34352 m
.12195 .34849 L
s
.253 1 0 r
.12331 .34352 m
.12254 .33728 L
s
1 .565 0 r
.12331 .34352 m
.12115 .34232 L
s
.571 1 0 r
.12331 .34352 m
.11974 .34739 L
s
.564 1 0 r
.12195 .34849 m
.12019 .35348 L
s
.272 1 0 r
.12195 .34849 m
.12115 .34232 L
s
1 .565 0 r
.12195 .34849 m
.11974 .34739 L
s
.521 1 0 r
.12195 .34849 m
.11834 .35254 L
s
.31 1 0 r
.12019 .35348 m
.11974 .34739 L
s
1 .44 0 r
.12019 .35348 m
.11834 .35254 L
s
.533 1 0 r
.12019 .35348 m
.11697 .35779 L
s
.519 1 0 r
.12019 .35348 m
.11892 .35876 L
s
.156 1 0 r
.12019 .35348 m
.1212 .36 L
s
.898 1 0 r
.19569 .34635 m
.19442 .35035 L
s
1 .616 0 r
.19569 .34635 m
.19831 .346 L
s
1 .923 0 r
.19569 .34635 m
.19674 .34982 L
s
.93 1 0 r
.19569 .34635 m
.1944 .34245 L
s
.922 1 0 r
.19569 .34635 m
.197 .34243 L
s
.432 1 0 r
.19569 .34635 m
.19948 .34207 L
s
.879 1 0 r
.19442 .35035 m
.19316 .35443 L
s
.392 1 0 r
.19442 .35035 m
.19831 .346 L
s
1 .538 0 r
.19442 .35035 m
.19674 .34982 L
s
.994 1 0 r
.19442 .35035 m
.1955 .3541 L
s
.843 1 0 r
.19316 .35443 m
.19193 .35864 L
s
.392 1 0 r
.19316 .35443 m
.19674 .34982 L
s
1 .533 0 r
.19316 .35443 m
.1955 .3541 L
s
.908 1 0 r
.19316 .35443 m
.1944 .35842 L
s
.837 1 0 r
.19193 .35864 m
.1908 .3629 L
s
.41 1 0 r
.19193 .35864 m
.1955 .3541 L
s
1 .567 0 r
.19193 .35864 m
.1944 .35842 L
s
.892 1 0 r
.19193 .35864 m
.19323 .36267 L
s
.815 1 0 r
.1908 .3629 m
.18966 .36722 L
s
.42 1 0 r
.1908 .3629 m
.1944 .35842 L
s
1 .557 0 r
.1908 .3629 m
.19323 .36267 L
s
.904 1 0 r
.1908 .3629 m
.19216 .36686 L
s
.406 1 0 r
.18966 .36722 m
.19323 .36267 L
s
1 .581 0 r
.18966 .36722 m
.19216 .36686 L
s
.897 1 0 r
.18966 .36722 m
.19116 .37116 L
s
.819 1 0 r
.18966 .36722 m
.18859 .37155 L
s
.265 1 0 r
.18966 .36722 m
.18572 .37208 L
s
.591 1 0 r
.1257 .32732 m
.12404 .33224 L
s
1 .505 0 r
.1257 .32732 m
.12372 .3262 L
s
.578 1 0 r
.1257 .32732 m
.12219 .33121 L
s
.307 1 0 r
.1257 .32732 m
.12531 .32122 L
s
.615 1 0 r
.1257 .32732 m
.12728 .32245 L
s
.627 1 0 r
.1257 .32732 m
.12945 .32388 L
s
.574 1 0 r
.12404 .33224 m
.12254 .33728 L
s
.325 1 0 r
.12404 .33224 m
.12372 .3262 L
s
1 .456 0 r
.12404 .33224 m
.12219 .33121 L
s
.586 1 0 r
.12404 .33224 m
.12071 .33626 L
s
.582 1 0 r
.12254 .33728 m
.12115 .34232 L
s
.317 1 0 r
.12254 .33728 m
.12219 .33121 L
s
1 .448 0 r
.12254 .33728 m
.12071 .33626 L
s
.586 1 0 r
.12254 .33728 m
.1193 .34136 L
s
.571 1 0 r
.12115 .34232 m
.11974 .34739 L
s
.319 1 0 r
.12115 .34232 m
.12071 .33626 L
s
1 .444 0 r
.12115 .34232 m
.1193 .34136 L
s
.566 1 0 r
.12115 .34232 m
.11793 .3465 L
s
.547 1 0 r
.11974 .34739 m
.11834 .35254 L
s
.33 1 0 r
.11974 .34739 m
.1193 .34136 L
s
1 .423 0 r
.11974 .34739 m
.11793 .3465 L
s
.541 1 0 r
.11974 .34739 m
.11657 .35171 L
s
.326 1 0 r
.11834 .35254 m
.11793 .3465 L
s
1 .405 0 r
.11834 .35254 m
.11657 .35171 L
s
.536 1 0 r
.11834 .35254 m
.11528 .35696 L
s
.519 1 0 r
.11834 .35254 m
.11697 .35779 L
s
.267 1 0 r
.11834 .35254 m
.11892 .35876 L
s
.922 1 0 r
.19831 .346 m
.19674 .34982 L
s
1 .316 0 r
.19831 .346 m
.19991 .34552 L
s
1 .905 0 r
.19831 .346 m
.1987 .34955 L
s
1 .976 0 r
.19831 .346 m
.197 .34243 L
s
.931 1 0 r
.19831 .346 m
.19948 .34207 L
s
.574 1 0 r
.19831 .346 m
.20118 .34161 L
s
.822 1 0 r
.19674 .34982 m
.1955 .3541 L
s
.547 1 0 r
.19674 .34982 m
.19991 .34552 L
s
1 .413 0 r
.19674 .34982 m
.1987 .34955 L
s
1 .996 0 r
.19674 .34982 m
.19757 .3536 L
s
.82 1 0 r
.1955 .3541 m
.1944 .35842 L
s
.478 1 0 r
.1955 .3541 m
.1987 .34955 L
s
1 .457 0 r
.1955 .3541 m
.19757 .3536 L
s
1 .969 0 r
.1955 .3541 m
.1965 .35774 L
s
.836 1 0 r
.1944 .35842 m
.19323 .36267 L
s
.415 1 0 r
.1944 .35842 m
.19757 .3536 L
s
1 .481 0 r
.1944 .35842 m
.1965 .35774 L
s
1 .942 0 r
.1944 .35842 m
.19549 .36194 L
s
.861 1 0 r
.19323 .36267 m
.19216 .36686 L
s
.372 1 0 r
.19323 .36267 m
.1965 .35774 L
s
1 .531 0 r
.19323 .36267 m
.19549 .36194 L
s
1 .975 0 r
.19323 .36267 m
.19456 .36622 L
s
.363 1 0 r
.19216 .36686 m
.19549 .36194 L
s
1 .566 0 r
.19216 .36686 m
.19456 .36622 L
s
.986 1 0 r
.19216 .36686 m
.19363 .3705 L
s
.833 1 0 r
.19216 .36686 m
.19116 .37116 L
s
.373 1 0 r
.19216 .36686 m
.18859 .37155 L
s
.578 1 0 r
.12372 .3262 m
.12219 .33121 L
s
1 .381 0 r
.12372 .3262 m
.12211 .32523 L
s
.61 1 0 r
.12372 .3262 m
.12062 .33029 L
s
.346 1 0 r
.12372 .3262 m
.12369 .32021 L
s
.583 1 0 r
.12372 .3262 m
.12531 .32122 L
s
.6 1 0 r
.12372 .3262 m
.12728 .32245 L
s
.571 1 0 r
.12219 .33121 m
.12071 .33626 L
s
.351 1 0 r
.12219 .33121 m
.12211 .32523 L
s
1 .362 0 r
.12219 .33121 m
.12062 .33029 L
s
.611 1 0 r
.12219 .33121 m
.11918 .33536 L
s
.561 1 0 r
.12071 .33626 m
.1193 .34136 L
s
.352 1 0 r
.12071 .33626 m
.12062 .33029 L
s
1 .348 0 r
.12071 .33626 m
.11918 .33536 L
s
.61 1 0 r
.12071 .33626 m
.1178 .34049 L
s
.554 1 0 r
.1193 .34136 m
.11793 .3465 L
s
.343 1 0 r
.1193 .34136 m
.11918 .33536 L
s
1 .335 0 r
.1193 .34136 m
.1178 .34049 L
s
.609 1 0 r
.1193 .34136 m
.11648 .34566 L
s
.534 1 0 r
.11793 .3465 m
.11657 .35171 L
s
.339 1 0 r
.11793 .3465 m
.1178 .34049 L
s
1 .32 0 r
.11793 .3465 m
.11648 .34566 L
s
.604 1 0 r
.11793 .3465 m
.1152 .35087 L
s
.327 1 0 r
.11657 .35171 m
.11648 .34566 L
s
1 .296 0 r
.11657 .35171 m
.1152 .35087 L
s
.61 1 0 r
.11657 .35171 m
.11395 .35613 L
s
.527 1 0 r
.11657 .35171 m
.11528 .35696 L
s
.312 1 0 r
.11657 .35171 m
.11697 .35779 L
s
.899 1 0 r
.19991 .34552 m
.1987 .34955 L
s
1 .189 0 r
.19991 .34552 m
.20078 .34461 L
s
1 .79 0 r
.19991 .34552 m
.19978 .34872 L
s
1 .876 0 r
.19991 .34552 m
.19948 .34207 L
s
.926 1 0 r
.19991 .34552 m
.20118 .34161 L
s
.556 1 0 r
.19991 .34552 m
.20161 .34049 L
s
.899 1 0 r
.1987 .34955 m
.19757 .3536 L
s
.542 1 0 r
.1987 .34955 m
.20078 .34461 L
s
1 .219 0 r
.1987 .34955 m
.19978 .34872 L
s
1 .827 0 r
.1987 .34955 m
.19884 .35286 L
s
.875 1 0 r
.19757 .3536 m
.1965 .35774 L
s
.542 1 0 r
.19757 .3536 m
.19978 .34872 L
s
1 .253 0 r
.19757 .3536 m
.19884 .35286 L
s
1 .881 0 r
.19757 .3536 m
.19794 .35707 L
s
.863 1 0 r
.1965 .35774 m
.19549 .36194 L
s
.525 1 0 r
.1965 .35774 m
.19884 .35286 L
s
1 .293 0 r
.1965 .35774 m
.19794 .35707 L
s
1 .911 0 r
.1965 .35774 m
.19703 .36129 L
s
.844 1 0 r
.19549 .36194 m
.19456 .36622 L
s
.511 1 0 r
.19549 .36194 m
.19794 .35707 L
s
1 .318 0 r
.19549 .36194 m
.19703 .36129 L
s
1 .933 0 r
.19549 .36194 m
.19611 .36555 L
s
.492 1 0 r
.19456 .36622 m
.19703 .36129 L
s
1 .325 0 r
.19456 .36622 m
.19611 .36555 L
s
1 .943 0 r
.19456 .36622 m
.19517 .36986 L
s
.847 1 0 r
.19456 .36622 m
.19363 .3705 L
s
.346 1 0 r
.19456 .36622 m
.19116 .37116 L
s
.568 1 0 r
.12211 .32523 m
.12062 .33029 L
s
1 .254 0 r
.12211 .32523 m
.12098 .32429 L
s
.69 1 0 r
.12211 .32523 m
.11952 .32936 L
s
.343 1 0 r
.12211 .32523 m
.12251 .31925 L
s
.569 1 0 r
.12211 .32523 m
.12369 .32021 L
s
.612 1 0 r
.12211 .32523 m
.12531 .32122 L
s
.567 1 0 r
.12062 .33029 m
.11918 .33536 L
s
.339 1 0 r
.12062 .33029 m
.12098 .32429 L
s
1 .244 0 r
.12062 .33029 m
.11952 .32936 L
s
.703 1 0 r
.12062 .33029 m
.11811 .33442 L
s
.556 1 0 r
.11918 .33536 m
.1178 .34049 L
s
.34 1 0 r
.11918 .33536 m
.11952 .32936 L
s
1 .239 0 r
.11918 .33536 m
.11811 .33442 L
s
.716 1 0 r
.11918 .33536 m
.11683 .33954 L
s
.549 1 0 r
.1178 .34049 m
.11648 .34566 L
s
.319 1 0 r
.1178 .34049 m
.11811 .33442 L
s
1 .219 0 r
.1178 .34049 m
.11683 .33954 L
s
.734 1 0 r
.1178 .34049 m
.11563 .3447 L
s
.538 1 0 r
.11648 .34566 m
.1152 .35087 L
s
.304 1 0 r
.11648 .34566 m
.11683 .33954 L
s
1 .195 0 r
.11648 .34566 m
.11563 .3447 L
s
.75 1 0 r
.11648 .34566 m
.11448 .34989 L
s
.284 1 0 r
.1152 .35087 m
.11563 .3447 L
s
1 .175 0 r
.1152 .35087 m
.11448 .34989 L
s
.764 1 0 r
.1152 .35087 m
.11336 .35514 L
s
.529 1 0 r
.1152 .35087 m
.11395 .35613 L
s
.316 1 0 r
.1152 .35087 m
.11528 .35696 L
s
.891 1 0 r
.20078 .34461 m
.19978 .34872 L
s
1 .281 0 r
.20078 .34461 m
.1998 .3434 L
s
1 .838 0 r
.20078 .34461 m
.19908 .3475 L
s
1 .738 0 r
.20078 .34461 m
.20118 .34161 L
s
.899 1 0 r
.20078 .34461 m
.20161 .34049 L
s
.556 1 0 r
.20078 .34461 m
.20051 .33931 L
s
.884 1 0 r
.19978 .34872 m
.19884 .35286 L
s
.554 1 0 r
.19978 .34872 m
.1998 .3434 L
s
1 .233 0 r
.19978 .34872 m
.19908 .3475 L
s
1 .801 0 r
.19978 .34872 m
.19842 .35166 L
s
.869 1 0 r
.19884 .35286 m
.19794 .35707 L
s
.539 1 0 r
.19884 .35286 m
.19908 .3475 L
s
1 .194 0 r
.19884 .35286 m
.19842 .35166 L
s
1 .783 0 r
.19884 .35286 m
.1978 .35587 L
s
.863 1 0 r
.19794 .35707 m
.19703 .36129 L
s
.518 1 0 r
.19794 .35707 m
.19842 .35166 L
s
1 .174 0 r
.19794 .35707 m
.1978 .35587 L
s
1 .767 0 r
.19794 .35707 m
.19717 .3601 L
s
.852 1 0 r
.19703 .36129 m
.19611 .36555 L
s
.504 1 0 r
.19703 .36129 m
.1978 .35587 L
s
1 .171 0 r
.19703 .36129 m
.19717 .3601 L
s
1 .776 0 r
.19703 .36129 m
.19653 .36441 L
s
.481 1 0 r
.19611 .36555 m
.19717 .3601 L
s
1 .175 0 r
.19611 .36555 m
.19653 .36441 L
s
1 .812 0 r
.19611 .36555 m
.19593 .36881 L
s
.833 1 0 r
.19611 .36555 m
.19517 .36986 L
s
.486 1 0 r
.19611 .36555 m
.19363 .3705 L
s
.565 1 0 r
.12098 .32429 m
.11952 .32936 L
s
1 .117 0 r
.12098 .32429 m
.12092 .32326 L
s
.873 1 0 r
.12098 .32429 m
.1197 .32838 L
s
.272 1 0 r
.12098 .32429 m
.12232 .31821 L
s
.57 1 0 r
.12098 .32429 m
.12251 .31925 L
s
.685 1 0 r
.12098 .32429 m
.12369 .32021 L
s
.574 1 0 r
.11952 .32936 m
.11811 .33442 L
s
.262 1 0 r
.11952 .32936 m
.12092 .32326 L
s
1 .109 0 r
.11952 .32936 m
.1197 .32838 L
s
.877 1 0 r
.11952 .32936 m
.11857 .33353 L
s
.567 1 0 r
.11811 .33442 m
.11683 .33954 L
s
.265 1 0 r
.11811 .33442 m
.1197 .32838 L
s
1 .109 0 r
.11811 .33442 m
.11857 .33353 L
s
.848 1 0 r
.11811 .33442 m
.11752 .33875 L
s
.561 1 0 r
.11683 .33954 m
.11563 .3447 L
s
.263 1 0 r
.11683 .33954 m
.11857 .33353 L
s
1 .124 0 r
.11683 .33954 m
.11752 .33875 L
s
.822 1 0 r
.11683 .33954 m
.11646 .34398 L
s
.554 1 0 r
.11563 .3447 m
.11448 .34989 L
s
.268 1 0 r
.11563 .3447 m
.11752 .33875 L
s
1 .14 0 r
.11563 .3447 m
.11646 .34398 L
s
.787 1 0 r
.11563 .3447 m
.11547 .34926 L
s
.269 1 0 r
.11448 .34989 m
.11646 .34398 L
s
1 .162 0 r
.11448 .34989 m
.11547 .34926 L
s
.751 1 0 r
.11448 .34989 m
.11445 .35457 L
s
.541 1 0 r
.11448 .34989 m
.11336 .35514 L
s
.264 1 0 r
.11448 .34989 m
.11395 .35613 L
s
.911 1 0 r
.1998 .3434 m
.19908 .3475 L
s
1 .459 0 r
.1998 .3434 m
.19818 .34201 L
s
1 .963 0 r
.1998 .3434 m
.19735 .34626 L
s
1 .862 0 r
.1998 .3434 m
.20161 .34049 L
s
.914 1 0 r
.1998 .3434 m
.20051 .33931 L
s
.435 1 0 r
.1998 .3434 m
.19894 .33777 L
s
.899 1 0 r
.19908 .3475 m
.19842 .35166 L
s
.477 1 0 r
.19908 .3475 m
.19818 .34201 L
s
1 .459 0 r
.19908 .3475 m
.19735 .34626 L
s
1 .944 0 r
.19908 .3475 m
.19707 .35061 L
s
.883 1 0 r
.19842 .35166 m
.1978 .35587 L
s
.495 1 0 r
.19842 .35166 m
.19735 .34626 L
s
1 .33 0 r
.19842 .35166 m
.19707 .35061 L
s
1 .911 0 r
.19842 .35166 m
.19652 .3547 L
s
.876 1 0 r
.1978 .35587 m
.19717 .3601 L
s
.557 1 0 r
.1978 .35587 m
.19707 .35061 L
s
1 .335 0 r
.1978 .35587 m
.19652 .3547 L
s
1 .91 0 r
.1978 .35587 m
.19593 .35893 L
s
.851 1 0 r
.19717 .3601 m
.19653 .36441 L
s
.517 1 0 r
.19717 .3601 m
.19652 .3547 L
s
1 .327 0 r
.19717 .3601 m
.19593 .35893 L
s
1 .91 0 r
.19717 .3601 m
.19545 .36325 L
s
.494 1 0 r
.19653 .36441 m
.19593 .35893 L
s
1 .289 0 r
.19653 .36441 m
.19545 .36325 L
s
1 .907 0 r
.19653 .36441 m
.195 .36764 L
s
.824 1 0 r
.19653 .36441 m
.19593 .36881 L
s
.459 1 0 r
.19653 .36441 m
.19517 .36986 L
s
.571 1 0 r
.12092 .32326 m
.1197 .32838 L
s
1 .237 0 r
.12092 .32326 m
.12231 .32295 L
s
.692 1 0 r
.12092 .32326 m
.12114 .32813 L
s
.327 1 0 r
.12092 .32326 m
.12363 .31785 L
s
.576 1 0 r
.12092 .32326 m
.12232 .31821 L
s
.864 1 0 r
.12092 .32326 m
.12251 .31925 L
s
.567 1 0 r
.1197 .32838 m
.11857 .33353 L
s
.336 1 0 r
.1197 .32838 m
.12231 .32295 L
s
1 .251 0 r
.1197 .32838 m
.12114 .32813 L
s
.669 1 0 r
.1197 .32838 m
.12005 .33331 L
s
.552 1 0 r
.11857 .33353 m
.11752 .33875 L
s
.348 1 0 r
.11857 .33353 m
.12114 .32813 L
s
1 .264 0 r
.11857 .33353 m
.12005 .33331 L
s
.645 1 0 r
.11857 .33353 m
.11901 .33854 L
s
.549 1 0 r
.11752 .33875 m
.11646 .34398 L
s
.342 1 0 r
.11752 .33875 m
.12005 .33331 L
s
1 .265 0 r
.11752 .33875 m
.11901 .33854 L
s
.633 1 0 r
.11752 .33875 m
.11802 .34379 L
s
.536 1 0 r
.11646 .34398 m
.11547 .34926 L
s
.339 1 0 r
.11646 .34398 m
.11901 .33854 L
s
1 .285 0 r
.11646 .34398 m
.11802 .34379 L
s
.608 1 0 r
.11646 .34398 m
.11705 .34909 L
s
.332 1 0 r
.11547 .34926 m
.11802 .34379 L
s
1 .291 0 r
.11547 .34926 m
.11705 .34909 L
s
.595 1 0 r
.11547 .34926 m
.11608 .35441 L
s
.526 1 0 r
.11547 .34926 m
.11445 .35457 L
s
.268 1 0 r
.11547 .34926 m
.11336 .35514 L
s
.861 1 0 r
.19818 .34201 m
.19735 .34626 L
s
1 .531 0 r
.19818 .34201 m
.19621 .3407 L
s
1 .994 0 r
.19818 .34201 m
.19561 .34489 L
s
1 .904 0 r
.19818 .34201 m
.20051 .33931 L
s
.865 1 0 r
.19818 .34201 m
.19894 .33777 L
s
.461 1 0 r
.19818 .34201 m
.1969 .33654 L
s
.85 1 0 r
.19735 .34626 m
.19707 .35061 L
s
.445 1 0 r
.19735 .34626 m
.19621 .3407 L
s
1 .486 0 r
.19735 .34626 m
.19561 .34489 L
s
1 .924 0 r
.19735 .34626 m
.19507 .34908 L
s
.923 1 0 r
.19707 .35061 m
.19652 .3547 L
s
.372 1 0 r
.19707 .35061 m
.19561 .34489 L
s
1 .578 0 r
.19707 .35061 m
.19507 .34908 L
s
1 .948 0 r
.19707 .35061 m
.19451 .3533 L
s
.878 1 0 r
.19652 .3547 m
.19593 .35893 L
s
.404 1 0 r
.19652 .3547 m
.19507 .34908 L
s
1 .558 0 r
.19652 .3547 m
.19451 .3533 L
s
1 .955 0 r
.19652 .3547 m
.19405 .3575 L
s
.855 1 0 r
.19593 .35893 m
.19545 .36325 L
s
.402 1 0 r
.19593 .35893 m
.19451 .3533 L
s
1 .53 0 r
.19593 .35893 m
.19405 .3575 L
s
1 .931 0 r
.19593 .35893 m
.19374 .36186 L
s
.368 1 0 r
.19545 .36325 m
.19405 .3575 L
s
1 .483 0 r
.19545 .36325 m
.19374 .36186 L
s
1 .977 0 r
.19545 .36325 m
.19332 .3664 L
s
.833 1 0 r
.19545 .36325 m
.195 .36764 L
s
.471 1 0 r
.19545 .36325 m
.19593 .36881 L
s
.557 1 0 r
.12231 .32295 m
.12114 .32813 L
s
1 .353 0 r
.12231 .32295 m
.1241 .32294 L
s
.587 1 0 r
.12231 .32295 m
.12296 .32812 L
s
.344 1 0 r
.12231 .32295 m
.12538 .31781 L
s
.567 1 0 r
.12231 .32295 m
.12363 .31785 L
s
.73 1 0 r
.12231 .32295 m
.12232 .31821 L
s
.561 1 0 r
.12114 .32813 m
.12005 .33331 L
s
.351 1 0 r
.12114 .32813 m
.1241 .32294 L
s
1 .362 0 r
.12114 .32813 m
.12296 .32812 L
s
.576 1 0 r
.12114 .32813 m
.1219 .33332 L
s
.551 1 0 r
.12005 .33331 m
.11901 .33854 L
s
.359 1 0 r
.12005 .33331 m
.12296 .32812 L
s
1 .371 0 r
.12005 .33331 m
.1219 .33332 L
s
.568 1 0 r
.12005 .33331 m
.12089 .33852 L
s
.544 1 0 r
.11901 .33854 m
.11802 .34379 L
s
.354 1 0 r
.11901 .33854 m
.1219 .33332 L
s
1 .382 0 r
.11901 .33854 m
.12089 .33852 L
s
.558 1 0 r
.11901 .33854 m
.11992 .34376 L
s
.532 1 0 r
.11802 .34379 m
.11705 .34909 L
s
.341 1 0 r
.11802 .34379 m
.12089 .33852 L
s
1 .387 0 r
.11802 .34379 m
.11992 .34376 L
s
.543 1 0 r
.11802 .34379 m
.119 .34905 L
s
.325 1 0 r
.11705 .34909 m
.11992 .34376 L
s
1 .404 0 r
.11705 .34909 m
.119 .34905 L
s
.534 1 0 r
.11705 .34909 m
.11809 .35437 L
s
.527 1 0 r
.11705 .34909 m
.11608 .35441 L
s
.322 1 0 r
.11705 .34909 m
.11445 .35457 L
s
.892 1 0 r
.19621 .3407 m
.19561 .34489 L
s
1 .583 0 r
.19621 .3407 m
.19404 .33941 L
s
.946 1 0 r
.19621 .3407 m
.19337 .34359 L
s
.96 1 0 r
.19621 .3407 m
.19894 .33777 L
s
.895 1 0 r
.19621 .3407 m
.1969 .33654 L
s
.457 1 0 r
.19621 .3407 m
.19465 .33529 L
s
.891 1 0 r
.19561 .34489 m
.19507 .34908 L
s
.436 1 0 r
.19561 .34489 m
.19404 .33941 L
s
1 .599 0 r
.19561 .34489 m
.19337 .34359 L
s
.941 1 0 r
.19561 .34489 m
.19282 .34785 L
s
.884 1 0 r
.19507 .34908 m
.19451 .3533 L
s
.421 1 0 r
.19507 .34908 m
.19337 .34359 L
s
1 .592 0 r
.19507 .34908 m
.19282 .34785 L
s
.942 1 0 r
.19507 .34908 m
.19235 .3521 L
s
.892 1 0 r
.19451 .3533 m
.19405 .3575 L
s
.435 1 0 r
.19451 .3533 m
.19282 .34785 L
s
1 .563 0 r
.19451 .3533 m
.19235 .3521 L
s
.934 1 0 r
.19451 .3533 m
.19188 .35643 L
s
.848 1 0 r
.19405 .3575 m
.19374 .36186 L
s
.449 1 0 r
.19405 .3575 m
.19235 .3521 L
s
1 .55 0 r
.19405 .3575 m
.19188 .35643 L
s
.911 1 0 r
.19405 .3575 m
.19153 .36081 L
s
.423 1 0 r
.19374 .36186 m
.19188 .35643 L
s
1 .556 0 r
.19374 .36186 m
.19153 .36081 L
s
.897 1 0 r
.19374 .36186 m
.19124 .36525 L
s
.788 1 0 r
.19374 .36186 m
.19332 .3664 L
s
.366 1 0 r
.19374 .36186 m
.195 .36764 L
s
.558 1 0 r
.1241 .32294 m
.12296 .32812 L
s
1 .441 0 r
.1241 .32294 m
.12617 .32295 L
s
.56 1 0 r
.1241 .32294 m
.12505 .32815 L
s
.305 1 0 r
.1241 .32294 m
.12749 .31785 L
s
.562 1 0 r
.1241 .32294 m
.12538 .31781 L
s
.617 1 0 r
.1241 .32294 m
.12363 .31785 L
s
.558 1 0 r
.12296 .32812 m
.1219 .33332 L
s
.315 1 0 r
.12296 .32812 m
.12617 .32295 L
s
1 .447 0 r
.12296 .32812 m
.12505 .32815 L
s
.539 1 0 r
.12296 .32812 m
.12414 .33336 L
s
.561 1 0 r
.1219 .33332 m
.12089 .33852 L
s
.327 1 0 r
.1219 .33332 m
.12505 .32815 L
s
1 .491 0 r
.1219 .33332 m
.12414 .33336 L
s
.551 1 0 r
.1219 .33332 m
.12315 .3385 L
s
.55 1 0 r
.12089 .33852 m
.11992 .34376 L
s
.313 1 0 r
.12089 .33852 m
.12414 .33336 L
s
1 .498 0 r
.12089 .33852 m
.12315 .3385 L
s
.557 1 0 r
.12089 .33852 m
.12211 .34369 L
s
.537 1 0 r
.11992 .34376 m
.119 .34905 L
s
.288 1 0 r
.11992 .34376 m
.12315 .3385 L
s
1 .479 0 r
.11992 .34376 m
.12211 .34369 L
s
.549 1 0 r
.11992 .34376 m
.12113 .34896 L
s
.279 1 0 r
.119 .34905 m
.12211 .34369 L
s
1 .46 0 r
.119 .34905 m
.12113 .34896 L
s
.513 1 0 r
.119 .34905 m
.12055 .35428 L
s
.53 1 0 r
.119 .34905 m
.11809 .35437 L
s
.312 1 0 r
.119 .34905 m
.11608 .35441 L
s
.889 1 0 r
.19404 .33941 m
.19337 .34359 L
s
1 .679 0 r
.19404 .33941 m
.19158 .33798 L
s
.887 1 0 r
.19404 .33941 m
.19081 .34217 L
s
.947 1 0 r
.19404 .33941 m
.1969 .33654 L
s
.912 1 0 r
.19404 .33941 m
.19465 .33529 L
s
.368 1 0 r
.19404 .33941 m
.19243 .33372 L
s
.87 1 0 r
.19337 .34359 m
.19282 .34785 L
s
.375 1 0 r
.19337 .34359 m
.19158 .33798 L
s
1 .706 0 r
.19337 .34359 m
.19081 .34217 L
s
.988 1 0 r
.19337 .34359 m
.1907 .34645 L
s
.876 1 0 r
.19282 .34785 m
.19235 .3521 L
s
.334 1 0 r
.19282 .34785 m
.19081 .34217 L
s
1 .586 0 r
.19282 .34785 m
.1907 .34645 L
s
.906 1 0 r
.19282 .34785 m
.18995 .35089 L
s
.854 1 0 r
.19235 .3521 m
.19188 .35643 L
s
.377 1 0 r
.19235 .3521 m
.1907 .34645 L
s
1 .63 0 r
.19235 .3521 m
.18995 .35089 L
s
.863 1 0 r
.19235 .3521 m
.18942 .35528 L
s
.839 1 0 r
.19188 .35643 m
.19153 .36081 L
s
.387 1 0 r
.19188 .35643 m
.18995 .35089 L
s
1 .638 0 r
.19188 .35643 m
.18942 .35528 L
s
.852 1 0 r
.19188 .35643 m
.1891 .35978 L
s
.368 1 0 r
.19153 .36081 m
.18942 .35528 L
s
1 .614 0 r
.19153 .36081 m
.1891 .35978 L
s
.89 1 0 r
.19153 .36081 m
.18893 .36415 L
s
.823 1 0 r
.19153 .36081 m
.19124 .36525 L
s
.384 1 0 r
.19153 .36081 m
.19332 .3664 L
s
.554 1 0 r
.12617 .32295 m
.12505 .32815 L
s
1 .568 0 r
.12617 .32295 m
.12865 .32291 L
s
.602 1 0 r
.12617 .32295 m
.12752 .32794 L
s
.231 1 0 r
.12617 .32295 m
.12996 .31785 L
s
.568 1 0 r
.12617 .32295 m
.12749 .31785 L
s
.589 1 0 r
.12617 .32295 m
.12538 .31781 L
s
.564 1 0 r
.12505 .32815 m
.12414 .33336 L
s
.229 1 0 r
.12505 .32815 m
.12865 .32291 L
s
1 .568 0 r
.12505 .32815 m
.12752 .32794 L
s
.587 1 0 r
.12505 .32815 m
.12668 .3331 L
s
.579 1 0 r
.12414 .33336 m
.12315 .3385 L
s
.221 1 0 r
.12414 .33336 m
.12752 .32794 L
s
1 .593 0 r
.12414 .33336 m
.12668 .3331 L
s
.56 1 0 r
.12414 .33336 m
.12575 .3384 L
s
.563 1 0 r
.12315 .3385 m
.12211 .34369 L
s
.202 1 0 r
.12315 .3385 m
.12668 .3331 L
s
1 .603 0 r
.12315 .3385 m
.12575 .3384 L
s
.546 1 0 r
.12315 .3385 m
.12473 .3436 L
s
.541 1 0 r
.12211 .34369 m
.12113 .34896 L
s
.215 1 0 r
.12211 .34369 m
.12575 .3384 L
s
1 .611 0 r
.12211 .34369 m
.12473 .3436 L
s
.53 1 0 r
.12211 .34369 m
.12386 .34879 L
s
.202 1 0 r
.12113 .34896 m
.12473 .3436 L
s
1 .647 0 r
.12113 .34896 m
.12386 .34879 L
s
.508 1 0 r
.12113 .34896 m
.1231 .35405 L
s
.543 1 0 r
.12113 .34896 m
.12055 .35428 L
s
.277 1 0 r
.12113 .34896 m
.11809 .35437 L
s
.88 1 0 r
.19158 .33798 m
.19081 .34217 L
s
1 .7 0 r
.19158 .33798 m
.189 .33663 L
s
.846 1 0 r
.19158 .33798 m
.18833 .3409 L
s
.939 1 0 r
.19158 .33798 m
.19465 .33529 L
s
.856 1 0 r
.19158 .33798 m
.19243 .33372 L
s
.386 1 0 r
.19158 .33798 m
.18978 .3324 L
s
.874 1 0 r
.19081 .34217 m
.1907 .34645 L
s
.396 1 0 r
.19081 .34217 m
.189 .33663 L
s
1 .663 0 r
.19081 .34217 m
.18833 .3409 L
s
.866 1 0 r
.19081 .34217 m
.18781 .34526 L
s
.806 1 0 r
.1907 .34645 m
.18995 .35089 L
s
.331 1 0 r
.1907 .34645 m
.18833 .3409 L
s
1 .766 0 r
.1907 .34645 m
.18781 .34526 L
s
.757 1 0 r
.1907 .34645 m
.18729 .34963 L
s
.833 1 0 r
.18995 .35089 m
.18942 .35528 L
s
.334 1 0 r
.18995 .35089 m
.18781 .34526 L
s
1 .711 0 r
.18995 .35089 m
.18729 .34963 L
s
.827 1 0 r
.18995 .35089 m
.1868 .35401 L
s
.802 1 0 r
.18942 .35528 m
.1891 .35978 L
s
.332 1 0 r
.18942 .35528 m
.18729 .34963 L
s
1 .701 0 r
.18942 .35528 m
.1868 .35401 L
s
.911 1 0 r
.18942 .35528 m
.18662 .35836 L
s
.276 1 0 r
.1891 .35978 m
.1868 .35401 L
s
1 .685 0 r
.1891 .35978 m
.18662 .35836 L
s
.893 1 0 r
.1891 .35978 m
.18634 .36298 L
s
.847 1 0 r
.1891 .35978 m
.18893 .36415 L
s
.383 1 0 r
.1891 .35978 m
.19124 .36525 L
s
.604 1 0 r
.12865 .32291 m
.12752 .32794 L
s
1 .588 0 r
.12865 .32291 m
.1312 .32303 L
s
.52 1 0 r
.12865 .32291 m
.13015 .32812 L
s
.275 1 0 r
.12865 .32291 m
.13243 .31796 L
s
.583 1 0 r
.12865 .32291 m
.12996 .31785 L
s
.593 1 0 r
.12865 .32291 m
.12749 .31785 L
s
.581 1 0 r
.12752 .32794 m
.12668 .3331 L
s
.302 1 0 r
.12752 .32794 m
.1312 .32303 L
s
1 .615 0 r
.12752 .32794 m
.13015 .32812 L
s
.468 1 0 r
.12752 .32794 m
.12919 .33327 L
s
.532 1 0 r
.12668 .3331 m
.12575 .3384 L
s
.323 1 0 r
.12668 .3331 m
.13015 .32812 L
s
1 .577 0 r
.12668 .3331 m
.12919 .33327 L
s
.462 1 0 r
.12668 .3331 m
.1283 .33847 L
s
.561 1 0 r
.12575 .3384 m
.12473 .3436 L
s
.287 1 0 r
.12575 .3384 m
.12919 .33327 L
s
1 .591 0 r
.12575 .3384 m
.1283 .33847 L
s
.479 1 0 r
.12575 .3384 m
.12745 .3437 L
s
.572 1 0 r
.12473 .3436 m
.12386 .34879 L
s
.266 1 0 r
.12473 .3436 m
.1283 .33847 L
s
1 .641 0 r
.12473 .3436 m
.12745 .3437 L
s
.453 1 0 r
.12473 .3436 m
.12663 .34892 L
s
.272 1 0 r
.12386 .34879 m
.12745 .3437 L
s
1 .656 0 r
.12386 .34879 m
.12663 .34892 L
s
.423 1 0 r
.12386 .34879 m
.12581 .35419 L
s
.553 1 0 r
.12386 .34879 m
.1231 .35405 L
s
.215 1 0 r
.12386 .34879 m
.12055 .35428 L
s
.863 1 0 r
.189 .33663 m
.18833 .3409 L
s
1 .732 0 r
.189 .33663 m
.18624 .33543 L
s
.754 1 0 r
.189 .33663 m
.18554 .33977 L
s
.808 1 0 r
.189 .33663 m
.19243 .33372 L
s
.869 1 0 r
.189 .33663 m
.18978 .3324 L
s
.403 1 0 r
.189 .33663 m
.18708 .33115 L
s
.84 1 0 r
.18833 .3409 m
.18781 .34526 L
s
.388 1 0 r
.18833 .3409 m
.18624 .33543 L
s
1 .73 0 r
.18833 .3409 m
.18554 .33977 L
s
.751 1 0 r
.18833 .3409 m
.18497 .34415 L
s
.837 1 0 r
.18781 .34526 m
.18729 .34963 L
s
.361 1 0 r
.18781 .34526 m
.18554 .33977 L
s
1 .744 0 r
.18781 .34526 m
.18497 .34415 L
s
.749 1 0 r
.18781 .34526 m
.18448 .34856 L
s
.836 1 0 r
.18729 .34963 m
.1868 .35401 L
s
.358 1 0 r
.18729 .34963 m
.18497 .34415 L
s
1 .731 0 r
.18729 .34963 m
.18448 .34856 L
s
.762 1 0 r
.18729 .34963 m
.18405 .35297 L
s
.853 1 0 r
.1868 .35401 m
.18662 .35836 L
s
.365 1 0 r
.1868 .35401 m
.18448 .34856 L
s
1 .708 0 r
.1868 .35401 m
.18405 .35297 L
s
.785 1 0 r
.1868 .35401 m
.18379 .35745 L
s
.35 1 0 r
.18662 .35836 m
.18405 .35297 L
s
1 .721 0 r
.18662 .35836 m
.18379 .35745 L
s
.738 1 0 r
.18662 .35836 m
.18356 .36196 L
s
.769 1 0 r
.18662 .35836 m
.18634 .36298 L
s
.271 1 0 r
.18662 .35836 m
.18893 .36415 L
s
.591 1 0 r
.1312 .32303 m
.13015 .32812 L
s
1 .617 0 r
.1312 .32303 m
.13383 .3233 L
s
.473 1 0 r
.1312 .32303 m
.13278 .32838 L
s
.317 1 0 r
.1312 .32303 m
.13496 .31826 L
s
.586 1 0 r
.1312 .32303 m
.13243 .31796 L
s
.551 1 0 r
.1312 .32303 m
.12996 .31785 L
s
.578 1 0 r
.13015 .32812 m
.12919 .33327 L
s
.322 1 0 r
.13015 .32812 m
.13383 .3233 L
s
1 .617 0 r
.13015 .32812 m
.13278 .32838 L
s
.452 1 0 r
.13015 .32812 m
.13183 .33351 L
s
.567 1 0 r
.12919 .33327 m
.1283 .33847 L
s
.321 1 0 r
.12919 .33327 m
.13278 .32838 L
s
1 .62 0 r
.12919 .33327 m
.13183 .33351 L
s
.432 1 0 r
.12919 .33327 m
.131 .33869 L
s
.562 1 0 r
.1283 .33847 m
.12745 .3437 L
s
.317 1 0 r
.1283 .33847 m
.13183 .33351 L
s
1 .636 0 r
.1283 .33847 m
.131 .33869 L
s
.413 1 0 r
.1283 .33847 m
.13024 .34391 L
s
.563 1 0 r
.12745 .3437 m
.12663 .34892 L
s
.301 1 0 r
.12745 .3437 m
.131 .33869 L
s
1 .664 0 r
.12745 .3437 m
.13024 .34391 L
s
.404 1 0 r
.12745 .3437 m
.12948 .34913 L
s
.29 1 0 r
.12663 .34892 m
.13024 .34391 L
s
1 .684 0 r
.12663 .34892 m
.12948 .34913 L
s
.386 1 0 r
.12663 .34892 m
.1287 .3544 L
s
.549 1 0 r
.12663 .34892 m
.12581 .35419 L
s
.271 1 0 r
.12663 .34892 m
.1231 .35405 L
s
.839 1 0 r
.18624 .33543 m
.18554 .33977 L
s
1 .764 0 r
.18624 .33543 m
.18338 .33421 L
s
.709 1 0 r
.18624 .33543 m
.18264 .33862 L
s
.76 1 0 r
.18624 .33543 m
.18978 .3324 L
s
.851 1 0 r
.18624 .33543 m
.18708 .33115 L
s
.374 1 0 r
.18624 .33543 m
.18426 .32987 L
s
.831 1 0 r
.18554 .33977 m
.18497 .34415 L
s
.353 1 0 r
.18554 .33977 m
.18338 .33421 L
s
1 .766 0 r
.18554 .33977 m
.18264 .33862 L
s
.714 1 0 r
.18554 .33977 m
.18208 .3431 L
s
.829 1 0 r
.18497 .34415 m
.18448 .34856 L
s
.342 1 0 r
.18497 .34415 m
.18264 .33862 L
s
1 .75 0 r
.18497 .34415 m
.18208 .3431 L
s
.721 1 0 r
.18497 .34415 m
.18159 .34753 L
s
.828 1 0 r
.18448 .34856 m
.18405 .35297 L
s
.355 1 0 r
.18448 .34856 m
.18208 .3431 L
s
1 .748 0 r
.18448 .34856 m
.18159 .34753 L
s
.718 1 0 r
.18448 .34856 m
.18117 .35202 L
s
.809 1 0 r
.18405 .35297 m
.18379 .35745 L
s
.353 1 0 r
.18405 .35297 m
.18159 .34753 L
s
1 .738 0 r
.18405 .35297 m
.18117 .35202 L
s
.718 1 0 r
.18405 .35297 m
.18088 .35655 L
s
.333 1 0 r
.18379 .35745 m
.18117 .35202 L
s
1 .742 0 r
.18379 .35745 m
.18088 .35655 L
s
.717 1 0 r
.18379 .35745 m
.18068 .3611 L
s
.804 1 0 r
.18379 .35745 m
.18356 .36196 L
s
.315 1 0 r
.18379 .35745 m
.18634 .36298 L
s
.593 1 0 r
.13383 .3233 m
.13278 .32838 L
s
1 .651 0 r
.13383 .3233 m
.13656 .3236 L
s
.473 1 0 r
.13383 .3233 m
.13549 .32862 L
s
.317 1 0 r
.13383 .3233 m
.13765 .31857 L
s
.6 1 0 r
.13383 .3233 m
.13496 .31826 L
s
.493 1 0 r
.13383 .3233 m
.13243 .31796 L
s
.584 1 0 r
.13278 .32838 m
.13183 .33351 L
s
.313 1 0 r
.13278 .32838 m
.13656 .3236 L
s
1 .641 0 r
.13278 .32838 m
.13549 .32862 L
s
.461 1 0 r
.13278 .32838 m
.13457 .3337 L
s
.577 1 0 r
.13183 .33351 m
.131 .33869 L
s
.309 1 0 r
.13183 .33351 m
.13549 .32862 L
s
1 .65 0 r
.13183 .33351 m
.13457 .3337 L
s
.42 1 0 r
.13183 .33351 m
.13383 .3389 L
s
.566 1 0 r
.131 .33869 m
.13024 .34391 L
s
.3 1 0 r
.131 .33869 m
.13457 .3337 L
s
1 .679 0 r
.131 .33869 m
.13383 .3389 L
s
.401 1 0 r
.131 .33869 m
.13312 .3441 L
s
.568 1 0 r
.13024 .34391 m
.12948 .34913 L
s
.291 1 0 r
.13024 .34391 m
.13383 .3389 L
s
1 .693 0 r
.13024 .34391 m
.13312 .3441 L
s
.368 1 0 r
.13024 .34391 m
.13251 .34938 L
s
.277 1 0 r
.12948 .34913 m
.13312 .3441 L
s
1 .74 0 r
.12948 .34913 m
.13251 .34938 L
s
.359 1 0 r
.12948 .34913 m
.13179 .35461 L
s
.552 1 0 r
.12948 .34913 m
.1287 .3544 L
s
.266 1 0 r
.12948 .34913 m
.12581 .35419 L
s
.816 1 0 r
.18338 .33421 m
.18264 .33862 L
s
1 .795 0 r
.18338 .33421 m
.18043 .33291 L
s
.681 1 0 r
.18338 .33421 m
.17965 .33741 L
s
.712 1 0 r
.18338 .33421 m
.18708 .33115 L
s
.829 1 0 r
.18338 .33421 m
.18426 .32987 L
s
.332 1 0 r
.18338 .33421 m
.18138 .32852 L
s
.804 1 0 r
.18264 .33862 m
.18208 .3431 L
s
.305 1 0 r
.18264 .33862 m
.18043 .33291 L
s
1 .799 0 r
.18264 .33862 m
.17965 .33741 L
s
.732 1 0 r
.18264 .33862 m
.17925 .34195 L
s
.819 1 0 r
.18208 .3431 m
.18159 .34753 L
s
.283 1 0 r
.18208 .3431 m
.17965 .33741 L
s
1 .746 0 r
.18208 .3431 m
.17925 .34195 L
s
.708 1 0 r
.18208 .3431 m
.17864 .34647 L
s
.806 1 0 r
.18159 .34753 m
.18117 .35202 L
s
.325 1 0 r
.18159 .34753 m
.17925 .34195 L
s
1 .769 0 r
.18159 .34753 m
.17864 .34647 L
s
.692 1 0 r
.18159 .34753 m
.1782 .35103 L
s
.794 1 0 r
.18117 .35202 m
.18088 .35655 L
s
.313 1 0 r
.18117 .35202 m
.17864 .34647 L
s
1 .77 0 r
.18117 .35202 m
.1782 .35103 L
s
.682 1 0 r
.18117 .35202 m
.1779 .35567 L
s
.3 1 0 r
.18088 .35655 m
.1782 .35103 L
s
1 .761 0 r
.18088 .35655 m
.1779 .35567 L
s
.68 1 0 r
.18088 .35655 m
.17769 .36029 L
s
.791 1 0 r
.18088 .35655 m
.18068 .3611 L
s
.332 1 0 r
.18088 .35655 m
.18356 .36196 L
s
.61 1 0 r
.13656 .3236 m
.13549 .32862 L
s
1 .706 0 r
.13656 .3236 m
.13948 .32388 L
s
.482 1 0 r
.13656 .3236 m
.13837 .32885 L
s
.292 1 0 r
.13656 .3236 m
.14059 .31894 L
s
.606 1 0 r
.13656 .3236 m
.13765 .31857 L
s
.473 1 0 r
.13656 .3236 m
.13496 .31826 L
s
.602 1 0 r
.13549 .32862 m
.13457 .3337 L
s
.28 1 0 r
.13549 .32862 m
.13948 .32388 L
s
1 .696 0 r
.13549 .32862 m
.13837 .32885 L
s
.505 1 0 r
.13549 .32862 m
.13731 .33379 L
s
.574 1 0 r
.13457 .3337 m
.13383 .3389 L
s
.29 1 0 r
.13457 .3337 m
.13837 .32885 L
s
1 .646 0 r
.13457 .3337 m
.13731 .33379 L
s
.4 1 0 r
.13457 .3337 m
.1369 .33903 L
s
.577 1 0 r
.13383 .3389 m
.13312 .3441 L
s
.285 1 0 r
.13383 .3389 m
.13731 .33379 L
s
1 .75 0 r
.13383 .3389 m
.1369 .33903 L
s
.411 1 0 r
.13383 .3389 m
.13612 .34421 L
s
.555 1 0 r
.13312 .3441 m
.13251 .34938 L
s
.243 1 0 r
.13312 .3441 m
.1369 .33903 L
s
1 .729 0 r
.13312 .3441 m
.13612 .34421 L
s
.41 1 0 r
.13312 .3441 m
.1354 .34942 L
s
.248 1 0 r
.13251 .34938 m
.13612 .34421 L
s
1 .694 0 r
.13251 .34938 m
.1354 .34942 L
s
.263 1 0 r
.13251 .34938 m
.13572 .35475 L
s
.565 1 0 r
.13251 .34938 m
.13179 .35461 L
s
.249 1 0 r
.13251 .34938 m
.1287 .3544 L
s
.788 1 0 r
.18043 .33291 m
.17965 .33741 L
s
1 .814 0 r
.18043 .33291 m
.17744 .33158 L
s
.762 1 0 r
.18043 .33291 m
.17695 .33598 L
s
.688 1 0 r
.18043 .33291 m
.18426 .32987 L
s
.808 1 0 r
.18043 .33291 m
.18138 .32852 L
s
.31 1 0 r
.18043 .33291 m
.17838 .32717 L
s
.79 1 0 r
.17965 .33741 m
.17925 .34195 L
s
.27 1 0 r
.17965 .33741 m
.17744 .33158 L
s
1 .745 0 r
.17965 .33741 m
.17695 .33598 L
s
.723 1 0 r
.17965 .33741 m
.17626 .34076 L
s
.785 1 0 r
.17925 .34195 m
.17864 .34647 L
s
.221 1 0 r
.17925 .34195 m
.17695 .33598 L
s
1 .797 0 r
.17925 .34195 m
.17626 .34076 L
s
.646 1 0 r
.17925 .34195 m
.17558 .34536 L
s
.783 1 0 r
.17864 .34647 m
.1782 .35103 L
s
.284 1 0 r
.17864 .34647 m
.17626 .34076 L
s
1 .808 0 r
.17864 .34647 m
.17558 .34536 L
s
.647 1 0 r
.17864 .34647 m
.17506 .34999 L
s
.76 1 0 r
.1782 .35103 m
.1779 .35567 L
s
.268 1 0 r
.1782 .35103 m
.17558 .34536 L
s
1 .823 0 r
.1782 .35103 m
.17506 .34999 L
s
.75 1 0 r
.1782 .35103 m
.17517 .35461 L
s
.232 1 0 r
.1779 .35567 m
.17506 .34999 L
s
1 .707 0 r
.1779 .35567 m
.17517 .35461 L
s
.643 1 0 r
.1779 .35567 m
.1746 .35947 L
s
.77 1 0 r
.1779 .35567 m
.17769 .36029 L
s
.312 1 0 r
.1779 .35567 m
.18068 .3611 L
s
.624 1 0 r
.13948 .32388 m
.13837 .32885 L
s
1 .759 0 r
.13948 .32388 m
.14256 .32417 L
s
.464 1 0 r
.13948 .32388 m
.14148 .32911 L
s
.239 1 0 r
.13948 .32388 m
.14361 .31907 L
s
.633 1 0 r
.13948 .32388 m
.14059 .31894 L
s
.463 1 0 r
.13948 .32388 m
.13765 .31857 L
s
.635 1 0 r
.13837 .32885 m
.13731 .33379 L
s
.255 1 0 r
.13837 .32885 m
.14256 .32417 L
s
1 .764 0 r
.13837 .32885 m
.14148 .32911 L
s
.453 1 0 r
.13837 .32885 m
.14057 .33404 L
s
.572 1 0 r
.13731 .33379 m
.1369 .33903 L
s
.26 1 0 r
.13731 .33379 m
.14148 .32911 L
s
1 .813 0 r
.13731 .33379 m
.14057 .33404 L
s
.361 1 0 r
.13731 .33379 m
.13994 .33911 L
s
.579 1 0 r
.1369 .33903 m
.13612 .34421 L
s
.282 1 0 r
.1369 .33903 m
.14057 .33404 L
s
1 .741 0 r
.1369 .33903 m
.13994 .33911 L
s
.414 1 0 r
.1369 .33903 m
.13919 .34432 L
s
.573 1 0 r
.13612 .34421 m
.1354 .34942 L
s
.228 1 0 r
.13612 .34421 m
.13994 .33911 L
s
1 .752 0 r
.13612 .34421 m
.13919 .34432 L
s
.416 1 0 r
.13612 .34421 m
.13855 .34944 L
s
.234 1 0 r
.1354 .34942 m
.13919 .34432 L
s
1 .776 0 r
.1354 .34942 m
.13855 .34944 L
s
.416 1 0 r
.1354 .34942 m
.13787 .35462 L
s
.547 1 0 r
.1354 .34942 m
.13572 .35475 L
s
.242 1 0 r
.1354 .34942 m
.13179 .35461 L
s
.827 1 0 r
.17744 .33158 m
.17695 .33598 L
s
1 .787 0 r
.17744 .33158 m
.17447 .33041 L
s
.652 1 0 r
.17744 .33158 m
.17381 .33502 L
s
.657 1 0 r
.17744 .33158 m
.18138 .32852 L
s
.806 1 0 r
.17744 .33158 m
.17838 .32717 L
s
.343 1 0 r
.17744 .33158 m
.17533 .32596 L
s
.705 1 0 r
.17695 .33598 m
.17626 .34076 L
s
.313 1 0 r
.17695 .33598 m
.17447 .33041 L
s
1 .815 0 r
.17695 .33598 m
.17381 .33502 L
s
.556 1 0 r
.17695 .33598 m
.17312 .33967 L
s
.761 1 0 r
.17626 .34076 m
.17558 .34536 L
s
.266 1 0 r
.17626 .34076 m
.17381 .33502 L
s
1 .828 0 r
.17626 .34076 m
.17312 .33967 L
s
.584 1 0 r
.17626 .34076 m
.17243 .34431 L
s
.761 1 0 r
.17558 .34536 m
.17506 .34999 L
s
.279 1 0 r
.17558 .34536 m
.17312 .33967 L
s
1 .829 0 r
.17558 .34536 m
.17243 .34431 L
s
.632 1 0 r
.17558 .34536 m
.17193 .34888 L
s
.769 1 0 r
.17506 .34999 m
.17517 .35461 L
s
.262 1 0 r
.17506 .34999 m
.17243 .34431 L
s
1 .826 0 r
.17506 .34999 m
.17193 .34888 L
s
.661 1 0 r
.17506 .34999 m
.17187 .3538 L
s
.164 1 0 r
.17517 .35461 m
.17193 .34888 L
s
1 .851 0 r
.17517 .35461 m
.17187 .3538 L
s
.5 1 0 r
.17517 .35461 m
.17143 .35863 L
s
.684 1 0 r
.17517 .35461 m
.1746 .35947 L
s
.275 1 0 r
.17517 .35461 m
.17769 .36029 L
s
.632 1 0 r
.14256 .32417 m
.14148 .32911 L
s
1 .747 0 r
.14256 .32417 m
.1456 .32457 L
s
.416 1 0 r
.14256 .32417 m
.14464 .32954 L
s
.321 1 0 r
.14256 .32417 m
.1466 .31963 L
s
.591 1 0 r
.14256 .32417 m
.14361 .31907 L
s
.47 1 0 r
.14256 .32417 m
.14059 .31894 L
s
.648 1 0 r
.14148 .32911 m
.14057 .33404 L
s
.301 1 0 r
.14148 .32911 m
.1456 .32457 L
s
1 .787 0 r
.14148 .32911 m
.14464 .32954 L
s
.399 1 0 r
.14148 .32911 m
.14374 .33447 L
s
.619 1 0 r
.14057 .33404 m
.13994 .33911 L
s
.321 1 0 r
.14057 .33404 m
.14464 .32954 L
s
1 .791 0 r
.14057 .33404 m
.14374 .33447 L
s
.358 1 0 r
.14057 .33404 m
.14299 .33948 L
s
.57 1 0 r
.13994 .33911 m
.13919 .34432 L
s
.342 1 0 r
.13994 .33911 m
.14374 .33447 L
s
1 .75 0 r
.13994 .33911 m
.14299 .33948 L
s
.365 1 0 r
.13994 .33911 m
.14227 .34456 L
s
.605 1 0 r
.13919 .34432 m
.13855 .34944 L
s
.295 1 0 r
.13919 .34432 m
.14299 .33948 L
s
1 .754 0 r
.13919 .34432 m
.14227 .34456 L
s
.383 1 0 r
.13919 .34432 m
.14157 .34969 L
s
.302 1 0 r
.13855 .34944 m
.14227 .34456 L
s
1 .737 0 r
.13855 .34944 m
.14157 .34969 L
s
.358 1 0 r
.13855 .34944 m
.14085 .35492 L
s
.581 1 0 r
.13855 .34944 m
.13787 .35462 L
s
.337 1 0 r
.13855 .34944 m
.13572 .35475 L
s
.761 1 0 r
.17447 .33041 m
.17381 .33502 L
s
1 .8 0 r
.17447 .33041 m
.17139 .32945 L
s
.56 1 0 r
.17447 .33041 m
.17064 .33408 L
s
.628 1 0 r
.17447 .33041 m
.17838 .32717 L
s
.796 1 0 r
.17447 .33041 m
.17533 .32596 L
s
.361 1 0 r
.17447 .33041 m
.17222 .32492 L
s
.745 1 0 r
.17381 .33502 m
.17312 .33967 L
s
.32 1 0 r
.17381 .33502 m
.17139 .32945 L
s
1 .823 0 r
.17381 .33502 m
.17064 .33408 L
s
.527 1 0 r
.17381 .33502 m
.16991 .33875 L
s
.747 1 0 r
.17312 .33967 m
.17243 .34431 L
s
.307 1 0 r
.17312 .33967 m
.17064 .33408 L
s
1 .835 0 r
.17312 .33967 m
.16991 .33875 L
s
.541 1 0 r
.17312 .33967 m
.16926 .34338 L
s
.776 1 0 r
.17243 .34431 m
.17193 .34888 L
s
.31 1 0 r
.17243 .34431 m
.16991 .33875 L
s
1 .822 0 r
.17243 .34431 m
.16926 .34338 L
s
.598 1 0 r
.17243 .34431 m
.16884 .34804 L
s
.678 1 0 r
.17193 .34888 m
.17187 .3538 L
s
.305 1 0 r
.17193 .34888 m
.16926 .34338 L
s
1 .791 0 r
.17193 .34888 m
.16884 .34804 L
s
.543 1 0 r
.17193 .34888 m
.16853 .35302 L
s
.186 1 0 r
.17187 .3538 m
.16884 .34804 L
s
1 .861 0 r
.17187 .3538 m
.16853 .35302 L
s
.463 1 0 r
.17187 .3538 m
.16805 .35791 L
s
.699 1 0 r
.17187 .3538 m
.17143 .35863 L
s
.251 1 0 r
.17187 .3538 m
.1746 .35947 L
s
.633 1 0 r
.1456 .32457 m
.14464 .32954 L
s
1 .774 0 r
.1456 .32457 m
.1487 .32512 L
s
.383 1 0 r
.1456 .32457 m
.14776 .33003 L
s
.357 1 0 r
.1456 .32457 m
.14968 .32024 L
s
.639 1 0 r
.1456 .32457 m
.1466 .31963 L
s
.389 1 0 r
.1456 .32457 m
.14361 .31907 L
s
.649 1 0 r
.14464 .32954 m
.14374 .33447 L
s
.342 1 0 r
.14464 .32954 m
.1487 .32512 L
s
1 .778 0 r
.14464 .32954 m
.14776 .33003 L
s
.385 1 0 r
.14464 .32954 m
.1469 .33495 L
s
.632 1 0 r
.14374 .33447 m
.14299 .33948 L
s
.346 1 0 r
.14374 .33447 m
.14776 .33003 L
s
1 .786 0 r
.14374 .33447 m
.1469 .33495 L
s
.365 1 0 r
.14374 .33447 m
.1461 .33991 L
s
.611 1 0 r
.14299 .33948 m
.14227 .34456 L
s
.348 1 0 r
.14299 .33948 m
.1469 .33495 L
s
1 .772 0 r
.14299 .33948 m
.1461 .33991 L
s
.354 1 0 r
.14299 .33948 m
.14535 .34495 L
s
.597 1 0 r
.14227 .34456 m
.14157 .34969 L
s
.334 1 0 r
.14227 .34456 m
.1461 .33991 L
s
1 .763 0 r
.14227 .34456 m
.14535 .34495 L
s
.349 1 0 r
.14227 .34456 m
.14465 .35005 L
s
.321 1 0 r
.14157 .34969 m
.14535 .34495 L
s
1 .761 0 r
.14157 .34969 m
.14465 .35005 L
s
.321 1 0 r
.14157 .34969 m
.14404 .35524 L
s
.566 1 0 r
.14157 .34969 m
.14085 .35492 L
s
.293 1 0 r
.14157 .34969 m
.13787 .35462 L
s
.749 1 0 r
.17139 .32945 m
.17064 .33408 L
s
1 .822 0 r
.17139 .32945 m
.1682 .32857 L
s
.505 1 0 r
.17139 .32945 m
.16744 .33324 L
s
.569 1 0 r
.17139 .32945 m
.17533 .32596 L
s
.774 1 0 r
.17139 .32945 m
.17222 .32492 L
s
.357 1 0 r
.17139 .32945 m
.16904 .32398 L
s
.736 1 0 r
.17064 .33408 m
.16991 .33875 L
s
.334 1 0 r
.17064 .33408 m
.1682 .32857 L
s
1 .824 0 r
.17064 .33408 m
.16744 .33324 L
s
.483 1 0 r
.17064 .33408 m
.16668 .33795 L
s
.752 1 0 r
.16991 .33875 m
.16926 .34338 L
s
.333 1 0 r
.16991 .33875 m
.16744 .33324 L
s
1 .829 0 r
.16991 .33875 m
.16668 .33795 L
s
.503 1 0 r
.16991 .33875 m
.16604 .34263 L
s
.751 1 0 r
.16926 .34338 m
.16884 .34804 L
s
.34 1 0 r
.16926 .34338 m
.16668 .33795 L
s
1 .823 0 r
.16926 .34338 m
.16604 .34263 L
s
.529 1 0 r
.16926 .34338 m
.16563 .34738 L
s
.657 1 0 r
.16884 .34804 m
.16853 .35302 L
s
.313 1 0 r
.16884 .34804 m
.16604 .34263 L
s
1 .814 0 r
.16884 .34804 m
.16563 .34738 L
s
.438 1 0 r
.16884 .34804 m
.16515 .35238 L
s
.238 1 0 r
.16853 .35302 m
.16563 .34738 L
s
1 .864 0 r
.16853 .35302 m
.16515 .35238 L
s
.399 1 0 r
.16853 .35302 m
.16461 .35731 L
s
.677 1 0 r
.16853 .35302 m
.16805 .35791 L
s
.244 1 0 r
.16853 .35302 m
.17143 .35863 L
s
.654 1 0 r
.1487 .32512 m
.14776 .33003 L
s
1 .789 0 r
.1487 .32512 m
.15184 .32571 L
s
.381 1 0 r
.1487 .32512 m
.15093 .33056 L
s
.372 1 0 r
.1487 .32512 m
.15281 .32089 L
s
.659 1 0 r
.1487 .32512 m
.14968 .32024 L
s
.38 1 0 r
.1487 .32512 m
.1466 .31963 L
s
.653 1 0 r
.14776 .33003 m
.1469 .33495 L
s
.361 1 0 r
.14776 .33003 m
.15184 .32571 L
s
1 .793 0 r
.14776 .33003 m
.15093 .33056 L
s
.379 1 0 r
.14776 .33003 m
.15008 .33544 L
s
.645 1 0 r
.1469 .33495 m
.1461 .33991 L
s
.354 1 0 r
.1469 .33495 m
.15093 .33056 L
s
1 .797 0 r
.1469 .33495 m
.15008 .33544 L
s
.365 1 0 r
.1469 .33495 m
.1493 .34037 L
s
.623 1 0 r
.1461 .33991 m
.14535 .34495 L
s
.345 1 0 r
.1461 .33991 m
.15008 .33544 L
s
1 .801 0 r
.1461 .33991 m
.1493 .34037 L
s
.348 1 0 r
.1461 .33991 m
.14857 .34536 L
s
.608 1 0 r
.14535 .34495 m
.14465 .35005 L
s
.327 1 0 r
.14535 .34495 m
.1493 .34037 L
s
1 .803 0 r
.14535 .34495 m
.14857 .34536 L
s
.362 1 0 r
.14535 .34495 m
.14778 .35037 L
s
.309 1 0 r
.14465 .35005 m
.14857 .34536 L
s
1 .772 0 r
.14465 .35005 m
.14778 .35037 L
s
.334 1 0 r
.14465 .35005 m
.14711 .35555 L
s
.581 1 0 r
.14465 .35005 m
.14404 .35524 L
s
.286 1 0 r
.14465 .35005 m
.14085 .35492 L
s
.733 1 0 r
.1682 .32857 m
.16744 .33324 L
s
1 .819 0 r
.1682 .32857 m
.16501 .32777 L
s
.456 1 0 r
.1682 .32857 m
.16422 .33255 L
s
.52 1 0 r
.1682 .32857 m
.17222 .32492 L
s
.757 1 0 r
.1682 .32857 m
.16904 .32398 L
s
.364 1 0 r
.1682 .32857 m
.16582 .32314 L
s
.724 1 0 r
.16744 .33324 m
.16668 .33795 L
s
.347 1 0 r
.16744 .33324 m
.16501 .32777 L
s
1 .819 0 r
.16744 .33324 m
.16422 .33255 L
s
.428 1 0 r
.16744 .33324 m
.16339 .33728 L
s
.738 1 0 r
.16668 .33795 m
.16604 .34263 L
s
.363 1 0 r
.16668 .33795 m
.16422 .33255 L
s
1 .839 0 r
.16668 .33795 m
.16339 .33728 L
s
.448 1 0 r
.16668 .33795 m
.1627 .34198 L
s
.724 1 0 r
.16604 .34263 m
.16563 .34738 L
s
.353 1 0 r
.16604 .34263 m
.16339 .33728 L
s
1 .85 0 r
.16604 .34263 m
.1627 .34198 L
s
.469 1 0 r
.16604 .34263 m
.16235 .34683 L
s
.646 1 0 r
.16563 .34738 m
.16515 .35238 L
s
.299 1 0 r
.16563 .34738 m
.1627 .34198 L
s
1 .83 0 r
.16563 .34738 m
.16235 .34683 L
s
.358 1 0 r
.16563 .34738 m
.16173 .35187 L
s
.276 1 0 r
.16515 .35238 m
.16235 .34683 L
s
1 .873 0 r
.16515 .35238 m
.16173 .35187 L
s
.33 1 0 r
.16515 .35238 m
.1611 .35686 L
s
.664 1 0 r
.16515 .35238 m
.16461 .35731 L
s
.265 1 0 r
.16515 .35238 m
.16805 .35791 L
s
.673 1 0 r
.15184 .32571 m
.15093 .33056 L
s
1 .819 0 r
.15184 .32571 m
.15509 .32629 L
s
.391 1 0 r
.15184 .32571 m
.15418 .33107 L
s
.373 1 0 r
.15184 .32571 m
.15599 .32151 L
s
.677 1 0 r
.15184 .32571 m
.15281 .32089 L
s
.379 1 0 r
.15184 .32571 m
.14968 .32024 L
s
.668 1 0 r
.15093 .33056 m
.15008 .33544 L
s
.355 1 0 r
.15093 .33056 m
.15509 .32629 L
s
1 .82 0 r
.15093 .33056 m
.15418 .33107 L
s
.393 1 0 r
.15093 .33056 m
.15332 .33588 L
s
.654 1 0 r
.15008 .33544 m
.1493 .34037 L
s
.344 1 0 r
.15008 .33544 m
.15418 .33107 L
s
1 .811 0 r
.15008 .33544 m
.15332 .33588 L
s
.363 1 0 r
.15008 .33544 m
.15257 .34082 L
s
.639 1 0 r
.1493 .34037 m
.14857 .34536 L
s
.337 1 0 r
.1493 .34037 m
.15332 .33588 L
s
1 .821 0 r
.1493 .34037 m
.15257 .34082 L
s
.358 1 0 r
.1493 .34037 m
.15191 .34572 L
s
.629 1 0 r
.14857 .34536 m
.14778 .35037 L
s
.326 1 0 r
.14857 .34536 m
.15257 .34082 L
s
1 .84 0 r
.14857 .34536 m
.15191 .34572 L
s
.348 1 0 r
.14857 .34536 m
.15113 .35077 L
s
.272 1 0 r
.14778 .35037 m
.15191 .34572 L
s
1 .845 0 r
.14778 .35037 m
.15113 .35077 L
s
.44 1 0 r
.14778 .35037 m
.14964 .35574 L
s
.585 1 0 r
.14778 .35037 m
.14711 .35555 L
s
.3 1 0 r
.14778 .35037 m
.14404 .35524 L
s
.701 1 0 r
.16501 .32777 m
.16422 .33255 L
s
1 .797 0 r
.16501 .32777 m
.16185 .32715 L
s
.38 1 0 r
.16501 .32777 m
.16093 .332 L
s
.487 1 0 r
.16501 .32777 m
.16904 .32398 L
s
.743 1 0 r
.16501 .32777 m
.16582 .32314 L
s
.367 1 0 r
.16501 .32777 m
.16248 .32242 L
s
.712 1 0 r
.16422 .33255 m
.16339 .33728 L
s
.372 1 0 r
.16422 .33255 m
.16185 .32715 L
s
1 .834 0 r
.16422 .33255 m
.16093 .332 L
s
.359 1 0 r
.16422 .33255 m
.16001 .33675 L
s
.73 1 0 r
.16339 .33728 m
.1627 .34198 L
s
.397 1 0 r
.16339 .33728 m
.16093 .332 L
s
1 .859 0 r
.16339 .33728 m
.16001 .33675 L
s
.386 1 0 r
.16339 .33728 m
.15927 .34145 L
s
.695 1 0 r
.1627 .34198 m
.16235 .34683 L
s
.377 1 0 r
.1627 .34198 m
.16001 .33675 L
s
1 .876 0 r
.1627 .34198 m
.15927 .34145 L
s
.418 1 0 r
.1627 .34198 m
.15899 .34638 L
s
.629 1 0 r
.16235 .34683 m
.16173 .35187 L
s
.28 1 0 r
.16235 .34683 m
.15927 .34145 L
s
1 .85 0 r
.16235 .34683 m
.15899 .34638 L
s
.274 1 0 r
.16235 .34683 m
.15821 .35147 L
s
.301 1 0 r
.16173 .35187 m
.15899 .34638 L
s
1 .896 0 r
.16173 .35187 m
.15821 .35147 L
s
.263 1 0 r
.16173 .35187 m
.15753 .35651 L
s
.644 1 0 r
.16173 .35187 m
.1611 .35686 L
s
.293 1 0 r
.16173 .35187 m
.16461 .35731 L
s
1 .886 0 r
.15509 .32629 m
.15857 .32674 L
s
.695 1 0 r
.15509 .32629 m
.15418 .33107 L
s
.411 1 0 r
.15509 .32629 m
.15756 .33151 L
s
.695 1 0 r
.15509 .32629 m
.15599 .32151 L
s
.386 1 0 r
.15509 .32629 m
.15281 .32089 L
s
.361 1 0 r
.15509 .32629 m
.15911 .32192 L
s
1 .823 0 r
.16185 .32715 m
.15857 .32674 L
s
.669 1 0 r
.16185 .32715 m
.16093 .332 L
s
.305 1 0 r
.16185 .32715 m
.15756 .33151 L
s
.453 1 0 r
.16185 .32715 m
.16582 .32314 L
s
.724 1 0 r
.16185 .32715 m
.16248 .32242 L
s
.373 1 0 r
.16185 .32715 m
.15911 .32192 L
s
.293 1 0 r
.15857 .32674 m
.15418 .33107 L
s
.414 1 0 r
.15857 .32674 m
.16093 .332 L
s
.69 1 0 r
.15857 .32674 m
.15756 .33151 L
s
.396 1 0 r
.15857 .32674 m
.15599 .32151 L
s
.395 1 0 r
.15857 .32674 m
.16248 .32242 L
s
.699 1 0 r
.15857 .32674 m
.15911 .32192 L
s
1 .853 0 r
.15418 .33107 m
.15756 .33151 L
s
.685 1 0 r
.15418 .33107 m
.15332 .33588 L
s
.41 1 0 r
.15418 .33107 m
.15662 .33631 L
s
1 .853 0 r
.16093 .332 m
.15756 .33151 L
s
.705 1 0 r
.16093 .332 m
.16001 .33675 L
s
.316 1 0 r
.16093 .332 m
.15662 .33631 L
s
.315 1 0 r
.15756 .33151 m
.15332 .33588 L
s
.411 1 0 r
.15756 .33151 m
.16001 .33675 L
s
.688 1 0 r
.15756 .33151 m
.15662 .33631 L
s
1 .831 0 r
.15332 .33588 m
.15662 .33631 L
s
.655 1 0 r
.15332 .33588 m
.15257 .34082 L
s
.41 1 0 r
.15332 .33588 m
.15585 .34108 L
s
1 .857 0 r
.16001 .33675 m
.15662 .33631 L
s
.726 1 0 r
.16001 .33675 m
.15927 .34145 L
s
.34 1 0 r
.16001 .33675 m
.15585 .34108 L
s
.323 1 0 r
.15662 .33631 m
.15257 .34082 L
s
.409 1 0 r
.15662 .33631 m
.15927 .34145 L
s
.703 1 0 r
.15662 .33631 m
.15585 .34108 L
s
1 .816 0 r
.15257 .34082 m
.15585 .34108 L
s
.67 1 0 r
.15257 .34082 m
.15191 .34572 L
s
.347 1 0 r
.15257 .34082 m
.15548 .34605 L
s
1 .865 0 r
.15927 .34145 m
.15585 .34108 L
s
.672 1 0 r
.15927 .34145 m
.15899 .34638 L
s
.355 1 0 r
.15927 .34145 m
.15548 .34605 L
s
.317 1 0 r
.15585 .34108 m
.15191 .34572 L
s
.293 1 0 r
.15585 .34108 m
.15899 .34638 L
s
.657 1 0 r
.15585 .34108 m
.15548 .34605 L
s
.619 1 0 r
.15191 .34572 m
.15113 .35077 L
s
1 .909 0 r
.15191 .34572 m
.15548 .34605 L
s
.336 1 0 r
.15191 .34572 m
.15456 .35113 L
s
.214 1 0 r
.15113 .35077 m
.15548 .34605 L
s
1 .867 0 r
.15113 .35077 m
.15456 .35113 L
s
.592 1 0 r
.15113 .35077 m
.14964 .35574 L
s
.266 1 0 r
.15113 .35077 m
.14711 .35555 L
s
.315 1 0 r
.15113 .35077 m
.1539 .35619 L
s
.605 1 0 r
.15899 .34638 m
.15821 .35147 L
s
1 .89 0 r
.15899 .34638 m
.15548 .34605 L
s
.19 1 0 r
.15899 .34638 m
.15456 .35113 L
s
.322 1 0 r
.15821 .35147 m
.15548 .34605 L
s
1 .934 0 r
.15821 .35147 m
.15456 .35113 L
s
.224 1 0 r
.15821 .35147 m
.1539 .35619 L
s
.627 1 0 r
.15821 .35147 m
.15753 .35651 L
s
.307 1 0 r
.15821 .35147 m
.1611 .35686 L
s
.604 1 0 r
.15548 .34605 m
.15456 .35113 L
s
.112 1 0 r
.15456 .35113 m
.14964 .35574 L
s
.621 1 0 r
.15456 .35113 m
.1539 .35619 L
s
.296 1 0 r
.15456 .35113 m
.15753 .35651 L
s
1 .784 0 r
.04005 .54044 m
.03942 .54355 L
s
.733 1 0 r
.04005 .54044 m
.04032 .53571 L
s
1 .844 0 r
.04005 .54044 m
.03718 .5422 L
s
.873 1 0 r
.04005 .54044 m
.03762 .53691 L
s
.509 1 0 r
.04005 .54044 m
.04225 .54544 L
s
1 .63 0 r
.04005 .54044 m
.04256 .54141 L
s
1 .94 0 r
.04005 .54044 m
.04306 .5383 L
s
1 .61 0 r
.03942 .54355 m
.03718 .5422 L
s
.069 1 0 r
.03942 .54355 m
.03762 .53691 L
s
.751 1 0 r
.03942 .54355 m
.03905 .54822 L
s
1 .856 0 r
.03942 .54355 m
.03644 .54523 L
s
.327 1 0 r
.03942 .54355 m
.04212 .54897 L
s
1 .853 0 r
.03942 .54355 m
.04225 .54544 L
s
1 .976 0 r
.03942 .54355 m
.04256 .54141 L
s
.824 1 0 r
.04032 .53571 m
.03948 .53134 L
s
1 .716 0 r
.04032 .53571 m
.03762 .53691 L
s
.553 1 0 r
.04032 .53571 m
.03675 .53176 L
s
.303 1 0 r
.04032 .53571 m
.04256 .54141 L
s
1 .967 0 r
.04032 .53571 m
.04306 .5383 L
s
1 .708 0 r
.04032 .53571 m
.04285 .53421 L
s
.557 1 0 r
.04032 .53571 m
.04232 .53079 L
s
.809 1 0 r
.03948 .53134 m
.03935 .52685 L
s
.383 1 0 r
.03948 .53134 m
.03762 .53691 L
s
1 .654 0 r
.03948 .53134 m
.03675 .53176 L
s
.462 1 0 r
.03948 .53134 m
.03647 .5266 L
s
.83 1 0 r
.03948 .53134 m
.04285 .53421 L
s
1 .696 0 r
.03948 .53134 m
.04232 .53079 L
s
.712 1 0 r
.03948 .53134 m
.04211 .52732 L
s
.795 1 0 r
.03935 .52685 m
.03813 .52248 L
s
.479 1 0 r
.03935 .52685 m
.03675 .53176 L
s
1 .696 0 r
.03935 .52685 m
.03647 .5266 L
s
.673 1 0 r
.03935 .52685 m
.04232 .53079 L
s
1 .663 0 r
.03935 .52685 m
.04211 .52732 L
s
.967 1 0 r
.03935 .52685 m
.04154 .52352 L
s
.312 1 0 r
.03935 .52685 m
.0404 .52084 L
s
1 .724 0 r
.03813 .52248 m
.03685 .51978 L
s
.824 1 0 r
.03813 .52248 m
.03647 .5266 L
s
1 .825 0 r
.03813 .52248 m
.03494 .52157 L
s
1 .903 0 r
.03813 .52248 m
.04154 .52352 L
s
1 .666 0 r
.03813 .52248 m
.0404 .52084 L
s
.544 1 0 r
.03813 .52248 m
.03928 .51726 L
s
.781 1 0 r
.03685 .51978 m
.03552 .51539 L
s
.084 1 0 r
.03685 .51978 m
.03647 .5266 L
s
1 .608 0 r
.03685 .51978 m
.03494 .52157 L
s
1 .886 0 r
.03685 .51978 m
.03348 .5188 L
s
1 .946 0 r
.03685 .51978 m
.0404 .52084 L
s
1 .883 0 r
.03685 .51978 m
.03928 .51726 L
s
.364 1 0 r
.03685 .51978 m
.03867 .51413 L
s
1 .996 0 r
.03552 .51539 m
.03353 .51208 L
s
.281 1 0 r
.03552 .51539 m
.03494 .52157 L
s
.971 1 0 r
.03552 .51539 m
.03348 .5188 L
s
1 .966 0 r
.03552 .51539 m
.03179 .51487 L
s
.902 1 0 r
.03552 .51539 m
.03928 .51726 L
s
1 .85 0 r
.03552 .51539 m
.03867 .51413 L
s
.631 1 0 r
.03552 .51539 m
.03725 .51063 L
s
.352 1 0 r
.03552 .51539 m
.03556 .50942 L
s
1 .935 0 r
.03353 .51208 m
.03216 .50868 L
s
.119 1 0 r
.03353 .51208 m
.03348 .5188 L
s
1 .817 0 r
.03353 .51208 m
.03179 .51487 L
s
1 .938 0 r
.03353 .51208 m
.03002 .511 L
s
.964 1 0 r
.03353 .51208 m
.03725 .51063 L
s
1 .835 0 r
.03353 .51208 m
.03556 .50942 L
s
.232 1 0 r
.03353 .51208 m
.03407 .50575 L
s
1 .893 0 r
.03216 .50868 m
.03037 .50563 L
s
.28 1 0 r
.03216 .50868 m
.03179 .51487 L
s
1 .776 0 r
.03216 .50868 m
.03002 .511 L
s
1 .878 0 r
.03216 .50868 m
.03556 .50942 L
s
1 .883 0 r
.03216 .50868 m
.03407 .50575 L
s
.259 1 0 r
.03216 .50868 m
.0326 .50243 L
s
.537 1 0 r
.03037 .50563 m
.03002 .511 L
s
1 .268 0 r
.03037 .50563 m
.02889 .50529 L
s
1 .981 0 r
.03037 .50563 m
.02822 .50879 L
s
1 .946 0 r
.03037 .50563 m
.03407 .50575 L
s
.991 1 0 r
.03037 .50563 m
.0326 .50243 L
s
.308 1 0 r
.03037 .50563 m
.02882 .49972 L
s
.557 1 0 r
.03718 .5422 m
.03762 .53691 L
s
.247 1 0 r
.03718 .5422 m
.03905 .54822 L
s
1 .764 0 r
.03718 .5422 m
.03644 .54523 L
s
1 .723 0 r
.03718 .5422 m
.03444 .54338 L
s
.72 1 0 r
.03718 .5422 m
.03514 .53787 L
s
.585 1 0 r
.03762 .53691 m
.03675 .53176 L
s
1 .624 0 r
.03762 .53691 m
.03514 .53787 L
s
.464 1 0 r
.03762 .53691 m
.03436 .53235 L
s
.6 1 0 r
.03675 .53176 m
.03647 .5266 L
s
.243 1 0 r
.03675 .53176 m
.03514 .53787 L
s
1 .562 0 r
.03675 .53176 m
.03436 .53235 L
s
.286 1 0 r
.03675 .53176 m
.03385 .52631 L
s
.57 1 0 r
.03647 .5266 m
.03494 .52157 L
s
.305 1 0 r
.03647 .5266 m
.03436 .53235 L
s
1 .615 0 r
.03647 .5266 m
.03385 .52631 L
s
1 .768 0 r
.03494 .52157 m
.03348 .5188 L
s
.694 1 0 r
.03494 .52157 m
.03385 .52631 L
s
1 .75 0 r
.03494 .52157 m
.03192 .52103 L
s
.875 1 0 r
.03348 .5188 m
.03179 .51487 L
s
0 1 .126 r
.03348 .5188 m
.03385 .52631 L
s
1 .641 0 r
.03348 .5188 m
.03192 .52103 L
s
1 .711 0 r
.03348 .5188 m
.03062 .5181 L
s
.881 1 0 r
.03179 .51487 m
.03002 .511 L
s
.293 1 0 r
.03179 .51487 m
.03192 .52103 L
s
1 .863 0 r
.03179 .51487 m
.03062 .5181 L
s
1 .735 0 r
.03179 .51487 m
.02895 .51384 L
s
.401 1 0 r
.03002 .511 m
.02889 .50529 L
s
1 .681 0 r
.03002 .511 m
.02822 .50879 L
s
0 1 .007 r
.03002 .511 m
.03062 .5181 L
s
1 .739 0 r
.03002 .511 m
.02895 .51384 L
s
.97 1 0 r
.03905 .54822 m
.03644 .54523 L
s
1 .975 0 r
.03905 .54822 m
.03794 .55185 L
s
1 .906 0 r
.03905 .54822 m
.03571 .54948 L
s
.282 1 0 r
.03905 .54822 m
.04036 .55428 L
s
.593 1 0 r
.03905 .54822 m
.04165 .55272 L
s
1 .776 0 r
.03905 .54822 m
.04212 .54897 L
s
.889 1 0 r
.03905 .54822 m
.04225 .54544 L
s
1 .642 0 r
.03644 .54523 m
.03444 .54338 L
s
0 1 .112 r
.03644 .54523 m
.03514 .53787 L
s
.097 1 0 r
.03644 .54523 m
.03794 .55185 L
s
.864 1 0 r
.03644 .54523 m
.03571 .54948 L
s
1 .671 0 r
.03644 .54523 m
.03395 .54654 L
s
1 .901 0 r
.02889 .50529 m
.02822 .50879 L
s
1 .563 0 r
.02889 .50529 m
.02695 .50378 L
s
1 .823 0 r
.02889 .50529 m
.0272 .50813 L
s
.75 1 0 r
.02889 .50529 m
.0326 .50243 L
s
.476 1 0 r
.02889 .50529 m
.02882 .49972 L
s
.62 1 0 r
.02822 .50879 m
.02895 .51384 L
s
.601 1 0 r
.02822 .50879 m
.02695 .50378 L
s
1 .174 0 r
.02822 .50879 m
.0272 .50813 L
s
1 .983 0 r
.02822 .50879 m
.02789 .5126 L
s
.481 1 0 r
.03444 .54338 m
.03514 .53787 L
s
.664 1 0 r
.03444 .54338 m
.03304 .53862 L
s
.271 1 0 r
.03444 .54338 m
.03571 .54948 L
s
1 .788 0 r
.03444 .54338 m
.03395 .54654 L
s
1 .617 0 r
.03444 .54338 m
.03276 .54542 L
s
.473 1 0 r
.03514 .53787 m
.03436 .53235 L
s
1 .488 0 r
.03514 .53787 m
.03304 .53862 L
s
.314 1 0 r
.03514 .53787 m
.03286 .53222 L
s
.323 1 0 r
.03436 .53235 m
.03385 .52631 L
s
.06 1 0 r
.03436 .53235 m
.03166 .52598 L
s
.215 1 0 r
.03436 .53235 m
.03304 .53862 L
s
1 .263 0 r
.03436 .53235 m
.03286 .53222 L
s
.46 1 0 r
.03385 .52631 m
.03192 .52103 L
s
1 .484 0 r
.03385 .52631 m
.03166 .52598 L
s
.343 1 0 r
.03385 .52631 m
.03286 .53222 L
s
1 .791 0 r
.03192 .52103 m
.03062 .5181 L
s
1 .654 0 r
.03192 .52103 m
.02968 .51941 L
s
.664 1 0 r
.03192 .52103 m
.03166 .52598 L
s
.783 1 0 r
.03062 .5181 m
.02895 .51384 L
s
1 .299 0 r
.03062 .5181 m
.02968 .51941 L
s
0 1 .263 r
.03062 .5181 m
.03166 .52598 L
s
.459 1 0 r
.02895 .51384 m
.02968 .51941 L
s
.353 1 0 r
.02895 .51384 m
.0272 .50813 L
s
1 .304 0 r
.02895 .51384 m
.02789 .5126 L
s
1 .836 0 r
.02895 .51384 m
.02997 .51703 L
s
.075 1 0 r
.02968 .51941 m
.03166 .52598 L
s
.018 1 0 r
.02968 .51941 m
.02789 .5126 L
s
.399 1 0 r
.02968 .51941 m
.03162 .5249 L
s
1 .543 0 r
.02968 .51941 m
.02997 .51703 L
s
.233 1 0 r
.03166 .52598 m
.03286 .53222 L
s
.253 1 0 r
.03166 .52598 m
.03189 .53227 L
s
1 .136 0 r
.03166 .52598 m
.03162 .5249 L
s
.217 1 0 r
.03304 .53862 m
.03286 .53222 L
s
.201 1 0 r
.03304 .53862 m
.03189 .53227 L
s
0 1 .267 r
.03304 .53862 m
.03395 .54654 L
s
.095 1 0 r
.03304 .53862 m
.03276 .54542 L
s
1 .081 0 r
.03304 .53862 m
.03335 .53948 L
s
1 .1 0 r
.03286 .53222 m
.03189 .53227 L
s
0 1 .101 r
.03286 .53222 m
.03162 .5249 L
s
0 1 .052 r
.03286 .53222 m
.03335 .53948 L
s
0 1 .084 r
.03189 .53227 m
.03162 .5249 L
s
0 1 .078 r
.03189 .53227 m
.03335 .53948 L
s
1 .61 0 r
.03189 .53227 m
.03444 .53167 L
s
1 .807 0 r
.03794 .55185 m
.03571 .54948 L
s
1 .988 0 r
.03794 .55185 m
.03746 .55566 L
s
1 .839 0 r
.03794 .55185 m
.03515 .55372 L
s
.169 1 0 r
.03794 .55185 m
.03979 .55815 L
s
1 .859 0 r
.03794 .55185 m
.04036 .55428 L
s
1 .977 0 r
.03794 .55185 m
.04165 .55272 L
s
1 .861 0 r
.03571 .54948 m
.03395 .54654 L
s
.212 1 0 r
.03571 .54948 m
.03746 .55566 L
s
.877 1 0 r
.03571 .54948 m
.03515 .55372 L
s
1 .693 0 r
.03571 .54948 m
.0333 .55108 L
s
1 .306 0 r
.03395 .54654 m
.03276 .54542 L
s
0 1 .054 r
.03395 .54654 m
.03515 .55372 L
s
.78 1 0 r
.03395 .54654 m
.0333 .55108 L
s
1 .733 0 r
.03746 .55566 m
.03515 .55372 L
s
1 .917 0 r
.03746 .55566 m
.03659 .55917 L
s
.149 1 0 r
.03746 .55566 m
.03927 .56203 L
s
1 .856 0 r
.03746 .55566 m
.03979 .55815 L
s
1 .794 0 r
.03746 .55566 m
.04036 .55428 L
s
.851 1 0 r
.02695 .50378 m
.0272 .50813 L
s
1 .327 0 r
.02695 .50378 m
.02628 .50221 L
s
1 .663 0 r
.02695 .50378 m
.02664 .50655 L
s
.817 1 0 r
.02695 .50378 m
.02882 .49972 L
s
.358 1 0 r
.02695 .50378 m
.02632 .49786 L
s
.802 1 0 r
.0272 .50813 m
.02789 .5126 L
s
.345 1 0 r
.0272 .50813 m
.02628 .50221 L
s
1 .318 0 r
.0272 .50813 m
.02664 .50655 L
s
1 .807 0 r
.0272 .50813 m
.02875 .511 L
s
.685 1 0 r
.02789 .5126 m
.02997 .51703 L
s
.29 1 0 r
.02789 .5126 m
.02664 .50655 L
s
1 .361 0 r
.02789 .5126 m
.02875 .511 L
s
.353 1 0 r
.03276 .54542 m
.03335 .53948 L
s
.438 1 0 r
.03276 .54542 m
.0333 .55108 L
s
.015 1 0 r
.03276 .54542 m
.03267 .55247 L
s
1 .522 0 r
.03276 .54542 m
.0337 .54755 L
s
0 1 .289 r
.03162 .5249 m
.02997 .51703 L
s
1 .586 0 r
.03162 .5249 m
.03282 .52266 L
s
0 1 .08 r
.03162 .5249 m
.03202 .51754 L
s
0 1 .072 r
.03162 .5249 m
.03444 .53167 L
s
.294 1 0 r
.02997 .51703 m
.02875 .511 L
s
.247 1 0 r
.02997 .51703 m
.03282 .52266 L
s
1 .454 0 r
.02997 .51703 m
.03202 .51754 L
s
.436 1 0 r
.02997 .51703 m
.03079 .51139 L
s
0 1 .302 r
.03335 .53948 m
.0337 .54755 L
s
0 1 .241 r
.03335 .53948 m
.03444 .53167 L
s
1 .576 0 r
.03335 .53948 m
.03523 .54113 L
s
0 1 .071 r
.03335 .53948 m
.03567 .54643 L
s
.455 1 0 r
.03515 .55372 m
.03659 .55917 L
s
1 .796 0 r
.03515 .55372 m
.0333 .55108 L
s
.372 1 0 r
.03515 .55372 m
.03533 .55962 L
s
1 .659 0 r
.03515 .55372 m
.03396 .55623 L
s
1 .214 0 r
.03659 .55917 m
.03533 .55962 L
s
.978 1 0 r
.03659 .55917 m
.03396 .55623 L
s
.298 1 0 r
.03659 .55917 m
.03633 .5653 L
s
.986 1 0 r
.03659 .55917 m
.03927 .56203 L
s
1 .838 0 r
.03659 .55917 m
.03979 .55815 L
s
.594 1 0 r
.0333 .55108 m
.03396 .55623 L
s
1 .273 0 r
.0333 .55108 m
.03267 .55247 L
s
1 .899 0 r
.0333 .55108 m
.0337 .54755 L
s
.369 1 0 r
.0333 .55108 m
.03304 .55699 L
s
1 .933 0 r
.03533 .55962 m
.03396 .55623 L
s
1 .881 0 r
.03533 .55962 m
.03304 .55699 L
s
1 .54 0 r
.03533 .55962 m
.03371 .56138 L
s
.414 1 0 r
.03533 .55962 m
.03633 .5653 L
s
.771 1 0 r
.03533 .55962 m
.03927 .56203 L
s
.971 1 0 r
.03396 .55623 m
.03267 .55247 L
s
1 .169 0 r
.03396 .55623 m
.03304 .55699 L
s
.604 1 0 r
.03396 .55623 m
.03371 .56138 L
s
.852 1 0 r
.02628 .50221 m
.02664 .50655 L
s
1 .267 0 r
.02628 .50221 m
.02628 .5007 L
s
1 .864 0 r
.02628 .50221 m
.02781 .50529 L
s
.854 1 0 r
.02628 .50221 m
.02632 .49786 L
s
.031 1 0 r
.02628 .50221 m
.02681 .49523 L
s
.678 1 0 r
.02664 .50655 m
.02875 .511 L
s
.386 1 0 r
.02664 .50655 m
.02628 .5007 L
s
1 .331 0 r
.02664 .50655 m
.02781 .50529 L
s
.411 1 0 r
.02875 .511 m
.02781 .50529 L
s
0 1 .066 r
.02875 .511 m
.03202 .51754 L
s
1 .444 0 r
.02875 .511 m
.03079 .51139 L
s
.63 1 0 r
.02875 .511 m
.02956 .50599 L
s
.702 1 0 r
.02628 .5007 m
.02781 .50529 L
s
1 .236 0 r
.02628 .5007 m
.0276 .50022 L
s
1 .678 0 r
.02628 .5007 m
.02632 .49786 L
s
.498 1 0 r
.02628 .5007 m
.02681 .49523 L
s
.854 1 0 r
.02628 .5007 m
.02776 .49662 L
s
.628 1 0 r
.02781 .50529 m
.0276 .50022 L
s
.099 1 0 r
.02781 .50529 m
.03079 .51139 L
s
1 .382 0 r
.02781 .50529 m
.02956 .50599 L
s
.816 1 0 r
.02781 .50529 m
.02915 .50102 L
s
.313 1 0 r
.0276 .50022 m
.02956 .50599 L
s
1 .34 0 r
.0276 .50022 m
.02915 .50102 L
s
.636 1 0 r
.0276 .50022 m
.02681 .49523 L
s
1 .916 0 r
.0276 .50022 m
.02776 .49662 L
s
.69 1 0 r
.0276 .50022 m
.0294 .49568 L
s
.644 1 0 r
.03267 .55247 m
.0337 .54755 L
s
.797 1 0 r
.03267 .55247 m
.03304 .55699 L
s
.304 1 0 r
.03267 .55247 m
.03291 .55859 L
s
1 .347 0 r
.03267 .55247 m
.03398 .55366 L
s
.157 1 0 r
.0337 .54755 m
.03523 .54113 L
s
1 .503 0 r
.0337 .54755 m
.03567 .54643 L
s
.308 1 0 r
.0337 .54755 m
.03398 .55366 L
s
.452 1 0 r
.0337 .54755 m
.03592 .55274 L
s
.826 1 0 r
.03304 .55699 m
.03371 .56138 L
s
1 .297 0 r
.03304 .55699 m
.03291 .55859 L
s
.353 1 0 r
.03304 .55699 m
.03349 .56294 L
s
1 .871 0 r
.03304 .55699 m
.03398 .55366 L
s
1 .697 0 r
.03371 .56138 m
.03291 .55859 L
s
1 .287 0 r
.03371 .56138 m
.03349 .56294 L
s
.35 1 0 r
.03371 .56138 m
.03439 .56732 L
s
.739 1 0 r
.03371 .56138 m
.03633 .5653 L
s
.598 1 0 r
.03282 .52266 m
.03202 .51754 L
s
0 1 .637 r
.03282 .52266 m
.03444 .53167 L
s
.297 1 0 r
.03282 .52266 m
.03427 .51668 L
s
.997 1 0 r
.03282 .52266 m
.03627 .52444 L
s
.258 1 0 r
.03202 .51754 m
.03079 .51139 L
s
.086 1 0 r
.03202 .51754 m
.03258 .51074 L
s
1 .544 0 r
.03202 .51754 m
.03427 .51668 L
s
0 1 .309 r
.03202 .51754 m
.03627 .52444 L
s
.485 1 0 r
.03079 .51139 m
.02956 .50599 L
s
.263 1 0 r
.03079 .51139 m
.03146 .50517 L
s
1 .388 0 r
.03079 .51139 m
.03258 .51074 L
s
.24 1 0 r
.03079 .51139 m
.03427 .51668 L
s
.658 1 0 r
.02956 .50599 m
.02915 .50102 L
s
.42 1 0 r
.02956 .50599 m
.03055 .50032 L
s
1 .441 0 r
.02956 .50599 m
.03146 .50517 L
s
.458 1 0 r
.02956 .50599 m
.03258 .51074 L
s
1 .284 0 r
.02915 .50102 m
.03055 .50032 L
s
.731 1 0 r
.02915 .50102 m
.03146 .50517 L
s
.769 1 0 r
.02915 .50102 m
.02776 .49662 L
s
.774 1 0 r
.02915 .50102 m
.03078 .49672 L
s
.545 1 0 r
.02915 .50102 m
.0294 .49568 L
s
.674 1 0 r
.03055 .50032 m
.03146 .50517 L
s
1 .405 0 r
.03055 .50032 m
.03244 .50084 L
s
.647 1 0 r
.03055 .50032 m
.03287 .49588 L
s
1 .918 0 r
.03055 .50032 m
.03078 .49672 L
s
.72 1 0 r
.03055 .50032 m
.0294 .49568 L
s
0 1 .741 r
.03444 .53167 m
.03523 .54113 L
s
0 1 .11 r
.03444 .53167 m
.03627 .52444 L
s
.947 1 0 r
.03444 .53167 m
.03847 .5313 L
s
0 1 .215 r
.03444 .53167 m
.03814 .53854 L
s
.554 1 0 r
.03523 .54113 m
.03567 .54643 L
s
.993 1 0 r
.03523 .54113 m
.03814 .53854 L
s
.264 1 0 r
.03523 .54113 m
.03834 .54656 L
s
0 1 .097 r
.03567 .54643 m
.03398 .55366 L
s
.245 1 0 r
.03567 .54643 m
.03592 .55274 L
s
0 1 .362 r
.03567 .54643 m
.03814 .53854 L
s
1 .625 0 r
.03567 .54643 m
.03834 .54656 L
s
.051 1 0 r
.03567 .54643 m
.03818 .55291 L
s
.842 1 0 r
.03291 .55859 m
.03349 .56294 L
s
.637 1 0 r
.03291 .55859 m
.03398 .55366 L
s
.387 1 0 r
.03291 .55859 m
.03398 .56435 L
s
1 .321 0 r
.03291 .55859 m
.0344 .55937 L
s
1 .261 0 r
.03349 .56294 m
.03398 .56435 L
s
1 .94 0 r
.03349 .56294 m
.0344 .55937 L
s
.049 1 0 r
.03349 .56294 m
.03547 .5696 L
s
.817 1 0 r
.03349 .56294 m
.03439 .56732 L
s
1 .463 0 r
.03398 .55366 m
.03592 .55274 L
s
.428 1 0 r
.03398 .55366 m
.0344 .55937 L
s
.621 1 0 r
.03398 .55366 m
.03612 .55829 L
s
.096 1 0 r
.03592 .55274 m
.0344 .55937 L
s
.483 1 0 r
.03592 .55274 m
.03612 .55829 L
s
.145 1 0 r
.03592 .55274 m
.03834 .54656 L
s
1 .5 0 r
.03592 .55274 m
.03818 .55291 L
s
.272 1 0 r
.03592 .55274 m
.03822 .55853 L
s
.653 1 0 r
.03398 .56435 m
.0344 .55937 L
s
1 .276 0 r
.03398 .56435 m
.03552 .56431 L
s
.841 1 0 r
.03398 .56435 m
.03634 .56805 L
s
.51 1 0 r
.03398 .56435 m
.03547 .5696 L
s
1 .727 0 r
.03398 .56435 m
.03439 .56732 L
s
.63 1 0 r
.0344 .55937 m
.03552 .56431 L
s
1 .429 0 r
.0344 .55937 m
.03612 .55829 L
s
.778 1 0 r
.0344 .55937 m
.03681 .56328 L
s
.324 1 0 r
.03552 .56431 m
.03612 .55829 L
s
1 .309 0 r
.03552 .56431 m
.03681 .56328 L
s
.669 1 0 r
.03552 .56431 m
.03821 .56847 L
s
1 .984 0 r
.03552 .56431 m
.03634 .56805 L
s
.564 1 0 r
.03552 .56431 m
.03547 .5696 L
s
.639 1 0 r
.03612 .55829 m
.03681 .56328 L
s
.428 1 0 r
.03612 .55829 m
.03847 .56351 L
s
.418 1 0 r
.03612 .55829 m
.03818 .55291 L
s
1 .453 0 r
.03612 .55829 m
.03822 .55853 L
s
1 .318 0 r
.03681 .56328 m
.03847 .56351 L
s
.664 1 0 r
.03681 .56328 m
.03822 .55853 L
s
.538 1 0 r
.03681 .56328 m
.03821 .56847 L
s
.717 1 0 r
.03681 .56328 m
.03634 .56805 L
s
.827 1 0 r
.03681 .56328 m
.03968 .56667 L
s
.657 1 0 r
.03847 .56351 m
.03822 .55853 L
s
1 .553 0 r
.03847 .56351 m
.0406 .56233 L
s
.663 1 0 r
.03847 .56351 m
.03821 .56847 L
s
1 .847 0 r
.03847 .56351 m
.03968 .56667 L
s
.641 1 0 r
.03847 .56351 m
.04205 .56705 L
s
.827 1 0 r
.03146 .50517 m
.03244 .50084 L
s
.442 1 0 r
.03146 .50517 m
.03258 .51074 L
s
1 .942 0 r
.03146 .50517 m
.03393 .50242 L
s
1 .579 0 r
.03146 .50517 m
.03358 .50653 L
s
1 .472 0 r
.03244 .50084 m
.03393 .50242 L
s
.405 1 0 r
.03244 .50084 m
.03358 .50653 L
s
1 .944 0 r
.03244 .50084 m
.03534 .49855 L
s
.657 1 0 r
.03244 .50084 m
.03287 .49588 L
s
.824 1 0 r
.03244 .50084 m
.03078 .49672 L
s
.86 1 0 r
.03258 .51074 m
.03358 .50653 L
s
.286 1 0 r
.03258 .51074 m
.03427 .51668 L
s
1 .809 0 r
.03258 .51074 m
.03553 .51212 L
s
.874 1 0 r
.03258 .51074 m
.03574 .50785 L
s
.926 1 0 r
.03393 .50242 m
.03358 .50653 L
s
.43 1 0 r
.03393 .50242 m
.03574 .50785 L
s
1 .672 0 r
.03393 .50242 m
.0363 .50394 L
s
.924 1 0 r
.03393 .50242 m
.03534 .49855 L
s
.146 1 0 r
.03393 .50242 m
.03287 .49588 L
s
.367 1 0 r
.03358 .50653 m
.03553 .51212 L
s
1 .583 0 r
.03358 .50653 m
.03574 .50785 L
s
1 .961 0 r
.03358 .50653 m
.0363 .50394 L
s
.734 1 0 r
.03427 .51668 m
.03553 .51212 L
s
0 1 .281 r
.03427 .51668 m
.03627 .52444 L
s
.922 1 0 r
.03427 .51668 m
.03793 .51859 L
s
.636 1 0 r
.03427 .51668 m
.03795 .51322 L
s
.877 1 0 r
.03553 .51212 m
.03574 .50785 L
s
.062 1 0 r
.03553 .51212 m
.03793 .51859 L
s
1 .622 0 r
.03553 .51212 m
.03795 .51322 L
s
.842 1 0 r
.03553 .51212 m
.03801 .50849 L
s
.979 1 0 r
.03574 .50785 m
.0363 .50394 L
s
.401 1 0 r
.03574 .50785 m
.03795 .51322 L
s
1 .528 0 r
.03574 .50785 m
.03801 .50849 L
s
.824 1 0 r
.03574 .50785 m
.03952 .5055 L
s
.697 1 0 r
.0363 .50394 m
.03801 .50849 L
s
1 .905 0 r
.0363 .50394 m
.03952 .5055 L
s
.721 1 0 r
.0363 .50394 m
.0396 .50048 L
s
.505 1 0 r
.0363 .50394 m
.03534 .49855 L
s
0 1 .031 r
.03627 .52444 m
.03847 .5313 L
s
.319 1 0 r
.03627 .52444 m
.03793 .51859 L
s
.815 1 0 r
.03627 .52444 m
.04073 .52489 L
s
0 1 .353 r
.03627 .52444 m
.04121 .53104 L
s
0 1 .043 r
.03847 .5313 m
.03814 .53854 L
s
.095 1 0 r
.03847 .5313 m
.04073 .52489 L
s
1 .651 0 r
.03847 .5313 m
.04121 .53104 L
s
.039 1 0 r
.03847 .5313 m
.04245 .53703 L
s
0 1 .286 r
.03814 .53854 m
.03834 .54656 L
s
0 1 .308 r
.03814 .53854 m
.04121 .53104 L
s
.786 1 0 r
.03814 .53854 m
.04245 .53703 L
s
.295 1 0 r
.03814 .53854 m
.04155 .54366 L
s
.235 1 0 r
.03834 .54656 m
.03818 .55291 L
s
.714 1 0 r
.03834 .54656 m
.04096 .55058 L
s
.859 1 0 r
.03834 .54656 m
.04155 .54366 L
s
.527 1 0 r
.03834 .54656 m
.04335 .54859 L
s
.46 1 0 r
.03818 .55291 m
.03822 .55853 L
s
1 .924 0 r
.03818 .55291 m
.04096 .55058 L
s
.819 1 0 r
.03818 .55291 m
.04064 .55663 L
s
.794 1 0 r
.03818 .55291 m
.04244 .55448 L
s
.811 1 0 r
.03822 .55853 m
.0406 .56233 L
s
1 .752 0 r
.03822 .55853 m
.04064 .55663 L
s
.995 1 0 r
.03822 .55853 m
.04166 .56037 L
s
.433 1 0 r
.0406 .56233 m
.04064 .55663 L
s
1 .49 0 r
.0406 .56233 m
.04166 .56037 L
s
.829 1 0 r
.0406 .56233 m
.03968 .56667 L
s
.673 1 0 r
.0406 .56233 m
.04205 .56705 L
s
.969 1 0 r
.0406 .56233 m
.04439 .56354 L
s
.326 1 0 r
.04096 .55058 m
.04064 .55663 L
s
.909 1 0 r
.04096 .55058 m
.04244 .55448 L
s
.049 1 0 r
.04096 .55058 m
.04155 .54366 L
s
1 .761 0 r
.04096 .55058 m
.04335 .54859 L
s
.8 1 0 r
.04096 .55058 m
.04474 .55307 L
s
1 .999 0 r
.04064 .55663 m
.04166 .56037 L
s
1 .664 0 r
.04064 .55663 m
.04244 .55448 L
s
.999 1 0 r
.04064 .55663 m
.04429 .55795 L
s
.363 1 0 r
.04166 .56037 m
.04244 .55448 L
s
1 .906 0 r
.04166 .56037 m
.04429 .55795 L
s
.127 1 0 r
.04166 .56037 m
.04205 .56705 L
s
.902 1 0 r
.04166 .56037 m
.04439 .56354 L
s
.983 1 0 r
.04244 .55448 m
.04429 .55795 L
s
.353 1 0 r
.04244 .55448 m
.04335 .54859 L
s
1 .636 0 r
.04244 .55448 m
.04474 .55307 L
s
.739 1 0 r
.04244 .55448 m
.04703 .55555 L
s
.683 1 0 r
.04429 .55795 m
.04474 .55307 L
s
1 .927 0 r
.04429 .55795 m
.04703 .55555 L
s
.468 1 0 r
.04429 .55795 m
.04439 .56354 L
s
.674 1 0 r
.04429 .55795 m
.04852 .56048 L
s
.537 1 0 r
.03793 .51859 m
.03795 .51322 L
s
1 .798 0 r
.03793 .51859 m
.04085 .51723 L
s
.068 1 0 r
.03793 .51859 m
.04073 .52489 L
s
.724 1 0 r
.03793 .51859 m
.04248 .52001 L
s
.735 1 0 r
.03795 .51322 m
.03801 .50849 L
s
.669 1 0 r
.03795 .51322 m
.04085 .51723 L
s
.952 1 0 r
.03795 .51322 m
.04102 .5106 L
s
.646 1 0 r
.03795 .51322 m
.0429 .51406 L
s
1 .837 0 r
.03801 .50849 m
.03952 .5055 L
s
.833 1 0 r
.03801 .50849 m
.0415 .50578 L
s
1 .939 0 r
.03801 .50849 m
.04102 .5106 L
s
1 .419 0 r
.03952 .5055 m
.0415 .50578 L
s
.553 1 0 r
.03952 .5055 m
.04102 .5106 L
s
.441 1 0 r
.03952 .5055 m
.04445 .50267 L
s
.646 1 0 r
.03952 .5055 m
.0396 .50048 L
s
.148 1 0 r
.04085 .51723 m
.04102 .5106 L
s
1 .967 0 r
.04085 .51723 m
.0429 .51406 L
s
0 1 .171 r
.04085 .51723 m
.04073 .52489 L
s
1 .797 0 r
.04085 .51723 m
.04248 .52001 L
s
.905 1 0 r
.04085 .51723 m
.045 .51774 L
s
.701 1 0 r
.0415 .50578 m
.04102 .5106 L
s
1 .876 0 r
.0415 .50578 m
.04387 .50833 L
s
.78 1 0 r
.0415 .50578 m
.04608 .50574 L
s
.873 1 0 r
.0415 .50578 m
.04445 .50267 L
s
.456 1 0 r
.0415 .50578 m
.0396 .50048 L
s
1 .928 0 r
.04102 .5106 m
.04387 .50833 L
s
.981 1 0 r
.04102 .5106 m
.0429 .51406 L
s
.795 1 0 r
.04102 .5106 m
.04549 .51137 L
s
.399 1 0 r
.04387 .50833 m
.0429 .51406 L
s
1 .867 0 r
.04387 .50833 m
.04549 .51137 L
s
.865 1 0 r
.04387 .50833 m
.04815 .50886 L
s
1 .854 0 r
.04387 .50833 m
.04608 .50574 L
s
.44 1 0 r
.04387 .50833 m
.04445 .50267 L
s
1 .957 0 r
.0429 .51406 m
.04549 .51137 L
s
.356 1 0 r
.0429 .51406 m
.04248 .52001 L
s
.888 1 0 r
.0429 .51406 m
.045 .51774 L
s
.623 1 0 r
.0429 .51406 m
.04798 .51443 L
s
.221 1 0 r
.04549 .51137 m
.045 .51774 L
s
.98 1 0 r
.04549 .51137 m
.04798 .51443 L
s
.67 1 0 r
.04549 .51137 m
.05022 .50992 L
s
1 .93 0 r
.04549 .51137 m
.04815 .50886 L
s
.449 1 0 r
.04549 .51137 m
.04608 .50574 L
s
.289 1 0 r
.04073 .52489 m
.04121 .53104 L
s
.594 1 0 r
.04073 .52489 m
.04248 .52001 L
s
.912 1 0 r
.04073 .52489 m
.04488 .52507 L
s
0 1 .111 r
.04073 .52489 m
.0453 .53078 L
s
.306 1 0 r
.04121 .53104 m
.04245 .53703 L
s
.03 1 0 r
.04121 .53104 m
.04488 .52507 L
s
.932 1 0 r
.04121 .53104 m
.0453 .53078 L
s
0 1 .034 r
.04121 .53104 m
.0465 .53595 L
s
1 .848 0 r
.04248 .52001 m
.045 .51774 L
s
.465 1 0 r
.04248 .52001 m
.04488 .52507 L
s
.804 1 0 r
.04248 .52001 m
.04699 .52022 L
s
.821 1 0 r
.045 .51774 m
.04798 .51443 L
s
0 1 .07 r
.045 .51774 m
.04488 .52507 L
s
1 .783 0 r
.045 .51774 m
.04699 .52022 L
s
.723 1 0 r
.045 .51774 m
.04973 .51838 L
s
.379 1 0 r
.04798 .51443 m
.04699 .52022 L
s
.861 1 0 r
.04798 .51443 m
.04973 .51838 L
s
.568 1 0 r
.04798 .51443 m
.05301 .51602 L
s
.887 1 0 r
.04798 .51443 m
.05198 .51302 L
s
.642 1 0 r
.04798 .51443 m
.05022 .50992 L
s
.477 1 0 r
.04798 .51443 m
.04815 .50886 L
s
.129 1 0 r
.04245 .53703 m
.04155 .54366 L
s
0 1 .136 r
.04245 .53703 m
.04489 .54417 L
s
.563 1 0 r
.04245 .53703 m
.04574 .54117 L
s
.074 1 0 r
.04245 .53703 m
.0453 .53078 L
s
.904 1 0 r
.04245 .53703 m
.0465 .53595 L
s
.576 1 0 r
.04155 .54366 m
.04335 .54859 L
s
1 .844 0 r
.04155 .54366 m
.04489 .54417 L
s
.693 1 0 r
.04155 .54366 m
.04574 .54117 L
s
.748 1 0 r
.04335 .54859 m
.04474 .55307 L
s
.752 1 0 r
.04335 .54859 m
.04489 .54417 L
s
.925 1 0 r
.04335 .54859 m
.04714 .55022 L
s
.643 1 0 r
.04335 .54859 m
.04793 .54651 L
s
1 .846 0 r
.04474 .55307 m
.04703 .55555 L
s
.743 1 0 r
.04474 .55307 m
.04913 .55476 L
s
1 .953 0 r
.04474 .55307 m
.04714 .55022 L
s
1 .494 0 r
.04703 .55555 m
.04913 .55476 L
s
.547 1 0 r
.04703 .55555 m
.04714 .55022 L
s
.606 1 0 r
.04703 .55555 m
.04852 .56048 L
s
.313 1 0 r
.04703 .55555 m
.05293 .55711 L
s
1 .764 0 r
.04489 .54417 m
.04574 .54117 L
s
.203 1 0 r
.04489 .54417 m
.04714 .55022 L
s
1 .987 0 r
.04489 .54417 m
.04793 .54651 L
s
.844 1 0 r
.04489 .54417 m
.04898 .54261 L
s
.414 1 0 r
.04574 .54117 m
.04793 .54651 L
s
1 .898 0 r
.04574 .54117 m
.04898 .54261 L
s
.566 1 0 r
.04574 .54117 m
.0465 .53595 L
s
.791 1 0 r
.04574 .54117 m
.05012 .53993 L
s
.664 1 0 r
.04913 .55476 m
.04714 .55022 L
s
1 .873 0 r
.04913 .55476 m
.05071 .55167 L
s
.418 1 0 r
.04913 .55476 m
.04852 .56048 L
s
.818 1 0 r
.04913 .55476 m
.05293 .55711 L
s
.749 1 0 r
.04913 .55476 m
.05373 .55385 L
s
1 .994 0 r
.04714 .55022 m
.05071 .55167 L
s
1 .972 0 r
.04714 .55022 m
.04793 .54651 L
s
.812 1 0 r
.04714 .55022 m
.0513 .54854 L
s
.386 1 0 r
.05071 .55167 m
.04793 .54651 L
s
1 .785 0 r
.05071 .55167 m
.0513 .54854 L
s
.381 1 0 r
.05071 .55167 m
.05293 .55711 L
s
1 .953 0 r
.05071 .55167 m
.05373 .55385 L
s
.914 1 0 r
.05071 .55167 m
.05465 .55035 L
s
.983 1 0 r
.04793 .54651 m
.0513 .54854 L
s
.95 1 0 r
.04793 .54651 m
.04898 .54261 L
s
.638 1 0 r
.04793 .54651 m
.05281 .54522 L
s
.23 1 0 r
.0513 .54854 m
.04898 .54261 L
s
1 .93 0 r
.0513 .54854 m
.05281 .54522 L
s
.393 1 0 r
.0513 .54854 m
.05373 .55385 L
s
1 .979 0 r
.0513 .54854 m
.05465 .55035 L
s
.617 1 0 r
.0513 .54854 m
.05641 .54877 L
s
.768 1 0 r
.04898 .54261 m
.05281 .54522 L
s
0 1 .002 r
.04898 .54261 m
.0465 .53595 L
s
1 .701 0 r
.04898 .54261 m
.05012 .53993 L
s
.712 1 0 r
.04898 .54261 m
.0536 .54128 L
s
.365 1 0 r
.05281 .54522 m
.05012 .53993 L
s
.958 1 0 r
.05281 .54522 m
.0536 .54128 L
s
.511 1 0 r
.05281 .54522 m
.05465 .55035 L
s
.634 1 0 r
.05281 .54522 m
.05641 .54877 L
s
.749 1 0 r
.05281 .54522 m
.05746 .54575 L
s
.522 1 0 r
.05281 .54522 m
.05759 .54266 L
s
.427 1 0 r
.04488 .52507 m
.0453 .53078 L
s
.564 1 0 r
.04488 .52507 m
.04699 .52022 L
s
.879 1 0 r
.04488 .52507 m
.04915 .52525 L
s
.052 1 0 r
.04488 .52507 m
.04946 .53029 L
s
.557 1 0 r
.0453 .53078 m
.0465 .53595 L
s
.115 1 0 r
.0453 .53078 m
.04915 .52525 L
s
.904 1 0 r
.0453 .53078 m
.04946 .53029 L
s
.093 1 0 r
.0453 .53078 m
.05056 .5351 L
s
.534 1 0 r
.0465 .53595 m
.05012 .53993 L
s
.221 1 0 r
.0465 .53595 m
.04946 .53029 L
s
.916 1 0 r
.0465 .53595 m
.05056 .5351 L
s
1 .823 0 r
.04699 .52022 m
.04973 .51838 L
s
.749 1 0 r
.04699 .52022 m
.05158 .52119 L
s
.505 1 0 r
.04699 .52022 m
.04915 .52525 L
s
1 .839 0 r
.04973 .51838 m
.05158 .52119 L
s
.065 1 0 r
.04973 .51838 m
.04915 .52525 L
s
.636 1 0 r
.04973 .51838 m
.05467 .51947 L
s
.952 1 0 r
.04973 .51838 m
.05301 .51602 L
s
.399 1 0 r
.04973 .51838 m
.05198 .51302 L
s
1 .956 0 r
.05012 .53993 m
.0536 .54128 L
s
.699 1 0 r
.05012 .53993 m
.05056 .5351 L
s
.744 1 0 r
.05012 .53993 m
.05454 .53833 L
s
.066 1 0 r
.0536 .54128 m
.05056 .5351 L
s
1 .76 0 r
.0536 .54128 m
.05454 .53833 L
s
.372 1 0 r
.0536 .54128 m
.05746 .54575 L
s
.895 1 0 r
.0536 .54128 m
.05759 .54266 L
s
.686 1 0 r
.0536 .54128 m
.05805 .53924 L
s
.735 1 0 r
.05158 .52119 m
.04915 .52525 L
s
.668 1 0 r
.05158 .52119 m
.05346 .52577 L
s
.674 1 0 r
.05158 .52119 m
.05635 .52243 L
s
1 .895 0 r
.05158 .52119 m
.05467 .51947 L
s
.541 1 0 r
.05158 .52119 m
.05301 .51602 L
s
.856 1 0 r
.04915 .52525 m
.05346 .52577 L
s
.639 1 0 r
.04915 .52525 m
.04946 .53029 L
s
.257 1 0 r
.04915 .52525 m
.0534 .52987 L
s
.332 1 0 r
.05346 .52577 m
.04946 .53029 L
s
.93 1 0 r
.05346 .52577 m
.0534 .52987 L
s
.445 1 0 r
.05346 .52577 m
.05786 .52935 L
s
.88 1 0 r
.05346 .52577 m
.05771 .52618 L
s
.834 1 0 r
.05346 .52577 m
.05635 .52243 L
s
.215 1 0 r
.05346 .52577 m
.05467 .51947 L
s
.671 1 0 r
.04946 .53029 m
.05056 .5351 L
s
.975 1 0 r
.04946 .53029 m
.0534 .52987 L
s
.198 1 0 r
.04946 .53029 m
.05457 .53424 L
s
.612 1 0 r
.05056 .5351 m
.05454 .53833 L
s
.357 1 0 r
.05056 .5351 m
.0534 .52987 L
s
.929 1 0 r
.05056 .5351 m
.05457 .53424 L
s
.936 1 0 r
.05454 .53833 m
.05457 .53424 L
s
.561 1 0 r
.05454 .53833 m
.05759 .54266 L
s
1 .921 0 r
.05454 .53833 m
.05805 .53924 L
s
.839 1 0 r
.05454 .53833 m
.05852 .53645 L
s
.798 1 0 r
.0534 .52987 m
.05457 .53424 L
s
.404 1 0 r
.0534 .52987 m
.05853 .53257 L
s
.81 1 0 r
.0534 .52987 m
.05786 .52935 L
s
.443 1 0 r
.0534 .52987 m
.05771 .52618 L
s
.315 1 0 r
.05457 .53424 m
.05805 .53924 L
s
.801 1 0 r
.05457 .53424 m
.05852 .53645 L
s
.871 1 0 r
.05457 .53424 m
.05853 .53257 L
s
.375 1 0 r
.05457 .53424 m
.05786 .52935 L
s
1 .919 0 r
.0449 .45926 m
.04819 .45777 L
s
1 .773 0 r
.0449 .45926 m
.04206 .46062 L
s
.989 1 0 r
.0449 .45926 m
.0425 .46235 L
s
1 .351 0 r
.0449 .45926 m
.0456 .4609 L
s
.914 1 0 r
.0449 .45926 m
.04905 .45906 L
s
1 .937 0 r
.04819 .45777 m
.05159 .45637 L
s
.943 1 0 r
.04819 .45777 m
.0456 .4609 L
s
1 .277 0 r
.04819 .45777 m
.04905 .45906 L
s
.693 1 0 r
.04819 .45777 m
.05304 .45731 L
s
1 .798 0 r
.05159 .45637 m
.05438 .45477 L
s
1 .945 0 r
.05159 .45637 m
.04905 .45906 L
s
1 .334 0 r
.05159 .45637 m
.05304 .45731 L
s
.738 1 0 r
.05159 .45637 m
.05622 .45546 L
s
1 .352 0 r
.04206 .46062 m
.0425 .46235 L
s
1 .897 0 r
.04206 .46062 m
.0456 .4609 L
s
1 .521 0 r
.04206 .46062 m
.04012 .4619 L
s
1 .925 0 r
.04206 .46062 m
.0402 .46374 L
s
1 .689 0 r
.05438 .45477 m
.05304 .45731 L
s
1 .408 0 r
.05438 .45477 m
.05622 .45546 L
s
1 .55 0 r
.05438 .45477 m
.05647 .45352 L
s
.872 1 0 r
.05438 .45477 m
.05863 .45412 L
s
1 .859 0 r
.0425 .46235 m
.0456 .4609 L
s
1 .55 0 r
.0425 .46235 m
.04012 .4619 L
s
1 .632 0 r
.0425 .46235 m
.0402 .46374 L
s
.684 1 0 r
.0425 .46235 m
.03977 .46642 L
s
1 .648 0 r
.0425 .46235 m
.04238 .46509 L
s
1 .942 0 r
.0425 .46235 m
.04611 .46309 L
s
.99 1 0 r
.0456 .4609 m
.04905 .45906 L
s
.564 1 0 r
.0456 .4609 m
.04238 .46509 L
s
1 .498 0 r
.0456 .4609 m
.04611 .46309 L
s
.653 1 0 r
.0456 .4609 m
.05059 .46099 L
s
.851 1 0 r
.04905 .45906 m
.05304 .45731 L
s
.656 1 0 r
.04905 .45906 m
.04611 .46309 L
s
1 .566 0 r
.04905 .45906 m
.05059 .46099 L
s
.232 1 0 r
.04905 .45906 m
.05537 .45843 L
s
1 .939 0 r
.05304 .45731 m
.05622 .45546 L
s
.83 1 0 r
.05304 .45731 m
.05059 .46099 L
s
1 .601 0 r
.05304 .45731 m
.05537 .45843 L
s
.196 1 0 r
.05304 .45731 m
.05938 .45602 L
s
1 .403 0 r
.05622 .45546 m
.05647 .45352 L
s
1 .651 0 r
.05622 .45546 m
.05863 .45412 L
s
1 .755 0 r
.05622 .45546 m
.05537 .45843 L
s
1 .793 0 r
.05622 .45546 m
.05938 .45602 L
s
.291 1 0 r
.05622 .45546 m
.06222 .45401 L
s
1 .369 0 r
.04012 .4619 m
.0402 .46374 L
s
.04012 .4619 m
.04144 .46318 L
s
1 .792 0 r
.04012 .4619 m
.04119 .46492 L
s
1 .639 0 r
.0402 .46374 m
.03977 .46642 L
s
1 .592 0 r
.0402 .46374 m
.04238 .46509 L
s
1 .222 0 r
.0402 .46374 m
.04144 .46318 L
s
1 .276 0 r
.0402 .46374 m
.04119 .46492 L
s
.989 1 0 r
.0402 .46374 m
.04047 .46765 L
s
1 .493 0 r
.05647 .45352 m
.05863 .45412 L
s
1 .277 0 r
.05647 .45352 m
.05797 .45316 L
s
.97 1 0 r
.05647 .45352 m
.06039 .45413 L
s
1 .431 0 r
.05863 .45412 m
.05938 .45602 L
s
1 .912 0 r
.05863 .45412 m
.06222 .45401 L
s
1 .16 0 r
.05863 .45412 m
.05797 .45316 L
s
1 .346 0 r
.05863 .45412 m
.06039 .45413 L
s
.574 1 0 r
.05863 .45412 m
.06383 .45343 L
s
1 .705 0 r
.03977 .46642 m
.04238 .46509 L
s
1 .436 0 r
.03977 .46642 m
.04119 .46492 L
s
1 .235 0 r
.03977 .46642 m
.04047 .46765 L
s
1 .494 0 r
.03977 .46642 m
.04152 .46783 L
s
1 .97 0 r
.03977 .46642 m
.03823 .46987 L
s
.568 1 0 r
.03977 .46642 m
.03882 .47161 L
s
.888 1 0 r
.04238 .46509 m
.04611 .46309 L
s
.961 1 0 r
.04238 .46509 m
.04629 .46592 L
s
1 .689 0 r
.04238 .46509 m
.04152 .46783 L
s
.241 1 0 r
.04238 .46509 m
.03823 .46987 L
s
.67 1 0 r
.04611 .46309 m
.05059 .46099 L
s
.323 1 0 r
.04611 .46309 m
.05218 .46289 L
s
1 .675 0 r
.04611 .46309 m
.04629 .46592 L
s
.156 1 0 r
.04611 .46309 m
.04152 .46783 L
s
.52 1 0 r
.05059 .46099 m
.05537 .45843 L
s
.066 1 0 r
.05059 .46099 m
.05744 .46026 L
s
1 .565 0 r
.05059 .46099 m
.05218 .46289 L
s
.177 1 0 r
.05059 .46099 m
.04629 .46592 L
s
.752 1 0 r
.05537 .45843 m
.05938 .45602 L
s
0 1 .552 r
.05537 .45843 m
.06401 .45633 L
s
1 .654 0 r
.05537 .45843 m
.05744 .46026 L
s
.501 1 0 r
.05537 .45843 m
.05218 .46289 L
s
1 .875 0 r
.05938 .45602 m
.06222 .45401 L
s
0 1 .223 r
.05938 .45602 m
.06665 .45312 L
s
.765 1 0 r
.05938 .45602 m
.06401 .45633 L
s
.758 1 0 r
.05938 .45602 m
.05744 .46026 L
s
.799 1 0 r
.06222 .45401 m
.06665 .45312 L
s
1 .365 0 r
.06222 .45401 m
.06039 .45413 L
s
1 .331 0 r
.06222 .45401 m
.06383 .45343 L
s
.153 1 0 r
.06222 .45401 m
.06857 .45218 L
s
1 .706 0 r
.06222 .45401 m
.06401 .45633 L
s
1 .677 0 r
.06665 .45312 m
.06383 .45343 L
s
1 .461 0 r
.06665 .45312 m
.06857 .45218 L
s
.913 1 0 r
.06665 .45312 m
.06401 .45633 L
s
.752 1 0 r
.06665 .45312 m
.07133 .45319 L
s
.413 1 0 r
.06665 .45312 m
.07184 .45058 L
s
0 1 .172 r
.06665 .45312 m
.07364 .44998 L
s
1 .346 0 r
.04144 .46318 m
.04119 .46492 L
s
1 .606 0 r
.04144 .46318 m
.04402 .46354 L
s
1 .828 0 r
.04144 .46318 m
.04401 .46529 L
s
1 .67 0 r
.04119 .46492 m
.04047 .46765 L
s
1 .776 0 r
.04119 .46492 m
.04402 .46354 L
s
1 .68 0 r
.04119 .46492 m
.04401 .46529 L
s
1 .928 0 r
.04119 .46492 m
.04343 .4678 L
s
1 .776 0 r
.04047 .46765 m
.03823 .46987 L
s
.872 1 0 r
.04047 .46765 m
.03882 .47161 L
s
.883 1 0 r
.04047 .46765 m
.04401 .46529 L
s
1 .717 0 r
.04047 .46765 m
.04343 .4678 L
s
.958 1 0 r
.04047 .46765 m
.04231 .47121 L
s
1 .609 0 r
.05797 .45316 m
.06039 .45413 L
s
1 .454 0 r
.05797 .45316 m
.05843 .45523 L
s
1 .991 0 r
.05797 .45316 m
.06116 .45531 L
s
1 .886 0 r
.06039 .45413 m
.06383 .45343 L
s
1 .495 0 r
.06039 .45413 m
.05843 .45523 L
s
1 .233 0 r
.06039 .45413 m
.06116 .45531 L
s
.735 1 0 r
.06039 .45413 m
.06502 .45515 L
s
.684 1 0 r
.06383 .45343 m
.06857 .45218 L
s
1 .811 0 r
.06383 .45343 m
.06116 .45531 L
s
1 .445 0 r
.06383 .45343 m
.06502 .45515 L
s
.253 1 0 r
.06383 .45343 m
.07011 .45383 L
s
.767 1 0 r
.06857 .45218 m
.06502 .45515 L
s
1 .498 0 r
.06857 .45218 m
.07011 .45383 L
s
1 .925 0 r
.06857 .45218 m
.07184 .45058 L
s
.489 1 0 r
.06857 .45218 m
.07364 .44998 L
s
.015 1 0 r
.06857 .45218 m
.07562 .45176 L
s
0 1 .169 r
.06401 .45633 m
.05744 .46026 L
s
1 .866 0 r
.06401 .45633 m
.06514 .45958 L
s
0 1 .229 r
.06401 .45633 m
.05908 .46244 L
s
0 1 .079 r
.06401 .45633 m
.07137 .4563 L
s
0 1 .267 r
.06401 .45633 m
.07133 .45319 L
s
0 1 .808 r
.06401 .45633 m
.07184 .45058 L
s
.377 1 0 r
.05744 .46026 m
.05218 .46289 L
s
0 1 .192 r
.05744 .46026 m
.06514 .45958 L
s
1 .644 0 r
.05744 .46026 m
.05908 .46244 L
s
.198 1 0 r
.05744 .46026 m
.0534 .46531 L
s
.152 1 0 r
.05218 .46289 m
.04629 .46592 L
s
.057 1 0 r
.05218 .46289 m
.05908 .46244 L
s
1 .638 0 r
.05218 .46289 m
.0534 .46531 L
s
.32 1 0 r
.05218 .46289 m
.04864 .46783 L
s
.608 1 0 r
.04629 .46592 m
.04152 .46783 L
s
0 1 .009 r
.04629 .46592 m
.0534 .46531 L
s
1 .738 0 r
.04629 .46592 m
.04864 .46783 L
s
.505 1 0 r
.04629 .46592 m
.04279 .47012 L
s
0 1 .262 r
.04629 .46592 m
.03959 .47019 L
s
1 .997 0 r
.04152 .46783 m
.03823 .46987 L
s
1 .61 0 r
.04152 .46783 m
.04279 .47012 L
s
1 .744 0 r
.04152 .46783 m
.03959 .47019 L
s
.026 1 0 r
.04152 .46783 m
.03655 .47279 L
s
1 .366 0 r
.03823 .46987 m
.03882 .47161 L
s
1 .231 0 r
.03823 .46987 m
.03959 .47019 L
s
1 .843 0 r
.03823 .46987 m
.03655 .47279 L
s
0 1 .32 r
.03823 .46987 m
.03426 .47698 L
s
.35 1 0 r
.03882 .47161 m
.04343 .4678 L
s
1 .887 0 r
.03882 .47161 m
.04231 .47121 L
s
1 .592 0 r
.03882 .47161 m
.03655 .47279 L
s
.02 1 0 r
.03882 .47161 m
.03426 .47698 L
s
.289 1 0 r
.03882 .47161 m
.03677 .47743 L
s
1 .9 0 r
.03882 .47161 m
.04151 .47394 L
s
1 .339 0 r
.04402 .46354 m
.04401 .46529 L
s
1 .83 0 r
.04402 .46354 m
.04733 .46323 L
s
1 .927 0 r
.04402 .46354 m
.04746 .46473 L
s
1 .598 0 r
.04401 .46529 m
.04343 .4678 L
s
.989 1 0 r
.04401 .46529 m
.04733 .46323 L
s
1 .883 0 r
.04401 .46529 m
.04746 .46473 L
s
.986 1 0 r
.04401 .46529 m
.04754 .467 L
s
1 .911 0 r
.04343 .4678 m
.04231 .47121 L
s
.63 1 0 r
.04343 .4678 m
.04746 .46473 L
s
.905 1 0 r
.04343 .4678 m
.04754 .467 L
s
.933 1 0 r
.04343 .4678 m
.04713 .46955 L
s
0 1 .378 r
.04231 .47121 m
.03677 .47743 L
s
1 .679 0 r
.04231 .47121 m
.04151 .47394 L
s
.123 1 0 r
.04231 .47121 m
.04754 .467 L
s
.622 1 0 r
.04231 .47121 m
.04713 .46955 L
s
.959 1 0 r
.04231 .47121 m
.04622 .47209 L
s
1 .646 0 r
.05843 .45523 m
.06116 .45531 L
s
1 .361 0 r
.05843 .45523 m
.05804 .457 L
s
1 .707 0 r
.05843 .45523 m
.06068 .4571 L
s
1 .994 0 r
.06116 .45531 m
.06502 .45515 L
s
1 .899 0 r
.06116 .45531 m
.05804 .457 L
s
1 .375 0 r
.06116 .45531 m
.06068 .4571 L
s
.999 1 0 r
.06116 .45531 m
.06437 .45749 L
s
.571 1 0 r
.06502 .45515 m
.07011 .45383 L
s
.727 1 0 r
.06502 .45515 m
.06068 .4571 L
s
1 .552 0 r
.06502 .45515 m
.06437 .45749 L
s
.394 1 0 r
.06502 .45515 m
.07035 .45752 L
s
.092 1 0 r
.07011 .45383 m
.06437 .45749 L
s
1 .944 0 r
.07011 .45383 m
.07035 .45752 L
s
.584 1 0 r
.07011 .45383 m
.07364 .44998 L
s
.379 1 0 r
.07011 .45383 m
.07562 .45176 L
s
0 1 .165 r
.07011 .45383 m
.07774 .45404 L
s
.128 1 0 r
.06514 .45958 m
.05908 .46244 L
s
1 .849 0 r
.06514 .45958 m
.06605 .46285 L
s
0 1 .247 r
.06514 .45958 m
.06004 .46562 L
s
.037 1 0 r
.06514 .45958 m
.07211 .45992 L
s
.019 1 0 r
.06514 .45958 m
.07137 .4563 L
s
0 1 .556 r
.06514 .45958 m
.07133 .45319 L
s
.23 1 0 r
.05908 .46244 m
.0534 .46531 L
s
.04 1 0 r
.05908 .46244 m
.06605 .46285 L
s
1 .829 0 r
.05908 .46244 m
.06004 .46562 L
s
.013 1 0 r
.05908 .46244 m
.05451 .46782 L
s
.532 1 0 r
.0534 .46531 m
.04864 .46783 L
s
.144 1 0 r
.0534 .46531 m
.06004 .46562 L
s
1 .65 0 r
.0534 .46531 m
.05451 .46782 L
s
.061 1 0 r
.0534 .46531 m
.04879 .47045 L
s
.253 1 0 r
.04864 .46783 m
.04279 .47012 L
s
.384 1 0 r
.04864 .46783 m
.05451 .46782 L
s
1 .61 0 r
.04864 .46783 m
.04879 .47045 L
s
.163 1 0 r
.04864 .46783 m
.04417 .47265 L
s
1 .79 0 r
.04279 .47012 m
.03959 .47019 L
s
.34 1 0 r
.04279 .47012 m
.04879 .47045 L
s
1 .692 0 r
.04279 .47012 m
.04417 .47265 L
s
.616 1 0 r
.04279 .47012 m
.04 .47441 L
s
.71 1 0 r
.04279 .47012 m
.03868 .47263 L
s
.17 1 0 r
.04279 .47012 m
.03646 .47185 L
s
.962 1 0 r
.03959 .47019 m
.03655 .47279 L
s
1 .604 0 r
.03959 .47019 m
.03868 .47263 L
s
1 .894 0 r
.03959 .47019 m
.03646 .47185 L
s
.098 1 0 r
.03959 .47019 m
.03427 .47442 L
s
.724 1 0 r
.03655 .47279 m
.03426 .47698 L
s
1 .092 0 r
.03655 .47279 m
.03646 .47185 L
s
1 .665 0 r
.03655 .47279 m
.03427 .47442 L
s
.017 1 0 r
.03655 .47279 m
.03191 .4781 L
s
1 .589 0 r
.03426 .47698 m
.03677 .47743 L
s
1 .592 0 r
.03426 .47698 m
.03427 .47442 L
s
1 .607 0 r
.03426 .47698 m
.03191 .4781 L
s
0 1 .008 r
.03426 .47698 m
.02984 .48257 L
s
.164 1 0 r
.03426 .47698 m
.03171 .48304 L
s
.207 1 0 r
.03426 .47698 m
.0331 .48331 L
s
.379 1 0 r
.03677 .47743 m
.04151 .47394 L
s
0 1 .14 r
.03677 .47743 m
.03171 .48304 L
s
.053 1 0 r
.03677 .47743 m
.0331 .48331 L
s
.139 1 0 r
.03677 .47743 m
.0343 .48361 L
s
1 .381 0 r
.03677 .47743 m
.03708 .47928 L
s
.95 1 0 r
.03677 .47743 m
.04057 .47604 L
s
0 1 .009 r
.04151 .47394 m
.04713 .46955 L
s
.632 1 0 r
.04151 .47394 m
.04622 .47209 L
s
.052 1 0 r
.04151 .47394 m
.03708 .47928 L
s
1 .514 0 r
.04151 .47394 m
.04057 .47604 L
s
1 .757 0 r
.04151 .47394 m
.04455 .47451 L
s
1 .266 0 r
.04733 .46323 m
.04746 .46473 L
s
1 .855 0 r
.04733 .46323 m
.0506 .46224 L
s
.948 1 0 r
.04733 .46323 m
.05136 .46356 L
s
1 .503 0 r
.04746 .46473 m
.04754 .467 L
s
.962 1 0 r
.04746 .46473 m
.0506 .46224 L
s
.94 1 0 r
.04746 .46473 m
.05136 .46356 L
s
.695 1 0 r
.04746 .46473 m
.05229 .46529 L
s
1 .597 0 r
.04754 .467 m
.04713 .46955 L
s
.607 1 0 r
.04754 .467 m
.05136 .46356 L
s
.634 1 0 r
.04754 .467 m
.05229 .46529 L
s
.385 1 0 r
.04754 .467 m
.05335 .46776 L
s
1 .635 0 r
.04713 .46955 m
.04622 .47209 L
s
.127 1 0 r
.04713 .46955 m
.05229 .46529 L
s
.197 1 0 r
.04713 .46955 m
.05335 .46776 L
s
.726 1 0 r
.04713 .46955 m
.05114 .47212 L
s
.064 1 0 r
.04622 .47209 m
.04057 .47604 L
s
1 .711 0 r
.04622 .47209 m
.04455 .47451 L
s
0 1 .382 r
.04622 .47209 m
.05335 .46776 L
s
.678 1 0 r
.04622 .47209 m
.05114 .47212 L
s
1 .805 0 r
.04622 .47209 m
.04799 .47481 L
s
1 .618 0 r
.05804 .457 m
.06068 .4571 L
s
1 .503 0 r
.05804 .457 m
.05671 .45884 L
s
1 .583 0 r
.05804 .457 m
.05861 .45946 L
s
1 .948 0 r
.06068 .4571 m
.06437 .45749 L
s
.859 1 0 r
.06068 .4571 m
.05671 .45884 L
s
1 .771 0 r
.06068 .4571 m
.05861 .45946 L
s
1 .824 0 r
.06068 .4571 m
.06179 .46022 L
s
.35 1 0 r
.06437 .45749 m
.07035 .45752 L
s
.315 1 0 r
.06437 .45749 m
.05861 .45946 L
s
1 .963 0 r
.06437 .45749 m
.06179 .46022 L
s
.942 1 0 r
.06437 .45749 m
.06482 .46153 L
s
0 1 .578 r
.07035 .45752 m
.06179 .46022 L
s
.084 1 0 r
.07035 .45752 m
.06482 .46153 L
s
.821 1 0 r
.07035 .45752 m
.07372 .46043 L
s
.114 1 0 r
.07035 .45752 m
.06772 .46372 L
s
0 1 .216 r
.07035 .45752 m
.07562 .45176 L
s
0 1 .331 r
.07035 .45752 m
.07774 .45404 L
s
0 1 .722 r
.07035 .45752 m
.07977 .45703 L
s
.151 1 0 r
.06605 .46285 m
.06004 .46562 L
s
1 .939 0 r
.06605 .46285 m
.06682 .46645 L
s
0 1 .232 r
.06605 .46285 m
.06078 .46867 L
s
.027 1 0 r
.06605 .46285 m
.07295 .46414 L
s
.114 1 0 r
.06605 .46285 m
.07211 .45992 L
s
0 1 .413 r
.06605 .46285 m
.07137 .4563 L
s
.358 1 0 r
.06004 .46562 m
.05451 .46782 L
s
.085 1 0 r
.06004 .46562 m
.06682 .46645 L
s
1 .771 0 r
.06004 .46562 m
.06078 .46867 L
s
0 1 .103 r
.06004 .46562 m
.05469 .47079 L
s
.251 1 0 r
.05451 .46782 m
.04879 .47045 L
s
.242 1 0 r
.05451 .46782 m
.06078 .46867 L
s
1 .72 0 r
.05451 .46782 m
.05469 .47079 L
s
.081 1 0 r
.05451 .46782 m
.04972 .47271 L
s
.615 1 0 r
.04879 .47045 m
.04417 .47265 L
s
.371 1 0 r
.04879 .47045 m
.05469 .47079 L
s
1 .558 0 r
.04879 .47045 m
.04972 .47271 L
s
0 1 .138 r
.04879 .47045 m
.04444 .47662 L
s
.799 1 0 r
.04417 .47265 m
.04 .47441 L
s
.5 1 0 r
.04417 .47265 m
.03868 .47263 L
s
.48 1 0 r
.04417 .47265 m
.04972 .47271 L
s
.969 1 0 r
.04417 .47265 m
.04444 .47662 L
s
.224 1 0 r
.04417 .47265 m
.0405 .47788 L
s
1 .486 0 r
.04 .47441 m
.03868 .47263 L
s
.664 1 0 r
.04 .47441 m
.04444 .47662 L
s
1 .883 0 r
.04 .47441 m
.0405 .47788 L
s
1 .825 0 r
.04 .47441 m
.03688 .47553 L
s
.798 1 0 r
.04 .47441 m
.03554 .4736 L
s
.76 1 0 r
.04 .47441 m
.0374 .47828 L
s
1 .526 0 r
.03868 .47263 m
.03646 .47185 L
s
1 .856 0 r
.03868 .47263 m
.03688 .47553 L
s
1 .815 0 r
.03868 .47263 m
.03554 .4736 L
s
.648 1 0 r
.03868 .47263 m
.03367 .47294 L
s
1 .845 0 r
.03646 .47185 m
.03427 .47442 L
s
1 .411 0 r
.03646 .47185 m
.03554 .4736 L
s
1 .727 0 r
.03646 .47185 m
.03367 .47294 L
s
.427 1 0 r
.03646 .47185 m
.03178 .47514 L
s
.845 1 0 r
.03427 .47442 m
.03191 .4781 L
s
1 .292 0 r
.03427 .47442 m
.03367 .47294 L
s
1 .603 0 r
.03427 .47442 m
.03178 .47514 L
s
.399 1 0 r
.03427 .47442 m
.02992 .47828 L
s
.676 1 0 r
.03191 .4781 m
.02984 .48257 L
s
.671 1 0 r
.03191 .4781 m
.03171 .48304 L
s
1 .717 0 r
.03191 .4781 m
.03178 .47514 L
s
1 .417 0 r
.03191 .4781 m
.02992 .47828 L
s
.519 1 0 r
.03191 .4781 m
.02811 .48199 L
s
1 .394 0 r
.02984 .48257 m
.03171 .48304 L
s
.111 1 0 r
.02984 .48257 m
.02921 .48929 L
s
.591 1 0 r
.02984 .48257 m
.02787 .48738 L
s
.871 1 0 r
.02984 .48257 m
.02992 .47828 L
s
1 .364 0 r
.02984 .48257 m
.02811 .48199 L
s
.784 1 0 r
.02984 .48257 m
.0265 .4857 L
s
1 .238 0 r
.03171 .48304 m
.0331 .48331 L
s
.116 1 0 r
.03171 .48304 m
.02921 .48929 L
s
.406 1 0 r
.03171 .48304 m
.02787 .48738 L
s
.116 1 0 r
.03171 .48304 m
.03185 .48977 L
s
1 .182 0 r
.0331 .48331 m
.0343 .48361 L
s
.446 1 0 r
.0331 .48331 m
.03708 .47928 L
s
0 1 .008 r
.0331 .48331 m
.02921 .48929 L
s
.164 1 0 r
.0331 .48331 m
.03185 .48977 L
s
.562 1 0 r
.0331 .48331 m
.03307 .4886 L
s
.607 1 0 r
.0343 .48361 m
.03708 .47928 L
s
.149 1 0 r
.0343 .48361 m
.03185 .48977 L
s
.609 1 0 r
.0343 .48361 m
.03307 .4886 L
s
1 .95 0 r
.0343 .48361 m
.03437 .48733 L
s
1 .169 0 r
.0343 .48361 m
.03546 .48388 L
s
.887 1 0 r
.0343 .48361 m
.03675 .48015 L
s
.728 1 0 r
.03708 .47928 m
.04057 .47604 L
s
.691 1 0 r
.03708 .47928 m
.03546 .48388 L
s
1 .087 0 r
.03708 .47928 m
.03675 .48015 L
s
1 .794 0 r
.03708 .47928 m
.03969 .4774 L
s
.881 1 0 r
.04057 .47604 m
.04455 .47451 L
s
.464 1 0 r
.04057 .47604 m
.03675 .48015 L
s
1 .3 0 r
.04057 .47604 m
.03969 .4774 L
s
1 .518 0 r
.04057 .47604 m
.04289 .47619 L
s
.028 1 0 r
.04455 .47451 m
.05114 .47212 L
s
1 .871 0 r
.04455 .47451 m
.04799 .47481 L
s
.45 1 0 r
.04455 .47451 m
.03969 .4774 L
s
1 .531 0 r
.04455 .47451 m
.04289 .47619 L
s
1 .505 0 r
.04455 .47451 m
.04578 .47643 L
s
1 .521 0 r
.02921 .48929 m
.02787 .48738 L
s
1 .63 0 r
.02921 .48929 m
.03185 .48977 L
s
1 .869 0 r
.02921 .48929 m
.0264 .4913 L
s
.216 1 0 r
.02921 .48929 m
.02681 .49523 L
s
0 1 .112 r
.02921 .48929 m
.02776 .49662 L
s
.22 1 0 r
.02921 .48929 m
.0294 .49568 L
s
.529 1 0 r
.02787 .48738 m
.02811 .48199 L
s
1 .47 0 r
.02787 .48738 m
.0265 .4857 L
s
.904 1 0 r
.02787 .48738 m
.0264 .4913 L
s
1 .744 0 r
.02787 .48738 m
.02534 .48908 L
s
0 1 .252 r
.02787 .48738 m
.02681 .49523 L
s
1 .321 0 r
.03185 .48977 m
.03307 .4886 L
s
1 .932 0 r
.03185 .48977 m
.03404 .4927 L
s
.282 1 0 r
.03185 .48977 m
.03287 .49588 L
s
.022 1 0 r
.03185 .48977 m
.03078 .49672 L
s
.217 1 0 r
.03185 .48977 m
.0294 .49568 L
s
1 .363 0 r
.03307 .4886 m
.03437 .48733 L
s
.562 1 0 r
.03307 .4886 m
.03546 .48388 L
s
.897 1 0 r
.03307 .4886 m
.03404 .4927 L
s
1 .645 0 r
.03307 .4886 m
.03444 .49096 L
s
0 1 .054 r
.03307 .4886 m
.03287 .49588 L
s
1 .271 0 r
.0506 .46224 m
.05136 .46356 L
s
1 .96 0 r
.0506 .46224 m
.05402 .46071 L
s
.722 1 0 r
.0506 .46224 m
.05534 .46169 L
s
1 .417 0 r
.05671 .45884 m
.05861 .45946 L
s
1 .814 0 r
.05671 .45884 m
.05402 .46071 L
s
1 .776 0 r
.05671 .45884 m
.05534 .46169 L
s
1 .405 0 r
.05136 .46356 m
.05229 .46529 L
s
.993 1 0 r
.05136 .46356 m
.05402 .46071 L
s
.839 1 0 r
.05136 .46356 m
.05534 .46169 L
s
.401 1 0 r
.05136 .46356 m
.05716 .46308 L
s
1 .812 0 r
.05861 .45946 m
.06179 .46022 L
s
.727 1 0 r
.05861 .45946 m
.05402 .46071 L
s
.977 1 0 r
.05861 .45946 m
.05534 .46169 L
s
.993 1 0 r
.05861 .45946 m
.05716 .46308 L
s
1 .632 0 r
.05229 .46529 m
.05335 .46776 L
s
.74 1 0 r
.05229 .46529 m
.05534 .46169 L
s
.547 1 0 r
.05229 .46529 m
.05716 .46308 L
s
0 1 .042 r
.05229 .46529 m
.0595 .46452 L
s
1 .82 0 r
.06179 .46022 m
.06482 .46153 L
s
.152 1 0 r
.06179 .46022 m
.05534 .46169 L
s
.514 1 0 r
.06179 .46022 m
.05716 .46308 L
s
.691 1 0 r
.06179 .46022 m
.0595 .46452 L
s
0 1 .578 r
.06482 .46153 m
.07372 .46043 L
s
1 .925 0 r
.06482 .46153 m
.06772 .46372 L
s
0 1 .22 r
.06482 .46153 m
.05716 .46308 L
s
.31 1 0 r
.06482 .46153 m
.0595 .46452 L
s
.372 1 0 r
.06482 .46153 m
.06195 .46669 L
s
.688 1 0 r
.05335 .46776 m
.05114 .47212 L
s
.333 1 0 r
.05335 .46776 m
.05716 .46308 L
s
.049 1 0 r
.05335 .46776 m
.0595 .46452 L
s
0 1 .483 r
.05335 .46776 m
.06195 .46669 L
s
.797 1 0 r
.05335 .46776 m
.05755 .46947 L
s
.081 1 0 r
.07372 .46043 m
.06772 .46372 L
s
.965 1 0 r
.07372 .46043 m
.07618 .46357 L
s
0 1 .014 r
.07372 .46043 m
.07008 .46659 L
s
0 1 .138 r
.07372 .46043 m
.07774 .45404 L
s
.052 1 0 r
.07372 .46043 m
.07977 .45703 L
s
0 1 .445 r
.07372 .46043 m
.08226 .4604 L
s
0 1 .358 r
.06772 .46372 m
.0595 .46452 L
s
.19 1 0 r
.06772 .46372 m
.06195 .46669 L
s
0 1 .42 r
.06772 .46372 m
.07618 .46357 L
s
1 .95 0 r
.06772 .46372 m
.07008 .46659 L
s
.24 1 0 r
.06772 .46372 m
.06456 .46921 L
s
.207 1 0 r
.06682 .46645 m
.06078 .46867 L
s
0 1 .297 r
.06682 .46645 m
.06065 .47165 L
s
.807 1 0 r
.06682 .46645 m
.06759 .47089 L
s
0 1 .231 r
.06682 .46645 m
.0745 .46809 L
s
.171 1 0 r
.06682 .46645 m
.07295 .46414 L
s
0 1 .403 r
.06682 .46645 m
.07211 .45992 L
s
.204 1 0 r
.06078 .46867 m
.05469 .47079 L
s
1 .721 0 r
.06078 .46867 m
.06065 .47165 L
s
0 1 .208 r
.06078 .46867 m
.05492 .47378 L
s
0 1 .019 r
.06078 .46867 m
.06759 .47089 L
s
.552 1 0 r
.05469 .47079 m
.04972 .47271 L
s
.335 1 0 r
.05469 .47079 m
.06065 .47165 L
s
1 .729 0 r
.05469 .47079 m
.05492 .47378 L
s
0 1 .428 r
.05469 .47079 m
.04913 .47721 L
s
.166 1 0 r
.04972 .47271 m
.04444 .47662 L
s
.559 1 0 r
.04972 .47271 m
.05492 .47378 L
s
.798 1 0 r
.04972 .47271 m
.04913 .47721 L
s
.917 1 0 r
.05114 .47212 m
.04799 .47481 L
s
.053 1 0 r
.05114 .47212 m
.05755 .46947 L
s
0 1 .227 r
.05114 .47212 m
.05898 .47212 L
s
.934 1 0 r
.05114 .47212 m
.05438 .47461 L
s
.803 1 0 r
.05114 .47212 m
.05047 .47658 L
s
.563 1 0 r
.04799 .47481 m
.04289 .47619 L
s
1 .649 0 r
.04799 .47481 m
.04578 .47643 L
s
.222 1 0 r
.04799 .47481 m
.05438 .47461 L
s
1 .742 0 r
.04799 .47481 m
.05047 .47658 L
s
1 .789 0 r
.04799 .47481 m
.04755 .47798 L
s
.92 1 0 r
.04444 .47662 m
.0405 .47788 L
s
.003 1 0 r
.04444 .47662 m
.03961 .48182 L
s
.464 1 0 r
.04444 .47662 m
.04263 .48193 L
s
.737 1 0 r
.04444 .47662 m
.04913 .47721 L
s
.426 1 0 r
.04444 .47662 m
.04504 .48232 L
s
.865 1 0 r
.0405 .47788 m
.03688 .47553 L
s
1 .766 0 r
.0405 .47788 m
.0374 .47828 L
s
.505 1 0 r
.0405 .47788 m
.03675 .48186 L
s
.949 1 0 r
.0405 .47788 m
.03961 .48182 L
s
.783 1 0 r
.0405 .47788 m
.04263 .48193 L
s
1 .527 0 r
.03688 .47553 m
.03554 .4736 L
s
1 .664 0 r
.03688 .47553 m
.0374 .47828 L
s
1 .393 0 r
.03688 .47553 m
.035 .47592 L
s
1 .984 0 r
.03688 .47553 m
.0333 .47418 L
s
1 .899 0 r
.03688 .47553 m
.03513 .47862 L
s
1 .412 0 r
.03554 .4736 m
.03367 .47294 L
s
1 .536 0 r
.03554 .4736 m
.035 .47592 L
s
1 .515 0 r
.03554 .4736 m
.0333 .47418 L
s
1 .982 0 r
.03554 .4736 m
.03174 .47321 L
s
1 .842 0 r
.0374 .47828 m
.035 .47592 L
s
1 .51 0 r
.0374 .47828 m
.03513 .47862 L
s
.945 1 0 r
.0374 .47828 m
.03479 .48138 L
s
1 .928 0 r
.0374 .47828 m
.03675 .48186 L
s
.908 1 0 r
.0374 .47828 m
.03961 .48182 L
s
1 .698 0 r
.03367 .47294 m
.03178 .47514 L
s
1 .199 0 r
.03367 .47294 m
.0333 .47418 L
s
1 .403 0 r
.03367 .47294 m
.03174 .47321 L
s
.884 1 0 r
.03367 .47294 m
.03003 .47513 L
s
1 .928 0 r
.03178 .47514 m
.02992 .47828 L
s
1 .398 0 r
.03178 .47514 m
.03174 .47321 L
s
1 .34 0 r
.03178 .47514 m
.03003 .47513 L
s
.807 1 0 r
.03178 .47514 m
.02837 .47808 L
s
.923 1 0 r
.02992 .47828 m
.02811 .48199 L
s
1 .773 0 r
.02992 .47828 m
.03003 .47513 L
s
1 .281 0 r
.02992 .47828 m
.02837 .47808 L
s
.818 1 0 r
.02992 .47828 m
.02673 .4814 L
s
.948 1 0 r
.02811 .48199 m
.0265 .4857 L
s
.989 1 0 r
.02811 .48199 m
.02837 .47808 L
s
1 .266 0 r
.02811 .48199 m
.02673 .4814 L
s
.966 1 0 r
.02811 .48199 m
.02527 .48478 L
s
.866 1 0 r
.0265 .4857 m
.02673 .4814 L
s
1 .275 0 r
.0265 .4857 m
.02527 .48478 L
s
.465 1 0 r
.0265 .4857 m
.0264 .4913 L
s
1 .908 0 r
.0265 .4857 m
.02534 .48908 L
s
1 .807 0 r
.0265 .4857 m
.02406 .48785 L
s
1 .919 0 r
.03437 .48733 m
.03546 .48388 L
s
1 .113 0 r
.03437 .48733 m
.03377 .48651 L
s
.842 1 0 r
.03437 .48733 m
.035 .48299 L
s
.534 1 0 r
.03437 .48733 m
.03404 .4927 L
s
1 .926 0 r
.03437 .48733 m
.03444 .49096 L
s
1 .58 0 r
.03437 .48733 m
.03426 .48984 L
s
.978 1 0 r
.03546 .48388 m
.03675 .48015 L
s
1 .769 0 r
.03546 .48388 m
.03377 .48651 L
s
1 .11 0 r
.03546 .48388 m
.035 .48299 L
s
1 .925 0 r
.03546 .48388 m
.0375 .48087 L
s
.955 1 0 r
.03675 .48015 m
.03969 .4774 L
s
1 .831 0 r
.03675 .48015 m
.035 .48299 L
s
1 .121 0 r
.03675 .48015 m
.0375 .48087 L
s
1 .741 0 r
.03675 .48015 m
.03941 .47868 L
s
1 .859 0 r
.03969 .4774 m
.04289 .47619 L
s
.931 1 0 r
.03969 .4774 m
.0375 .48087 L
s
1 .204 0 r
.03969 .4774 m
.03941 .47868 L
s
1 .533 0 r
.03969 .4774 m
.04206 .47739 L
s
1 .696 0 r
.04289 .47619 m
.04578 .47643 L
s
.877 1 0 r
.04289 .47619 m
.03941 .47868 L
s
1 .251 0 r
.04289 .47619 m
.04206 .47739 L
s
1 .415 0 r
.04289 .47619 m
.04412 .47775 L
s
1 .989 0 r
.04578 .47643 m
.04206 .47739 L
s
1 .455 0 r
.04578 .47643 m
.04412 .47775 L
s
.745 1 0 r
.04578 .47643 m
.05047 .47658 L
s
1 .529 0 r
.04578 .47643 m
.04755 .47798 L
s
1 .519 0 r
.04578 .47643 m
.04586 .47875 L
s
1 .31 0 r
.05402 .46071 m
.05534 .46169 L
s
1 .507 0 r
.05534 .46169 m
.05716 .46308 L
s
1 .65 0 r
.05716 .46308 m
.0595 .46452 L
s
1 .814 0 r
.0595 .46452 m
.06195 .46669 L
s
.555 1 0 r
.0595 .46452 m
.05755 .46947 L
s
.59 1 0 r
.06195 .46669 m
.05755 .46947 L
s
0 1 .319 r
.06195 .46669 m
.07008 .46659 L
s
1 .921 0 r
.06195 .46669 m
.06456 .46921 L
s
.286 1 0 r
.06195 .46669 m
.05898 .47212 L
s
.028 1 0 r
.05755 .46947 m
.06456 .46921 L
s
1 .732 0 r
.05755 .46947 m
.05898 .47212 L
s
.329 1 0 r
.05755 .46947 m
.05438 .47461 L
s
1 .551 0 r
.035 .47592 m
.0333 .47418 L
s
1 .638 0 r
.035 .47592 m
.03513 .47862 L
s
1 .368 0 r
.0333 .47418 m
.03174 .47321 L
s
1 .658 0 r
.03513 .47862 m
.03479 .48138 L
s
1 .92 0 r
.03513 .47862 m
.03675 .48186 L
s
1 .597 0 r
.03174 .47321 m
.03003 .47513 L
s
1 .847 0 r
.03003 .47513 m
.02837 .47808 L
s
1 .945 0 r
.02837 .47808 m
.02673 .4814 L
s
1 .941 0 r
.02673 .4814 m
.02527 .48478 L
s
.869 1 0 r
.02527 .48478 m
.02534 .48908 L
s
1 .82 0 r
.02527 .48478 m
.02406 .48785 L
s
1 .957 0 r
.03377 .48651 m
.035 .48299 L
s
.806 1 0 r
.03377 .48651 m
.03444 .49096 L
s
1 .842 0 r
.03377 .48651 m
.03426 .48984 L
s
1 .812 0 r
.035 .48299 m
.0375 .48087 L
s
1 .7 0 r
.0375 .48087 m
.03941 .47868 L
s
1 .71 0 r
.03941 .47868 m
.04206 .47739 L
s
1 .449 0 r
.04206 .47739 m
.04412 .47775 L
s
1 .862 0 r
.04412 .47775 m
.04755 .47798 L
s
1 .42 0 r
.04412 .47775 m
.04586 .47875 L
s
1 .561 0 r
.0264 .4913 m
.02534 .48908 L
s
1 .763 0 r
.0264 .4913 m
.02591 .49438 L
s
1 .278 0 r
.0264 .4913 m
.02488 .49157 L
s
.168 1 0 r
.0264 .4913 m
.02632 .49786 L
s
.978 1 0 r
.0264 .4913 m
.02681 .49523 L
s
1 .349 0 r
.02534 .48908 m
.02406 .48785 L
s
.552 1 0 r
.02534 .48908 m
.02591 .49438 L
s
1 .582 0 r
.02534 .48908 m
.02488 .49157 L
s
1 .457 0 r
.02534 .48908 m
.02381 .49056 L
s
1 .979 0 r
.02406 .48785 m
.02488 .49157 L
s
1 .642 0 r
.02406 .48785 m
.02381 .49056 L
s
1 .349 0 r
.03404 .4927 m
.03444 .49096 L
s
1 .928 0 r
.03404 .4927 m
.03614 .49568 L
s
1 .442 0 r
.03404 .4927 m
.03597 .49346 L
s
.344 1 0 r
.03404 .4927 m
.03534 .49855 L
s
1 .848 0 r
.03404 .4927 m
.03287 .49588 L
s
1 .151 0 r
.03444 .49096 m
.03426 .48984 L
s
.649 1 0 r
.03444 .49096 m
.03614 .49568 L
s
1 .707 0 r
.03444 .49096 m
.03597 .49346 L
s
1 .377 0 r
.03444 .49096 m
.03593 .49208 L
s
.96 1 0 r
.03426 .48984 m
.03597 .49346 L
s
1 .665 0 r
.03426 .48984 m
.03593 .49208 L
s
.095 1 0 r
.07618 .46357 m
.07008 .46659 L
s
.921 1 0 r
.07618 .46357 m
.07843 .46703 L
s
0 1 .02 r
.07618 .46357 m
.07223 .46956 L
s
0 1 .111 r
.07618 .46357 m
.07977 .45703 L
s
.076 1 0 r
.07618 .46357 m
.08226 .4604 L
s
0 1 .425 r
.07618 .46357 m
.08463 .46424 L
s
.307 1 0 r
.07008 .46659 m
.06456 .46921 L
s
0 1 .39 r
.07008 .46659 m
.07843 .46703 L
s
1 .933 0 r
.07008 .46659 m
.07223 .46956 L
s
.048 1 0 r
.07008 .46659 m
.06617 .47233 L
s
.252 1 0 r
.06456 .46921 m
.05898 .47212 L
s
0 1 .177 r
.06456 .46921 m
.07223 .46956 L
s
1 .889 0 r
.06456 .46921 m
.06617 .47233 L
s
.316 1 0 r
.06456 .46921 m
.06133 .47436 L
s
.58 1 0 r
.05898 .47212 m
.05438 .47461 L
s
0 1 .028 r
.05898 .47212 m
.06617 .47233 L
s
1 .804 0 r
.05898 .47212 m
.06133 .47436 L
s
.091 1 0 r
.05898 .47212 m
.05611 .4783 L
s
.846 1 0 r
.05438 .47461 m
.05047 .47658 L
s
.048 1 0 r
.05438 .47461 m
.06133 .47436 L
s
.431 1 0 r
.05438 .47461 m
.05146 .47953 L
s
.941 1 0 r
.05438 .47461 m
.05611 .4783 L
s
1 .803 0 r
.05047 .47658 m
.04755 .47798 L
s
.88 1 0 r
.05047 .47658 m
.04846 .48034 L
s
1 .763 0 r
.05047 .47658 m
.05146 .47953 L
s
.376 1 0 r
.05047 .47658 m
.05611 .4783 L
s
1 .373 0 r
.04755 .47798 m
.04586 .47875 L
s
1 .684 0 r
.04755 .47798 m
.04657 .48066 L
s
1 .583 0 r
.04755 .47798 m
.04846 .48034 L
s
.897 1 0 r
.04755 .47798 m
.05146 .47953 L
s
1 .43 0 r
.04586 .47875 m
.04657 .48066 L
s
1 .742 0 r
.04586 .47875 m
.04846 .48034 L
s
1 .424 0 r
.03479 .48138 m
.03675 .48186 L
s
1 .899 0 r
.03479 .48138 m
.03366 .48474 L
s
.975 1 0 r
.03479 .48138 m
.03559 .48525 L
s
1 .686 0 r
.03675 .48186 m
.03961 .48182 L
s
.893 1 0 r
.03675 .48186 m
.03366 .48474 L
s
1 .907 0 r
.03675 .48186 m
.03559 .48525 L
s
.83 1 0 r
.03675 .48186 m
.03794 .48612 L
s
1 .735 0 r
.03961 .48182 m
.04263 .48193 L
s
.565 1 0 r
.03961 .48182 m
.03559 .48525 L
s
.772 1 0 r
.03961 .48182 m
.03794 .48612 L
s
.551 1 0 r
.03961 .48182 m
.04051 .48707 L
s
0 1 .289 r
.04263 .48193 m
.04913 .47721 L
s
1 .556 0 r
.04263 .48193 m
.04504 .48232 L
s
.253 1 0 r
.04263 .48193 m
.03794 .48612 L
s
.479 1 0 r
.04263 .48193 m
.04051 .48707 L
s
.464 1 0 r
.04263 .48193 m
.04291 .48753 L
s
.306 1 0 r
.06065 .47165 m
.05492 .47378 L
s
.038 1 0 r
.06065 .47165 m
.06759 .47089 L
s
.734 1 0 r
.06065 .47165 m
.06438 .47457 L
s
1 .709 0 r
.06065 .47165 m
.0599 .47449 L
s
0 1 .074 r
.06065 .47165 m
.05488 .47619 L
s
.119 1 0 r
.05492 .47378 m
.04913 .47721 L
s
.643 1 0 r
.05492 .47378 m
.0599 .47449 L
s
1 .545 0 r
.05492 .47378 m
.05488 .47619 L
s
.026 1 0 r
.05492 .47378 m
.05036 .47912 L
s
.172 1 0 r
.04913 .47721 m
.04504 .48232 L
s
.394 1 0 r
.04913 .47721 m
.05488 .47619 L
s
1 .503 0 r
.04913 .47721 m
.05036 .47912 L
s
.304 1 0 r
.04913 .47721 m
.04715 .483 L
s
.169 1 0 r
.04504 .48232 m
.04051 .48707 L
s
.457 1 0 r
.04504 .48232 m
.04291 .48753 L
s
.28 1 0 r
.04504 .48232 m
.05036 .47912 L
s
1 .484 0 r
.04504 .48232 m
.04715 .483 L
s
.555 1 0 r
.04504 .48232 m
.0452 .48763 L
s
.583 1 0 r
.06759 .47089 m
.0712 .47466 L
s
.688 1 0 r
.06759 .47089 m
.06438 .47457 L
s
0 1 .43 r
.06759 .47089 m
.0599 .47449 L
s
.461 1 0 r
.06759 .47089 m
.0676 .4765 L
s
0 1 .456 r
.06759 .47089 m
.07602 .47249 L
s
0 1 .106 r
.06759 .47089 m
.0745 .46809 L
s
0 1 .469 r
.06759 .47089 m
.07295 .46414 L
s
1 .726 0 r
.02591 .49438 m
.02488 .49157 L
s
1 .311 0 r
.02591 .49438 m
.02668 .49291 L
s
1 .465 0 r
.02591 .49438 m
.02787 .49527 L
s
.316 1 0 r
.02591 .49438 m
.02882 .49972 L
s
1 .886 0 r
.02591 .49438 m
.02632 .49786 L
s
1 .181 0 r
.02591 .49438 m
.02681 .49523 L
s
1 .255 0 r
.02488 .49157 m
.02381 .49056 L
s
1 .089 0 r
.02488 .49157 m
.02533 .49239 L
s
1 .493 0 r
.02488 .49157 m
.02668 .49291 L
s
.727 1 0 r
.02488 .49157 m
.02787 .49527 L
s
1 .537 0 r
.02381 .49056 m
.02533 .49239 L
s
1 .947 0 r
.02381 .49056 m
.02668 .49291 L
s
1 .487 0 r
.03614 .49568 m
.03597 .49346 L
s
1 .613 0 r
.03614 .49568 m
.03849 .49451 L
s
1 .696 0 r
.03614 .49568 m
.03888 .4966 L
s
.368 1 0 r
.03614 .49568 m
.0396 .50048 L
s
1 .722 0 r
.03614 .49568 m
.03534 .49855 L
s
1 .813 0 r
.03614 .49568 m
.03287 .49588 L
s
1 .227 0 r
.03597 .49346 m
.03593 .49208 L
s
1 .382 0 r
.03597 .49346 m
.03785 .49339 L
s
1 .645 0 r
.03597 .49346 m
.03849 .49451 L
s
.876 1 0 r
.03597 .49346 m
.03888 .4966 L
s
1 .518 0 r
.03593 .49208 m
.03785 .49339 L
s
1 .892 0 r
.03593 .49208 m
.03849 .49451 L
s
.125 1 0 r
.07843 .46703 m
.07223 .46956 L
s
0 1 .178 r
.07843 .46703 m
.07309 .47255 L
s
.722 1 0 r
.07843 .46703 m
.08059 .4713 L
s
0 1 .17 r
.07843 .46703 m
.08226 .4604 L
s
.097 1 0 r
.07843 .46703 m
.08463 .46424 L
s
0 1 .586 r
.07843 .46703 m
.08738 .46799 L
s
.138 1 0 r
.07223 .46956 m
.06617 .47233 L
s
1 .765 0 r
.07223 .46956 m
.07309 .47255 L
s
0 1 .015 r
.07223 .46956 m
.06734 .47478 L
s
0 1 .444 r
.07223 .46956 m
.08059 .4713 L
s
.573 1 0 r
.06617 .47233 m
.06133 .47436 L
s
.057 1 0 r
.06617 .47233 m
.07309 .47255 L
s
1 .64 0 r
.06617 .47233 m
.06734 .47478 L
s
0 1 .185 r
.06617 .47233 m
.06178 .47866 L
s
.177 1 0 r
.06133 .47436 m
.05611 .4783 L
s
.332 1 0 r
.06133 .47436 m
.06734 .47478 L
s
.861 1 0 r
.06133 .47436 m
.06178 .47866 L
s
1 .393 0 r
.04657 .48066 m
.04846 .48034 L
s
1 .633 0 r
.04657 .48066 m
.04619 .48333 L
s
1 .749 0 r
.04657 .48066 m
.04851 .48304 L
s
1 .763 0 r
.04846 .48034 m
.05146 .47953 L
s
1 .961 0 r
.04846 .48034 m
.04619 .48333 L
s
1 .636 0 r
.04846 .48034 m
.04851 .48304 L
s
.933 1 0 r
.04846 .48034 m
.05141 .48318 L
s
.713 1 0 r
.05146 .47953 m
.05611 .4783 L
s
.779 1 0 r
.05146 .47953 m
.04851 .48304 L
s
1 .929 0 r
.05146 .47953 m
.05141 .48318 L
s
.637 1 0 r
.05146 .47953 m
.05503 .4831 L
s
.104 1 0 r
.05611 .4783 m
.05141 .48318 L
s
.676 1 0 r
.05611 .4783 m
.05503 .4831 L
s
.439 1 0 r
.05611 .4783 m
.06178 .47866 L
s
.497 1 0 r
.05611 .4783 m
.05809 .48343 L
s
1 .419 0 r
.03366 .48474 m
.03559 .48525 L
s
1 .747 0 r
.03366 .48474 m
.03191 .48725 L
s
1 .897 0 r
.03366 .48474 m
.03378 .48829 L
s
1 .576 0 r
.03559 .48525 m
.03794 .48612 L
s
.901 1 0 r
.03559 .48525 m
.03191 .48725 L
s
1 .895 0 r
.03559 .48525 m
.03378 .48829 L
s
.756 1 0 r
.03559 .48525 m
.0357 .48991 L
s
1 .647 0 r
.03794 .48612 m
.04051 .48707 L
s
.746 1 0 r
.03794 .48612 m
.03378 .48829 L
s
.836 1 0 r
.03794 .48612 m
.0357 .48991 L
s
.288 1 0 r
.03794 .48612 m
.03809 .4923 L
s
1 .553 0 r
.04051 .48707 m
.04291 .48753 L
s
.469 1 0 r
.04051 .48707 m
.0357 .48991 L
s
.417 1 0 r
.04051 .48707 m
.03809 .4923 L
s
.079 1 0 r
.04051 .48707 m
.04257 .49361 L
s
.279 1 0 r
.04291 .48753 m
.04715 .483 L
s
1 .511 0 r
.04291 .48753 m
.0452 .48763 L
s
.102 1 0 r
.04291 .48753 m
.03809 .4923 L
s
.316 1 0 r
.04291 .48753 m
.04257 .49361 L
s
.582 1 0 r
.04291 .48753 m
.0453 .49218 L
s
.088 1 0 r
.0712 .47466 m
.06438 .47457 L
s
.95 1 0 r
.0712 .47466 m
.0676 .4765 L
s
.698 1 0 r
.0712 .47466 m
.0728 .47924 L
s
.319 1 0 r
.0712 .47466 m
.06936 .48046 L
s
.088 1 0 r
.0712 .47466 m
.07742 .47747 L
s
.564 1 0 r
.0712 .47466 m
.07602 .47249 L
s
0 1 .076 r
.0712 .47466 m
.0745 .46809 L
s
.813 1 0 r
.06438 .47457 m
.0599 .47449 L
s
1 .964 0 r
.06438 .47457 m
.0676 .4765 L
s
1 .939 0 r
.06438 .47457 m
.0653 .47813 L
s
1 .606 0 r
.06438 .47457 m
.06252 .4764 L
s
.394 1 0 r
.06438 .47457 m
.05888 .47653 L
s
.559 1 0 r
.0599 .47449 m
.05488 .47619 L
s
1 .805 0 r
.0599 .47449 m
.06252 .4764 L
s
1 .505 0 r
.0599 .47449 m
.05888 .47653 L
s
.305 1 0 r
.0599 .47449 m
.05482 .47791 L
s
.532 1 0 r
.05488 .47619 m
.05036 .47912 L
s
.957 1 0 r
.05488 .47619 m
.05888 .47653 L
s
1 .33 0 r
.05488 .47619 m
.05482 .47791 L
s
.403 1 0 r
.05488 .47619 m
.05115 .48064 L
s
.642 1 0 r
.05036 .47912 m
.04715 .483 L
s
.768 1 0 r
.05036 .47912 m
.05482 .47791 L
s
1 .328 0 r
.05036 .47912 m
.05115 .48064 L
s
.58 1 0 r
.05036 .47912 m
.04845 .484 L
s
.645 1 0 r
.04715 .483 m
.0452 .48763 L
s
.763 1 0 r
.04715 .483 m
.05115 .48064 L
s
1 .306 0 r
.04715 .483 m
.04845 .484 L
s
.807 1 0 r
.04715 .483 m
.04684 .48749 L
s
.179 1 0 r
.0452 .48763 m
.04257 .49361 L
s
.793 1 0 r
.0452 .48763 m
.0453 .49218 L
s
.691 1 0 r
.0452 .48763 m
.04845 .484 L
s
1 .307 0 r
.0452 .48763 m
.04684 .48749 L
s
1 .986 0 r
.0452 .48763 m
.04682 .49111 L
s
.381 1 0 r
.0676 .4765 m
.0728 .47924 L
s
.86 1 0 r
.0676 .4765 m
.06936 .48046 L
s
1 .67 0 r
.0676 .4765 m
.0653 .47813 L
s
.628 1 0 r
.0676 .4765 m
.06252 .4764 L
s
.791 1 0 r
.0676 .4765 m
.06672 .48097 L
s
1 .245 0 r
.02533 .49239 m
.02668 .49291 L
s
1 .693 0 r
.02533 .49239 m
.02792 .49111 L
s
1 .92 0 r
.02533 .49239 m
.02895 .4925 L
s
1 .618 0 r
.02668 .49291 m
.02787 .49527 L
s
1 .477 0 r
.02668 .49291 m
.02792 .49111 L
s
1 .515 0 r
.02668 .49291 m
.02895 .4925 L
s
.937 1 0 r
.02668 .49291 m
.0303 .49479 L
s
1 .722 0 r
.02787 .49527 m
.02895 .4925 L
s
1 .567 0 r
.02787 .49527 m
.0303 .49479 L
s
.782 1 0 r
.02787 .49527 m
.03183 .49757 L
s
.791 1 0 r
.02787 .49527 m
.02882 .49972 L
s
1 .734 0 r
.02787 .49527 m
.02632 .49786 L
s
1 .198 0 r
.03785 .49339 m
.03849 .49451 L
s
1 .591 0 r
.03785 .49339 m
.04026 .49252 L
s
1 .806 0 r
.03785 .49339 m
.04105 .49396 L
s
1 .458 0 r
.03849 .49451 m
.03888 .4966 L
s
1 .622 0 r
.03849 .49451 m
.04026 .49252 L
s
1 .61 0 r
.03849 .49451 m
.04105 .49396 L
s
.974 1 0 r
.03849 .49451 m
.04211 .49613 L
s
1 .858 0 r
.03888 .4966 m
.04105 .49396 L
s
1 .81 0 r
.03888 .4966 m
.04211 .49613 L
s
.676 1 0 r
.03888 .4966 m
.0435 .4983 L
s
.979 1 0 r
.03888 .4966 m
.0396 .50048 L
s
.949 1 0 r
.03888 .4966 m
.03534 .49855 L
s
1 .521 0 r
.04619 .48333 m
.04851 .48304 L
s
1 .611 0 r
.04619 .48333 m
.04563 .48589 L
s
1 .829 0 r
.04619 .48333 m
.04752 .48638 L
s
1 .701 0 r
.04851 .48304 m
.05141 .48318 L
s
.946 1 0 r
.04851 .48304 m
.04563 .48589 L
s
1 .877 0 r
.04851 .48304 m
.04752 .48638 L
s
.791 1 0 r
.04851 .48304 m
.05019 .48727 L
s
1 .92 0 r
.05141 .48318 m
.05503 .4831 L
s
.639 1 0 r
.05141 .48318 m
.04752 .48638 L
s
.876 1 0 r
.05141 .48318 m
.05019 .48727 L
s
.6 1 0 r
.05141 .48318 m
.05327 .488 L
s
0 1 .302 r
.05503 .4831 m
.06178 .47866 L
s
1 .75 0 r
.05503 .4831 m
.05809 .48343 L
s
.22 1 0 r
.05503 .4831 m
.05019 .48727 L
s
.588 1 0 r
.05503 .4831 m
.05327 .488 L
s
.491 1 0 r
.05503 .4831 m
.05639 .48845 L
s
1 .46 0 r
.03191 .48725 m
.03378 .48829 L
s
1 .7 0 r
.03191 .48725 m
.03028 .48966 L
s
1 .963 0 r
.03191 .48725 m
.03133 .49097 L
s
1 .579 0 r
.03378 .48829 m
.0357 .48991 L
s
1 .963 0 r
.03378 .48829 m
.03028 .48966 L
s
1 .923 0 r
.03378 .48829 m
.03133 .49097 L
s
.753 1 0 r
.03378 .48829 m
.03291 .49288 L
s
1 .844 0 r
.0357 .48991 m
.03809 .4923 L
s
.809 1 0 r
.0357 .48991 m
.03133 .49097 L
s
.94 1 0 r
.0357 .48991 m
.03291 .49288 L
s
.27 1 0 r
.0357 .48991 m
.03458 .49604 L
s
.754 1 0 r
.03809 .4923 m
.04257 .49361 L
s
.587 1 0 r
.03809 .4923 m
.03291 .49288 L
s
.611 1 0 r
.03809 .4923 m
.03458 .49604 L
s
.372 1 0 r
.03809 .4923 m
.0393 .49807 L
s
0 1 .174 r
.03809 .4923 m
.03613 .49971 L
s
1 .927 0 r
.0728 .47924 m
.06936 .48046 L
s
.623 1 0 r
.0728 .47924 m
.07315 .48433 L
s
.197 1 0 r
.0728 .47924 m
.0695 .48481 L
s
.25 1 0 r
.0728 .47924 m
.07785 .483 L
s
.668 1 0 r
.0728 .47924 m
.07742 .47747 L
s
0 1 .117 r
.0728 .47924 m
.07602 .47249 L
s
.751 1 0 r
.06936 .48046 m
.0653 .47813 L
s
1 .634 0 r
.06936 .48046 m
.06672 .48097 L
s
.524 1 0 r
.06936 .48046 m
.07315 .48433 L
s
.853 1 0 r
.06936 .48046 m
.0695 .48481 L
s
.711 1 0 r
.06936 .48046 m
.0669 .48459 L
s
.291 1 0 r
.07309 .47255 m
.06734 .47478 L
s
0 1 .153 r
.07309 .47255 m
.08059 .4713 L
s
.07 1 0 r
.07309 .47255 m
.06805 .47723 L
s
1 .609 0 r
.07309 .47255 m
.07309 .47517 L
s
.453 1 0 r
.07309 .47255 m
.07807 .4752 L
s
.101 1 0 r
.06734 .47478 m
.06178 .47866 L
s
1 .588 0 r
.06734 .47478 m
.06805 .47723 L
s
.416 1 0 r
.06734 .47478 m
.07309 .47517 L
s
.18 1 0 r
.06734 .47478 m
.06364 .48016 L
s
.332 1 0 r
.06178 .47866 m
.05809 .48343 L
s
.21 1 0 r
.06178 .47866 m
.06805 .47723 L
s
1 .538 0 r
.06178 .47866 m
.06364 .48016 L
s
.498 1 0 r
.06178 .47866 m
.06065 .48404 L
s
.143 1 0 r
.05809 .48343 m
.05327 .488 L
s
.559 1 0 r
.05809 .48343 m
.05639 .48845 L
s
.203 1 0 r
.05809 .48343 m
.06364 .48016 L
s
1 .615 0 r
.05809 .48343 m
.06065 .48404 L
s
.598 1 0 r
.05809 .48343 m
.0591 .4885 L
s
.31 1 0 r
.08059 .4713 m
.08558 .47481 L
s
0 1 .412 r
.08059 .4713 m
.07309 .47517 L
s
.762 1 0 r
.08059 .4713 m
.07807 .4752 L
s
.314 1 0 r
.08059 .4713 m
.08207 .4772 L
s
0 1 .317 r
.08059 .4713 m
.08463 .46424 L
s
0 1 .14 r
.08059 .4713 m
.08738 .46799 L
s
0 1 .772 r
.08059 .4713 m
.09015 .47213 L
s
1 .753 0 r
.04257 .49361 m
.0453 .49218 L
s
.486 1 0 r
.04257 .49361 m
.0393 .49807 L
s
.532 1 0 r
.04257 .49361 m
.04753 .49572 L
s
.385 1 0 r
.04257 .49361 m
.04513 .49888 L
s
0 1 .253 r
.04257 .49361 m
.04119 .50141 L
s
.673 1 0 r
.0453 .49218 m
.04684 .48749 L
s
1 .374 0 r
.0453 .49218 m
.04682 .49111 L
s
1 .912 0 r
.0453 .49218 m
.04849 .49383 L
s
.904 1 0 r
.0453 .49218 m
.04753 .49572 L
s
.122 1 0 r
.0453 .49218 m
.04513 .49888 L
s
1 .813 0 r
.0653 .47813 m
.06252 .4764 L
s
1 .782 0 r
.0653 .47813 m
.06672 .48097 L
s
1 .763 0 r
.0653 .47813 m
.06561 .48123 L
s
1 .266 0 r
.0653 .47813 m
.06396 .47882 L
s
.981 1 0 r
.0653 .47813 m
.06148 .47719 L
s
1 .928 0 r
.06252 .4764 m
.05888 .47653 L
s
1 .671 0 r
.06252 .4764 m
.06396 .47882 L
s
1 .206 0 r
.06252 .4764 m
.06148 .47719 L
s
.823 1 0 r
.06252 .4764 m
.05824 .47761 L
s
.873 1 0 r
.05888 .47653 m
.05482 .47791 L
s
1 .629 0 r
.05888 .47653 m
.06148 .47719 L
s
1 .188 0 r
.05888 .47653 m
.05824 .47761 L
s
.714 1 0 r
.05888 .47653 m
.0548 .47906 L
s
.783 1 0 r
.05482 .47791 m
.05115 .48064 L
s
1 .863 0 r
.05482 .47791 m
.05824 .47761 L
s
1 .155 0 r
.05482 .47791 m
.0548 .47906 L
s
.728 1 0 r
.05482 .47791 m
.05177 .48155 L
s
.867 1 0 r
.05115 .48064 m
.04845 .484 L
s
.968 1 0 r
.05115 .48064 m
.0548 .47906 L
s
1 .141 0 r
.05115 .48064 m
.05177 .48155 L
s
.908 1 0 r
.05115 .48064 m
.04948 .48447 L
s
1 .991 0 r
.04845 .484 m
.04684 .48749 L
s
.925 1 0 r
.04845 .484 m
.05177 .48155 L
s
1 .15 0 r
.04845 .484 m
.04948 .48447 L
s
1 .914 0 r
.04845 .484 m
.04808 .48758 L
s
1 .919 0 r
.04684 .48749 m
.04682 .49111 L
s
.958 1 0 r
.04684 .48749 m
.04948 .48447 L
s
1 .185 0 r
.04684 .48749 m
.04808 .48758 L
s
1 .668 0 r
.04684 .48749 m
.04775 .49014 L
s
1 .961 0 r
.04682 .49111 m
.04808 .48758 L
s
1 .214 0 r
.04682 .49111 m
.04775 .49014 L
s
1 .673 0 r
.04682 .49111 m
.04914 .49271 L
s
1 .788 0 r
.04682 .49111 m
.04849 .49383 L
s
.755 1 0 r
.04682 .49111 m
.04753 .49572 L
s
1 .149 0 r
.06672 .48097 m
.06561 .48123 L
s
1 .882 0 r
.06672 .48097 m
.06396 .47882 L
s
.732 1 0 r
.06672 .48097 m
.0695 .48481 L
s
1 .921 0 r
.06672 .48097 m
.0669 .48459 L
s
1 .94 0 r
.06672 .48097 m
.06538 .4844 L
s
1 .334 0 r
.02792 .49111 m
.02895 .4925 L
s
1 .656 0 r
.02792 .49111 m
.03028 .48966 L
s
1 .856 0 r
.02792 .49111 m
.03133 .49097 L
s
1 .623 0 r
.02895 .4925 m
.0303 .49479 L
s
1 .768 0 r
.02895 .4925 m
.03028 .48966 L
s
1 .675 0 r
.02895 .4925 m
.03133 .49097 L
s
.969 1 0 r
.02895 .4925 m
.03291 .49288 L
s
1 .783 0 r
.0303 .49479 m
.03183 .49757 L
s
.975 1 0 r
.0303 .49479 m
.03133 .49097 L
s
1 .801 0 r
.0303 .49479 m
.03291 .49288 L
s
.818 1 0 r
.0303 .49479 m
.03458 .49604 L
s
.605 1 0 r
.0303 .49479 m
.02882 .49972 L
s
.709 1 0 r
.03183 .49757 m
.03291 .49288 L
s
1 .774 0 r
.03183 .49757 m
.03458 .49604 L
s
.715 1 0 r
.03183 .49757 m
.03613 .49971 L
s
.679 1 0 r
.03183 .49757 m
.0326 .50243 L
s
1 .945 0 r
.03183 .49757 m
.02882 .49972 L
s
1 .318 0 r
.03028 .48966 m
.03133 .49097 L
s
1 .567 0 r
.03133 .49097 m
.03291 .49288 L
s
1 .908 0 r
.03291 .49288 m
.03458 .49604 L
s
.61 1 0 r
.03458 .49604 m
.0393 .49807 L
s
.97 1 0 r
.03458 .49604 m
.03613 .49971 L
s
.131 1 0 r
.03458 .49604 m
.0326 .50243 L
s
1 .703 0 r
.06561 .48123 m
.06396 .47882 L
s
1 .915 0 r
.06561 .48123 m
.0669 .48459 L
s
1 .786 0 r
.06561 .48123 m
.06538 .4844 L
s
1 .718 0 r
.06396 .47882 m
.06148 .47719 L
s
1 .809 0 r
.06148 .47719 m
.05824 .47761 L
s
1 .956 0 r
.05824 .47761 m
.0548 .47906 L
s
.984 1 0 r
.0548 .47906 m
.05177 .48155 L
s
1 .946 0 r
.05177 .48155 m
.04948 .48447 L
s
1 .855 0 r
.04948 .48447 m
.04808 .48758 L
s
1 .601 0 r
.04808 .48758 m
.04775 .49014 L
s
1 .703 0 r
.04775 .49014 m
.04914 .49271 L
s
1 .963 0 r
.04775 .49014 m
.04849 .49383 L
s
1 .905 0 r
.0393 .49807 m
.03613 .49971 L
s
.379 1 0 r
.0393 .49807 m
.04513 .49888 L
s
1 .986 0 r
.0393 .49807 m
.04119 .50141 L
s
.156 1 0 r
.0393 .49807 m
.03761 .50445 L
s
.547 1 0 r
.03613 .49971 m
.04119 .50141 L
s
.661 1 0 r
.03613 .49971 m
.03761 .50445 L
s
.225 1 0 r
.03613 .49971 m
.03407 .50575 L
s
.822 1 0 r
.03613 .49971 m
.0326 .50243 L
s
1 .308 0 r
.04026 .49252 m
.04105 .49396 L
s
1 .617 0 r
.04026 .49252 m
.04239 .49096 L
s
1 .846 0 r
.04026 .49252 m
.04362 .49219 L
s
1 .545 0 r
.04105 .49396 m
.04211 .49613 L
s
1 .816 0 r
.04105 .49396 m
.04239 .49096 L
s
1 .766 0 r
.04105 .49396 m
.04362 .49219 L
s
.879 1 0 r
.04105 .49396 m
.04532 .49405 L
s
1 .599 0 r
.04211 .49613 m
.0435 .4983 L
s
.895 1 0 r
.04211 .49613 m
.04362 .49219 L
s
1 .983 0 r
.04211 .49613 m
.04532 .49405 L
s
.681 1 0 r
.04211 .49613 m
.04696 .4969 L
s
.643 1 0 r
.04211 .49613 m
.0396 .50048 L
s
.769 1 0 r
.0435 .4983 m
.04532 .49405 L
s
1 .954 0 r
.0435 .4983 m
.04696 .4969 L
s
.515 1 0 r
.0435 .4983 m
.04866 .50003 L
s
.816 1 0 r
.0435 .4983 m
.04445 .50267 L
s
.815 1 0 r
.0435 .4983 m
.0396 .50048 L
s
1 .405 0 r
.04563 .48589 m
.04752 .48638 L
s
1 .806 0 r
.04563 .48589 m
.04421 .48882 L
s
1 .951 0 r
.04563 .48589 m
.04582 .48961 L
s
1 .67 0 r
.04752 .48638 m
.05019 .48727 L
s
.927 1 0 r
.04752 .48638 m
.04421 .48882 L
s
1 .929 0 r
.04752 .48638 m
.04582 .48961 L
s
.709 1 0 r
.04752 .48638 m
.04818 .49115 L
s
1 .779 0 r
.05019 .48727 m
.05327 .488 L
s
.667 1 0 r
.05019 .48727 m
.04582 .48961 L
s
.849 1 0 r
.05019 .48727 m
.04818 .49115 L
s
.369 1 0 r
.05019 .48727 m
.05089 .49314 L
s
1 .778 0 r
.05327 .488 m
.05639 .48845 L
s
.349 1 0 r
.05327 .488 m
.04818 .49115 L
s
.445 1 0 r
.05327 .488 m
.05089 .49314 L
s
.033 1 0 r
.05327 .488 m
.05649 .49421 L
s
.303 1 0 r
.05639 .48845 m
.06065 .48404 L
s
1 .637 0 r
.05639 .48845 m
.0591 .4885 L
s
0 1 .04 r
.05639 .48845 m
.05089 .49314 L
s
.417 1 0 r
.05639 .48845 m
.05649 .49421 L
s
.535 1 0 r
.05639 .48845 m
.05979 .49262 L
s
1 .939 0 r
.07315 .48433 m
.0695 .48481 L
s
0 1 .004 r
.07315 .48433 m
.06785 .48908 L
s
.111 1 0 r
.07315 .48433 m
.0718 .49094 L
s
.176 1 0 r
.07315 .48433 m
.07807 .48863 L
s
.689 1 0 r
.07315 .48433 m
.07785 .483 L
s
0 1 .301 r
.07315 .48433 m
.07742 .47747 L
s
1 .607 0 r
.0695 .48481 m
.0669 .48459 L
s
.584 1 0 r
.0695 .48481 m
.06552 .48818 L
s
.784 1 0 r
.0695 .48481 m
.06785 .48908 L
s
.174 1 0 r
.0695 .48481 m
.0718 .49094 L
s
1 .274 0 r
.0669 .48459 m
.06538 .4844 L
s
.951 1 0 r
.0669 .48459 m
.06414 .48754 L
s
1 .991 0 r
.0669 .48459 m
.06552 .48818 L
s
.781 1 0 r
.0669 .48459 m
.06785 .48908 L
s
1 .842 0 r
.06538 .4844 m
.06414 .48754 L
s
1 .97 0 r
.06538 .4844 m
.06552 .48818 L
s
0 1 .126 r
.08558 .47481 m
.07807 .4752 L
s
.885 1 0 r
.08558 .47481 m
.08207 .4772 L
s
.641 1 0 r
.08558 .47481 m
.08837 .479 L
s
.359 1 0 r
.08558 .47481 m
.08464 .48068 L
s
.015 1 0 r
.08558 .47481 m
.08738 .46799 L
s
.559 1 0 r
.08558 .47481 m
.09015 .47213 L
s
0 1 .137 r
.08558 .47481 m
.09285 .47682 L
s
1 .199 0 r
.04914 .49271 m
.04849 .49383 L
s
1 .69 0 r
.04914 .49271 m
.05176 .4939 L
s
1 .877 0 r
.04914 .49271 m
.05159 .49518 L
s
1 .455 0 r
.04849 .49383 m
.04753 .49572 L
s
1 .812 0 r
.04849 .49383 m
.05176 .4939 L
s
1 .848 0 r
.04849 .49383 m
.05159 .49518 L
s
.835 1 0 r
.04849 .49383 m
.05105 .49742 L
s
.97 1 0 r
.04753 .49572 m
.04513 .49888 L
s
.932 1 0 r
.04753 .49572 m
.05159 .49518 L
s
.991 1 0 r
.04753 .49572 m
.05105 .49742 L
s
.227 1 0 r
.04753 .49572 m
.05084 .50117 L
s
.752 1 0 r
.04513 .49888 m
.04119 .50141 L
s
.313 1 0 r
.04513 .49888 m
.05105 .49742 L
s
.026 1 0 r
.04513 .49888 m
.04287 .50553 L
s
.569 1 0 r
.04513 .49888 m
.04631 .50402 L
s
.296 1 0 r
.04513 .49888 m
.05084 .50117 L
s
.745 1 0 r
.04119 .50141 m
.03761 .50445 L
s
.074 1 0 r
.04119 .50141 m
.03977 .50813 L
s
.822 1 0 r
.04119 .50141 m
.04287 .50553 L
s
.42 1 0 r
.04119 .50141 m
.04631 .50402 L
s
.513 1 0 r
.06805 .47723 m
.07309 .47517 L
s
.563 1 0 r
.06805 .47723 m
.06364 .48016 L
s
.62 1 0 r
.06805 .47723 m
.06472 .4811 L
s
1 .247 0 r
.06805 .47723 m
.06842 .47863 L
s
.838 1 0 r
.06805 .47723 m
.07245 .47719 L
s
.659 1 0 r
.07309 .47517 m
.07807 .4752 L
s
.4 1 0 r
.07309 .47517 m
.06842 .47863 L
s
1 .455 0 r
.07309 .47517 m
.07245 .47719 L
s
1 .995 0 r
.07309 .47517 m
.07637 .4772 L
s
.818 1 0 r
.07807 .4752 m
.08207 .4772 L
s
.354 1 0 r
.07807 .4752 m
.07245 .47719 L
s
1 .612 0 r
.07807 .4752 m
.07637 .4772 L
s
.936 1 0 r
.07807 .4752 m
.07973 .47894 L
s
.681 1 0 r
.06364 .48016 m
.06065 .48404 L
s
1 .244 0 r
.06364 .48016 m
.06472 .4811 L
s
.648 1 0 r
.06364 .48016 m
.06842 .47863 L
s
.772 1 0 r
.06364 .48016 m
.0623 .48457 L
s
.739 1 0 r
.06065 .48404 m
.0591 .4885 L
s
.645 1 0 r
.06065 .48404 m
.06472 .4811 L
s
1 .335 0 r
.06065 .48404 m
.0623 .48457 L
s
.94 1 0 r
.06065 .48404 m
.06112 .48809 L
s
.256 1 0 r
.0591 .4885 m
.05649 .49421 L
s
.907 1 0 r
.0591 .4885 m
.05979 .49262 L
s
.631 1 0 r
.0591 .4885 m
.0623 .48457 L
s
1 .438 0 r
.0591 .4885 m
.06112 .48809 L
s
.956 1 0 r
.0591 .4885 m
.06152 .49171 L
s
.17 1 0 r
.08207 .4772 m
.08837 .479 L
s
.86 1 0 r
.08207 .4772 m
.08464 .48068 L
s
.438 1 0 r
.08207 .4772 m
.07637 .4772 L
s
1 .7 0 r
.08207 .4772 m
.07973 .47894 L
s
.809 1 0 r
.08207 .4772 m
.08187 .48169 L
s
.881 1 0 r
.03761 .50445 m
.03977 .50813 L
s
.538 1 0 r
.03761 .50445 m
.04287 .50553 L
s
.285 1 0 r
.03761 .50445 m
.03725 .51063 L
s
.536 1 0 r
.03761 .50445 m
.03556 .50942 L
s
1 .965 0 r
.03761 .50445 m
.03407 .50575 L
s
.528 1 0 r
.03761 .50445 m
.0326 .50243 L
s
1 .338 0 r
.04239 .49096 m
.04362 .49219 L
s
1 .669 0 r
.04239 .49096 m
.04421 .48882 L
s
1 .94 0 r
.04239 .49096 m
.04582 .48961 L
s
1 .579 0 r
.04362 .49219 m
.04532 .49405 L
s
1 .858 0 r
.04362 .49219 m
.04421 .48882 L
s
1 .848 0 r
.04362 .49219 m
.04582 .48961 L
s
.753 1 0 r
.04362 .49219 m
.04818 .49115 L
s
.816 1 0 r
.04532 .49405 m
.04582 .48961 L
s
.939 1 0 r
.04532 .49405 m
.04818 .49115 L
s
1 .817 0 r
.04532 .49405 m
.04696 .4969 L
s
.455 1 0 r
.04532 .49405 m
.05089 .49314 L
s
1 .353 0 r
.04421 .48882 m
.04582 .48961 L
s
1 .674 0 r
.04582 .48961 m
.04818 .49115 L
s
.381 1 0 r
.04818 .49115 m
.04696 .4969 L
s
1 .84 0 r
.04818 .49115 m
.05089 .49314 L
s
.518 1 0 r
.04696 .4969 m
.05089 .49314 L
s
1 .904 0 r
.04696 .4969 m
.04866 .50003 L
s
.412 1 0 r
.04696 .4969 m
.05254 .4984 L
s
.251 1 0 r
.04696 .4969 m
.04445 .50267 L
s
0 1 .04 r
.05089 .49314 m
.04866 .50003 L
s
.434 1 0 r
.05089 .49314 m
.05649 .49421 L
s
.495 1 0 r
.05089 .49314 m
.05254 .4984 L
s
.9 1 0 r
.04866 .50003 m
.05254 .4984 L
s
.767 1 0 r
.04866 .50003 m
.05054 .50426 L
s
.198 1 0 r
.04866 .50003 m
.05499 .50136 L
s
.259 1 0 r
.04866 .50003 m
.04608 .50574 L
s
.659 1 0 r
.04866 .50003 m
.04445 .50267 L
s
1 .934 0 r
.05649 .49421 m
.05979 .49262 L
s
.418 1 0 r
.05649 .49421 m
.05254 .4984 L
s
0 1 .06 r
.05649 .49421 m
.05499 .50136 L
s
.376 1 0 r
.05649 .49421 m
.05992 .499 L
s
.179 1 0 r
.05649 .49421 m
.06277 .49597 L
s
.737 1 0 r
.05979 .49262 m
.06112 .48809 L
s
1 .406 0 r
.05979 .49262 m
.06152 .49171 L
s
.225 1 0 r
.05979 .49262 m
.05992 .499 L
s
.811 1 0 r
.05979 .49262 m
.06277 .49597 L
s
.788 1 0 r
.05979 .49262 m
.06403 .4943 L
s
1 .269 0 r
.06414 .48754 m
.06552 .48818 L
s
1 .932 0 r
.06414 .48754 m
.06151 .49008 L
s
1 .934 0 r
.06414 .48754 m
.06305 .49103 L
s
1 .573 0 r
.06552 .48818 m
.06785 .48908 L
s
.829 1 0 r
.06552 .48818 m
.06151 .49008 L
s
1 .968 0 r
.06552 .48818 m
.06305 .49103 L
s
.773 1 0 r
.06552 .48818 m
.06462 .4927 L
s
.849 1 0 r
.06785 .48908 m
.0718 .49094 L
s
.594 1 0 r
.06785 .48908 m
.06305 .49103 L
s
.696 1 0 r
.06785 .48908 m
.06462 .4927 L
s
.169 1 0 r
.06785 .48908 m
.06622 .49543 L
s
0 1 .09 r
.0718 .49094 m
.06462 .4927 L
s
0 1 .018 r
.0718 .49094 m
.06622 .49543 L
s
.405 1 0 r
.0718 .49094 m
.07307 .49659 L
s
0 1 .616 r
.0718 .49094 m
.06767 .49904 L
s
0 1 .056 r
.0718 .49094 m
.07824 .49434 L
s
.13 1 0 r
.0718 .49094 m
.07807 .48863 L
s
0 1 .89 r
.0718 .49094 m
.07785 .483 L
s
.933 1 0 r
.08837 .479 m
.08464 .48068 L
s
.606 1 0 r
.08837 .479 m
.08976 .48396 L
s
.255 1 0 r
.08837 .479 m
.08568 .48467 L
s
.003 1 0 r
.08837 .479 m
.09015 .47213 L
s
.657 1 0 r
.08837 .479 m
.09285 .47682 L
s
.073 1 0 r
.08837 .479 m
.0945 .48211 L
s
.586 1 0 r
.08464 .48068 m
.07973 .47894 L
s
1 .712 0 r
.08464 .48068 m
.08187 .48169 L
s
.319 1 0 r
.08464 .48068 m
.08976 .48396 L
s
.925 1 0 r
.08464 .48068 m
.08568 .48467 L
s
.703 1 0 r
.08464 .48068 m
.08249 .48501 L
s
1 .198 0 r
.05176 .4939 m
.05159 .49518 L
s
1 .842 0 r
.05176 .4939 m
.05503 .49309 L
s
1 .943 0 r
.05176 .4939 m
.05529 .49499 L
s
1 .514 0 r
.05159 .49518 m
.05105 .49742 L
s
.956 1 0 r
.05159 .49518 m
.05503 .49309 L
s
1 .945 0 r
.05159 .49518 m
.05529 .49499 L
s
.808 1 0 r
.05159 .49518 m
.05565 .49712 L
s
1 .961 0 r
.05105 .49742 m
.05084 .50117 L
s
.686 1 0 r
.05105 .49742 m
.05529 .49499 L
s
.772 1 0 r
.05105 .49742 m
.05565 .49712 L
s
.387 1 0 r
.05105 .49742 m
.05624 .50013 L
s
.949 1 0 r
.03977 .50813 m
.04287 .50553 L
s
1 1 0 r
.03977 .50813 m
.04113 .51176 L
s
.734 1 0 r
.03977 .50813 m
.04426 .50963 L
s
.309 1 0 r
.03977 .50813 m
.03867 .51413 L
s
1 .899 0 r
.03977 .50813 m
.03725 .51063 L
s
.837 1 0 r
.03977 .50813 m
.03556 .50942 L
s
1 .965 0 r
.04287 .50553 m
.04631 .50402 L
s
.199 1 0 r
.04287 .50553 m
.04113 .51176 L
s
.861 1 0 r
.04287 .50553 m
.04426 .50963 L
s
.528 1 0 r
.04287 .50553 m
.04796 .50732 L
s
.544 1 0 r
.04631 .50402 m
.05084 .50117 L
s
.35 1 0 r
.04631 .50402 m
.04426 .50963 L
s
1 .943 0 r
.04631 .50402 m
.04796 .50732 L
s
.314 1 0 r
.04631 .50402 m
.05223 .50547 L
s
.254 1 0 r
.05084 .50117 m
.05565 .49712 L
s
.497 1 0 r
.05084 .50117 m
.05624 .50013 L
s
.098 1 0 r
.05084 .50117 m
.04796 .50732 L
s
.801 1 0 r
.05084 .50117 m
.05223 .50547 L
s
.125 1 0 r
.05084 .50117 m
.05706 .50365 L
s
.823 1 0 r
.06472 .4811 m
.06842 .47863 L
s
.891 1 0 r
.06472 .4811 m
.0623 .48457 L
s
.971 1 0 r
.06472 .4811 m
.06342 .48486 L
s
1 .294 0 r
.06472 .4811 m
.06576 .48232 L
s
.946 1 0 r
.06472 .4811 m
.06851 .47965 L
s
.876 1 0 r
.06842 .47863 m
.07245 .47719 L
s
.792 1 0 r
.06842 .47863 m
.06576 .48232 L
s
1 .117 0 r
.06842 .47863 m
.06851 .47965 L
s
1 .874 0 r
.06842 .47863 m
.07187 .47827 L
s
.985 1 0 r
.07245 .47719 m
.07637 .4772 L
s
.76 1 0 r
.07245 .47719 m
.06851 .47965 L
s
1 .179 0 r
.07245 .47719 m
.07187 .47827 L
s
1 .78 0 r
.07245 .47719 m
.07544 .47824 L
s
1 .969 0 r
.07637 .4772 m
.07973 .47894 L
s
.768 1 0 r
.07637 .4772 m
.07187 .47827 L
s
1 .231 0 r
.07637 .4772 m
.07544 .47824 L
s
1 .848 0 r
.07637 .4772 m
.07839 .47992 L
s
1 .88 0 r
.07973 .47894 m
.08187 .48169 L
s
.854 1 0 r
.07973 .47894 m
.07544 .47824 L
s
1 .313 0 r
.07973 .47894 m
.07839 .47992 L
s
1 .878 0 r
.07973 .47894 m
.08011 .4824 L
s
1 .948 0 r
.0623 .48457 m
.06112 .48809 L
s
1 .157 0 r
.0623 .48457 m
.06342 .48486 L
s
.922 1 0 r
.0623 .48457 m
.06576 .48232 L
s
1 .933 0 r
.0623 .48457 m
.06221 .48823 L
s
1 .927 0 r
.06112 .48809 m
.06152 .49171 L
s
.973 1 0 r
.06112 .48809 m
.06342 .48486 L
s
1 .139 0 r
.06112 .48809 m
.06221 .48823 L
s
1 .799 0 r
.06112 .48809 m
.0623 .49109 L
s
1 .897 0 r
.06152 .49171 m
.06221 .48823 L
s
1 .107 0 r
.06152 .49171 m
.0623 .49109 L
s
.824 1 0 r
.06152 .49171 m
.06277 .49597 L
s
1 .916 0 r
.06152 .49171 m
.06403 .4943 L
s
1 .971 0 r
.06152 .49171 m
.06484 .49353 L
s
.992 1 0 r
.08187 .48169 m
.07839 .47992 L
s
1 .386 0 r
.08187 .48169 m
.08011 .4824 L
s
.705 1 0 r
.08187 .48169 m
.08568 .48467 L
s
1 .845 0 r
.08187 .48169 m
.08249 .48501 L
s
1 .932 0 r
.08187 .48169 m
.08047 .48507 L
s
.282 1 0 r
.05254 .4984 m
.05054 .50426 L
s
1 .99 0 r
.05254 .4984 m
.05499 .50136 L
s
0 1 .094 r
.05254 .4984 m
.05992 .499 L
s
1 .868 0 r
.06342 .48486 m
.06576 .48232 L
s
1 .91 0 r
.06342 .48486 m
.06221 .48823 L
s
1 .984 0 r
.06576 .48232 m
.06851 .47965 L
s
1 .927 0 r
.06851 .47965 m
.07187 .47827 L
s
1 .903 0 r
.07187 .47827 m
.07544 .47824 L
s
1 .852 0 r
.07544 .47824 m
.07839 .47992 L
s
1 .733 0 r
.07839 .47992 m
.08011 .4824 L
s
1 .895 0 r
.08011 .4824 m
.08249 .48501 L
s
1 .634 0 r
.08011 .4824 m
.08047 .48507 L
s
1 .686 0 r
.06221 .48823 m
.0623 .49109 L
s
1 .927 0 r
.0623 .49109 m
.06403 .4943 L
s
1 .887 0 r
.0623 .49109 m
.06484 .49353 L
s
.555 1 0 r
.05054 .50426 m
.05499 .50136 L
s
.886 1 0 r
.05054 .50426 m
.05324 .50754 L
s
.1 1 0 r
.05054 .50426 m
.05727 .50513 L
s
.447 1 0 r
.05054 .50426 m
.05022 .50992 L
s
.595 1 0 r
.05054 .50426 m
.04815 .50886 L
s
.746 1 0 r
.05054 .50426 m
.04608 .50574 L
s
.249 1 0 r
.05054 .50426 m
.04445 .50267 L
s
.508 1 0 r
.05499 .50136 m
.05992 .499 L
s
.21 1 0 r
.05499 .50136 m
.05324 .50754 L
s
.837 1 0 r
.05499 .50136 m
.05727 .50513 L
s
.007 1 0 r
.05499 .50136 m
.06166 .50375 L
s
.913 1 0 r
.05992 .499 m
.06277 .49597 L
s
.133 1 0 r
.05992 .499 m
.05727 .50513 L
s
.635 1 0 r
.05992 .499 m
.06166 .50375 L
s
0 1 .101 r
.05992 .499 m
.06721 .49753 L
s
0 1 .075 r
.05992 .499 m
.06703 .50087 L
s
1 .446 0 r
.06277 .49597 m
.06403 .4943 L
s
.639 1 0 r
.06277 .49597 m
.06776 .49523 L
s
.747 1 0 r
.06277 .49597 m
.06721 .49753 L
s
.193 1 0 r
.06277 .49597 m
.06703 .50087 L
s
1 .147 0 r
.06403 .4943 m
.06484 .49353 L
s
.98 1 0 r
.06403 .4943 m
.06795 .49385 L
s
1 .99 0 r
.06403 .4943 m
.06776 .49523 L
s
.799 1 0 r
.06403 .4943 m
.06721 .49753 L
s
1 .766 0 r
.06484 .49353 m
.06795 .49385 L
s
1 .846 0 r
.06484 .49353 m
.06776 .49523 L
s
1 .358 0 r
.06151 .49008 m
.06305 .49103 L
s
1 .918 0 r
.06151 .49008 m
.0584 .49191 L
s
.89 1 0 r
.06151 .49008 m
.05924 .49365 L
s
1 .393 0 r
.05503 .49309 m
.05529 .49499 L
s
1 .906 0 r
.05503 .49309 m
.0584 .49191 L
s
.885 1 0 r
.05503 .49309 m
.05924 .49365 L
s
1 .509 0 r
.06305 .49103 m
.06462 .4927 L
s
.737 1 0 r
.06305 .49103 m
.0584 .49191 L
s
.77 1 0 r
.06305 .49103 m
.05924 .49365 L
s
.552 1 0 r
.06305 .49103 m
.06022 .49554 L
s
1 .469 0 r
.05529 .49499 m
.05565 .49712 L
s
.845 1 0 r
.05529 .49499 m
.0584 .49191 L
s
.908 1 0 r
.05529 .49499 m
.05924 .49365 L
s
.663 1 0 r
.05529 .49499 m
.06022 .49554 L
s
1 .779 0 r
.06462 .4927 m
.06622 .49543 L
s
.51 1 0 r
.06462 .4927 m
.05924 .49365 L
s
.58 1 0 r
.06462 .4927 m
.06022 .49554 L
s
.173 1 0 r
.06462 .4927 m
.06137 .49839 L
s
1 .748 0 r
.05565 .49712 m
.05624 .50013 L
s
.654 1 0 r
.05565 .49712 m
.05924 .49365 L
s
.703 1 0 r
.05565 .49712 m
.06022 .49554 L
s
.386 1 0 r
.05565 .49712 m
.06137 .49839 L
s
.048 1 0 r
.06622 .49543 m
.07307 .49659 L
s
.997 1 0 r
.06622 .49543 m
.06767 .49904 L
s
.343 1 0 r
.06622 .49543 m
.06022 .49554 L
s
.441 1 0 r
.06622 .49543 m
.06137 .49839 L
s
0 1 .035 r
.06622 .49543 m
.06232 .50151 L
s
.132 1 0 r
.05624 .50013 m
.05223 .50547 L
s
1 .918 0 r
.05624 .50013 m
.05706 .50365 L
s
.319 1 0 r
.05624 .50013 m
.06022 .49554 L
s
.522 1 0 r
.05624 .50013 m
.06137 .49839 L
s
.269 1 0 r
.05624 .50013 m
.06232 .50151 L
s
.363 1 0 r
.07307 .49659 m
.06767 .49904 L
s
.553 1 0 r
.07307 .49659 m
.0737 .50187 L
s
0 1 .391 r
.07307 .49659 m
.06841 .50354 L
s
.081 1 0 r
.07307 .49659 m
.07888 .50022 L
s
.456 1 0 r
.07307 .49659 m
.07824 .49434 L
s
0 1 .712 r
.07307 .49659 m
.07807 .48863 L
s
.24 1 0 r
.06767 .49904 m
.06137 .49839 L
s
.377 1 0 r
.06767 .49904 m
.06232 .50151 L
s
.136 1 0 r
.06767 .49904 m
.0737 .50187 L
s
.788 1 0 r
.06767 .49904 m
.06841 .50354 L
s
0 1 .21 r
.06767 .49904 m
.06311 .50535 L
s
.918 1 0 r
.08976 .48396 m
.08568 .48467 L
s
0 1 .043 r
.08976 .48396 m
.08471 .48915 L
s
.212 1 0 r
.08976 .48396 m
.08945 .49037 L
s
0 1 .21 r
.08976 .48396 m
.09285 .47682 L
s
.626 1 0 r
.08976 .48396 m
.0945 .48211 L
s
0 1 .031 r
.08976 .48396 m
.09597 .48761 L
s
1 .79 0 r
.08568 .48467 m
.08249 .48501 L
s
.486 1 0 r
.08568 .48467 m
.0816 .48842 L
s
.78 1 0 r
.08568 .48467 m
.08471 .48915 L
s
.082 1 0 r
.08568 .48467 m
.08945 .49037 L
s
1 .428 0 r
.08249 .48501 m
.08047 .48507 L
s
.963 1 0 r
.08249 .48501 m
.07994 .48809 L
s
1 .889 0 r
.08249 .48501 m
.0816 .48842 L
s
.747 1 0 r
.08249 .48501 m
.08471 .48915 L
s
1 .748 0 r
.08047 .48507 m
.07994 .48809 L
s
1 .894 0 r
.08047 .48507 m
.0816 .48842 L
s
1 .972 0 r
.04113 .51176 m
.04426 .50963 L
s
.787 1 0 r
.04113 .51176 m
.04544 .51325 L
s
1 .958 0 r
.04113 .51176 m
.04222 .51534 L
s
.404 1 0 r
.04113 .51176 m
.03928 .51726 L
s
1 .858 0 r
.04113 .51176 m
.03867 .51413 L
s
.95 1 0 r
.04113 .51176 m
.03725 .51063 L
s
.849 1 0 r
.04426 .50963 m
.04796 .50732 L
s
.622 1 0 r
.04426 .50963 m
.04908 .51129 L
s
1 .979 0 r
.04426 .50963 m
.04544 .51325 L
s
.322 1 0 r
.04426 .50963 m
.04222 .51534 L
s
.761 1 0 r
.04796 .50732 m
.05223 .50547 L
s
.454 1 0 r
.04796 .50732 m
.05323 .50934 L
s
.923 1 0 r
.04796 .50732 m
.04908 .51129 L
s
.206 1 0 r
.04796 .50732 m
.04544 .51325 L
s
.601 1 0 r
.05223 .50547 m
.05706 .50365 L
s
.291 1 0 r
.05223 .50547 m
.05809 .50739 L
s
.964 1 0 r
.05223 .50547 m
.05323 .50934 L
s
.15 1 0 r
.05223 .50547 m
.04908 .51129 L
s
.095 1 0 r
.05706 .50365 m
.06137 .49839 L
s
.442 1 0 r
.05706 .50365 m
.06232 .50151 L
s
.255 1 0 r
.05706 .50365 m
.06311 .50535 L
s
.999 1 0 r
.05706 .50365 m
.05809 .50739 L
s
.077 1 0 r
.05706 .50365 m
.05323 .50934 L
s
1 .396 0 r
.0584 .49191 m
.05924 .49365 L
s
1 .461 0 r
.05924 .49365 m
.06022 .49554 L
s
1 .749 0 r
.06022 .49554 m
.06137 .49839 L
s
1 .809 0 r
.06137 .49839 m
.06232 .50151 L
s
.213 1 0 r
.06232 .50151 m
.06841 .50354 L
s
.987 1 0 r
.06232 .50151 m
.06311 .50535 L
s
0 1 .045 r
.06232 .50151 m
.05809 .50739 L
s
.745 1 0 r
.05324 .50754 m
.05727 .50513 L
s
1 .926 0 r
.05324 .50754 m
.05524 .51058 L
s
.286 1 0 r
.05324 .50754 m
.05929 .50879 L
s
.461 1 0 r
.05324 .50754 m
.05198 .51302 L
s
1 .99 0 r
.05324 .50754 m
.05022 .50992 L
s
.572 1 0 r
.05324 .50754 m
.04815 .50886 L
s
.775 1 0 r
.05727 .50513 m
.06166 .50375 L
s
.398 1 0 r
.05727 .50513 m
.05524 .51058 L
s
.905 1 0 r
.05727 .50513 m
.05929 .50879 L
s
.087 1 0 r
.05727 .50513 m
.06392 .50667 L
s
.314 1 0 r
.06166 .50375 m
.06703 .50087 L
s
.476 1 0 r
.06166 .50375 m
.05929 .50879 L
s
1 .943 0 r
.06166 .50375 m
.06392 .50667 L
s
0 1 .095 r
.06166 .50375 m
.06899 .50489 L
s
1 .229 0 r
.06795 .49385 m
.06776 .49523 L
s
1 .892 0 r
.06795 .49385 m
.07146 .49357 L
s
1 .992 0 r
.06795 .49385 m
.07166 .49487 L
s
1 .531 0 r
.06776 .49523 m
.06721 .49753 L
s
.944 1 0 r
.06776 .49523 m
.07146 .49357 L
s
.987 1 0 r
.06776 .49523 m
.07166 .49487 L
s
.687 1 0 r
.06776 .49523 m
.0722 .49726 L
s
1 .835 0 r
.06721 .49753 m
.06703 .50087 L
s
.594 1 0 r
.06721 .49753 m
.07166 .49487 L
s
.651 1 0 r
.06721 .49753 m
.0722 .49726 L
s
.217 1 0 r
.06721 .49753 m
.07321 .49977 L
s
.161 1 0 r
.06703 .50087 m
.06392 .50667 L
s
.815 1 0 r
.06703 .50087 m
.06899 .50489 L
s
.247 1 0 r
.06703 .50087 m
.0722 .49726 L
s
.257 1 0 r
.06703 .50087 m
.07321 .49977 L
s
0 1 .204 r
.06703 .50087 m
.07447 .50306 L
s
.483 1 0 r
.0737 .50187 m
.06841 .50354 L
s
.513 1 0 r
.0737 .50187 m
.07427 .50729 L
s
0 1 .258 r
.0737 .50187 m
.06895 .50823 L
s
.001 1 0 r
.0737 .50187 m
.07939 .50613 L
s
.517 1 0 r
.0737 .50187 m
.07888 .50022 L
s
0 1 .522 r
.0737 .50187 m
.07824 .49434 L
s
.466 1 0 r
.06841 .50354 m
.06311 .50535 L
s
.046 1 0 r
.06841 .50354 m
.07427 .50729 L
s
.738 1 0 r
.06841 .50354 m
.06895 .50823 L
s
0 1 .116 r
.06841 .50354 m
.06366 .50931 L
s
.521 1 0 r
.06311 .50535 m
.05809 .50739 L
s
.184 1 0 r
.06311 .50535 m
.06895 .50823 L
s
.96 1 0 r
.06311 .50535 m
.06366 .50931 L
s
0 1 .065 r
.06311 .50535 m
.05864 .51113 L
s
.581 1 0 r
.05809 .50739 m
.05323 .50934 L
s
.376 1 0 r
.05809 .50739 m
.06366 .50931 L
s
1 .97 0 r
.05809 .50739 m
.05864 .51113 L
s
0 1 .012 r
.05809 .50739 m
.05401 .51326 L
s
.779 1 0 r
.05323 .50934 m
.04908 .51129 L
s
.436 1 0 r
.05323 .50934 m
.05864 .51113 L
s
.962 1 0 r
.05323 .50934 m
.05401 .51326 L
s
.115 1 0 r
.05323 .50934 m
.04997 .51523 L
s
.923 1 0 r
.04908 .51129 m
.04544 .51325 L
s
.557 1 0 r
.04908 .51129 m
.05401 .51326 L
s
.952 1 0 r
.04908 .51129 m
.04997 .51523 L
s
.245 1 0 r
.04908 .51129 m
.04638 .517 L
s
1 .99 0 r
.04544 .51325 m
.04222 .51534 L
s
.672 1 0 r
.04544 .51325 m
.04997 .51523 L
s
1 .997 0 r
.04544 .51325 m
.04638 .517 L
s
.364 1 0 r
.04544 .51325 m
.04315 .51872 L
s
.814 1 0 r
.04222 .51534 m
.04638 .517 L
s
1 .884 0 r
.04222 .51534 m
.04315 .51872 L
s
.405 1 0 r
.04222 .51534 m
.0404 .52084 L
s
1 .887 0 r
.04222 .51534 m
.03928 .51726 L
s
1 .959 0 r
.04222 .51534 m
.03867 .51413 L
s
1 .322 0 r
.07994 .48809 m
.0816 .48842 L
s
1 .8 0 r
.07994 .48809 m
.07825 .49084 L
s
1 .861 0 r
.07994 .48809 m
.07943 .49148 L
s
1 .788 0 r
.0816 .48842 m
.08471 .48915 L
s
.921 1 0 r
.0816 .48842 m
.07825 .49084 L
s
1 .962 0 r
.0816 .48842 m
.07943 .49148 L
s
.854 1 0 r
.0816 .48842 m
.08166 .49277 L
s
.684 1 0 r
.08471 .48915 m
.08945 .49037 L
s
.413 1 0 r
.08471 .48915 m
.07943 .49148 L
s
.738 1 0 r
.08471 .48915 m
.08166 .49277 L
s
.335 1 0 r
.08471 .48915 m
.08404 .49514 L
s
0 1 .323 r
.08945 .49037 m
.08166 .49277 L
s
0 1 .033 r
.08945 .49037 m
.08404 .49514 L
s
.39 1 0 r
.08945 .49037 m
.09174 .49575 L
s
0 1 .501 r
.08945 .49037 m
.086 .49838 L
s
0 1 .798 r
.08945 .49037 m
.0945 .48211 L
s
.009 1 0 r
.08945 .49037 m
.09597 .48761 L
s
0 1 .413 r
.08945 .49037 m
.09739 .49323 L
s
.828 1 0 r
.05524 .51058 m
.05929 .50879 L
s
1 .998 0 r
.05524 .51058 m
.0569 .51408 L
s
.339 1 0 r
.05524 .51058 m
.06104 .51214 L
s
.378 1 0 r
.05524 .51058 m
.05301 .51602 L
s
.942 1 0 r
.05524 .51058 m
.05198 .51302 L
s
.632 1 0 r
.05524 .51058 m
.05022 .50992 L
s
.626 1 0 r
.05929 .50879 m
.06392 .50667 L
s
.403 1 0 r
.05929 .50879 m
.0569 .51408 L
s
1 .971 0 r
.05929 .50879 m
.06104 .51214 L
s
.197 1 0 r
.05929 .50879 m
.0656 .51025 L
s
.537 1 0 r
.06392 .50667 m
.06899 .50489 L
s
.287 1 0 r
.06392 .50667 m
.06104 .51214 L
s
.978 1 0 r
.06392 .50667 m
.0656 .51025 L
s
.062 1 0 r
.06392 .50667 m
.07058 .50847 L
s
.144 1 0 r
.06899 .50489 m
.07321 .49977 L
s
.409 1 0 r
.06899 .50489 m
.07447 .50306 L
s
.239 1 0 r
.06899 .50489 m
.0656 .51025 L
s
.987 1 0 r
.06899 .50489 m
.07058 .50847 L
s
.045 1 0 r
.06899 .50489 m
.07576 .50647 L
s
1 .207 0 r
.07146 .49357 m
.07166 .49487 L
s
1 .918 0 r
.07146 .49357 m
.07494 .49258 L
s
.832 1 0 r
.07146 .49357 m
.07588 .49364 L
s
1 .213 0 r
.07825 .49084 m
.07943 .49148 L
s
1 .958 0 r
.07825 .49084 m
.07494 .49258 L
s
1 .934 0 r
.07825 .49084 m
.07588 .49364 L
s
1 .559 0 r
.07166 .49487 m
.0722 .49726 L
s
.964 1 0 r
.07166 .49487 m
.07494 .49258 L
s
.84 1 0 r
.07166 .49487 m
.07588 .49364 L
s
.523 1 0 r
.07166 .49487 m
.07706 .49533 L
s
1 .598 0 r
.07943 .49148 m
.08166 .49277 L
s
.77 1 0 r
.07943 .49148 m
.07494 .49258 L
s
.916 1 0 r
.07943 .49148 m
.07588 .49364 L
s
.801 1 0 r
.07943 .49148 m
.07706 .49533 L
s
1 .633 0 r
.0722 .49726 m
.07321 .49977 L
s
.602 1 0 r
.0722 .49726 m
.07588 .49364 L
s
.583 1 0 r
.0722 .49726 m
.07706 .49533 L
s
.163 1 0 r
.0722 .49726 m
.07875 .49795 L
s
1 .839 0 r
.08166 .49277 m
.08404 .49514 L
s
.39 1 0 r
.08166 .49277 m
.07588 .49364 L
s
.569 1 0 r
.08166 .49277 m
.07706 .49533 L
s
.359 1 0 r
.08166 .49277 m
.07875 .49795 L
s
1 .893 0 r
.07321 .49977 m
.07447 .50306 L
s
.381 1 0 r
.07321 .49977 m
.07706 .49533 L
s
.395 1 0 r
.07321 .49977 m
.07875 .49795 L
s
0 1 .034 r
.07321 .49977 m
.08031 .50102 L
s
0 1 .193 r
.08404 .49514 m
.09174 .49575 L
s
1 .973 0 r
.08404 .49514 m
.086 .49838 L
s
.038 1 0 r
.08404 .49514 m
.07706 .49533 L
s
.345 1 0 r
.08404 .49514 m
.07875 .49795 L
s
.046 1 0 r
.08404 .49514 m
.08031 .50102 L
s
.138 1 0 r
.07447 .50306 m
.07875 .49795 L
s
.285 1 0 r
.07447 .50306 m
.08031 .50102 L
s
.137 1 0 r
.07447 .50306 m
.07058 .50847 L
s
1 .927 0 r
.07447 .50306 m
.07576 .50647 L
s
0 1 .053 r
.07447 .50306 m
.08159 .50457 L
s
.527 1 0 r
.07427 .50729 m
.06895 .50823 L
s
0 1 .053 r
.07427 .50729 m
.0689 .5122 L
s
.256 1 0 r
.07427 .50729 m
.0745 .51357 L
s
0 1 .159 r
.07427 .50729 m
.0802 .51208 L
s
.574 1 0 r
.07427 .50729 m
.07939 .50613 L
s
0 1 .415 r
.07427 .50729 m
.07888 .50022 L
s
.528 1 0 r
.06895 .50823 m
.06366 .50931 L
s
.972 1 0 r
.06895 .50823 m
.0689 .5122 L
s
.077 1 0 r
.06895 .50823 m
.06388 .51285 L
s
0 1 .185 r
.06895 .50823 m
.0745 .51357 L
s
.547 1 0 r
.06366 .50931 m
.05864 .51113 L
s
.348 1 0 r
.06366 .50931 m
.0689 .5122 L
s
1 .895 0 r
.06366 .50931 m
.06388 .51285 L
s
.076 1 0 r
.06366 .50931 m
.05919 .51452 L
s
.624 1 0 r
.05864 .51113 m
.05401 .51326 L
s
.493 1 0 r
.05864 .51113 m
.06388 .51285 L
s
1 .862 0 r
.05864 .51113 m
.05919 .51452 L
s
0 1 .158 r
.05864 .51113 m
.05467 .51764 L
s
.809 1 0 r
.05401 .51326 m
.04997 .51523 L
s
.024 1 0 r
.05401 .51326 m
.05027 .51921 L
s
.549 1 0 r
.05401 .51326 m
.05919 .51452 L
s
.83 1 0 r
.05401 .51326 m
.05467 .51764 L
s
.96 1 0 r
.04997 .51523 m
.04638 .517 L
s
.964 1 0 r
.04997 .51523 m
.05027 .51921 L
s
.168 1 0 r
.04997 .51523 m
.04714 .52115 L
s
.565 1 0 r
.04997 .51523 m
.05467 .51764 L
s
1 .93 0 r
.04638 .517 m
.04315 .51872 L
s
.816 1 0 r
.04638 .517 m
.05027 .51921 L
s
.895 1 0 r
.04638 .517 m
.04714 .52115 L
s
.369 1 0 r
.04638 .517 m
.04406 .52244 L
s
.754 1 0 r
.04315 .51872 m
.04714 .52115 L
s
1 .987 0 r
.04315 .51872 m
.04406 .52244 L
s
.631 1 0 r
.04315 .51872 m
.04154 .52352 L
s
1 .876 0 r
.04315 .51872 m
.0404 .52084 L
s
.918 1 0 r
.04315 .51872 m
.03928 .51726 L
s
.244 1 0 r
.09174 .49575 m
.086 .49838 L
s
.55 1 0 r
.09174 .49575 m
.09329 .50085 L
s
0 1 .312 r
.09174 .49575 m
.08749 .50266 L
s
0 1 .639 r
.09174 .49575 m
.09597 .48761 L
s
.285 1 0 r
.09174 .49575 m
.09739 .49323 L
s
0 1 .244 r
.09174 .49575 m
.09897 .49892 L
s
0 1 .049 r
.086 .49838 m
.07875 .49795 L
s
.26 1 0 r
.086 .49838 m
.08031 .50102 L
s
0 1 .152 r
.086 .49838 m
.08159 .50457 L
s
0 1 .183 r
.086 .49838 m
.09329 .50085 L
s
.798 1 0 r
.086 .49838 m
.08749 .50266 L
s
1 .237 0 r
.07494 .49258 m
.07588 .49364 L
s
1 .437 0 r
.07588 .49364 m
.07706 .49533 L
s
1 .765 0 r
.07706 .49533 m
.07875 .49795 L
s
1 .865 0 r
.07875 .49795 m
.08031 .50102 L
s
.001 1 0 r
.08031 .50102 m
.07576 .50647 L
s
1 .969 0 r
.08031 .50102 m
.08159 .50457 L
s
0 1 .081 r
.08031 .50102 m
.08749 .50266 L
s
.784 1 0 r
.0569 .51408 m
.06104 .51214 L
s
1 .963 0 r
.0569 .51408 m
.05832 .51755 L
s
.46 1 0 r
.0569 .51408 m
.0623 .51564 L
s
.393 1 0 r
.0569 .51408 m
.05467 .51947 L
s
.852 1 0 r
.0569 .51408 m
.05301 .51602 L
s
.643 1 0 r
.0569 .51408 m
.05198 .51302 L
s
.673 1 0 r
.06104 .51214 m
.0656 .51025 L
s
.325 1 0 r
.06104 .51214 m
.05832 .51755 L
s
1 .949 0 r
.06104 .51214 m
.0623 .51564 L
s
.292 1 0 r
.06104 .51214 m
.06693 .51396 L
s
.562 1 0 r
.0656 .51025 m
.07058 .50847 L
s
.243 1 0 r
.0656 .51025 m
.0623 .51564 L
s
.979 1 0 r
.0656 .51025 m
.06693 .51396 L
s
.204 1 0 r
.0656 .51025 m
.07181 .51196 L
s
.481 1 0 r
.07058 .50847 m
.07576 .50647 L
s
.159 1 0 r
.07058 .50847 m
.06693 .51396 L
s
1 .945 0 r
.07058 .50847 m
.07181 .51196 L
s
.143 1 0 r
.07058 .50847 m
.07701 .51014 L
s
.302 1 0 r
.07576 .50647 m
.08159 .50457 L
s
.106 1 0 r
.07576 .50647 m
.07181 .51196 L
s
1 1 0 r
.07576 .50647 m
.07701 .51014 L
s
.004 1 0 r
.07576 .50647 m
.08261 .50831 L
s
.28 1 0 r
.08159 .50457 m
.08749 .50266 L
s
0 1 .032 r
.08159 .50457 m
.07701 .51014 L
s
1 .999 0 r
.08159 .50457 m
.08261 .50831 L
s
0 1 .132 r
.08159 .50457 m
.08866 .50718 L
s
.32 1 0 r
.09329 .50085 m
.08749 .50266 L
s
0 1 .228 r
.09329 .50085 m
.08866 .50718 L
s
.497 1 0 r
.09329 .50085 m
.09465 .50618 L
s
0 1 .481 r
.09329 .50085 m
.09739 .49323 L
s
.342 1 0 r
.09329 .50085 m
.09897 .49892 L
s
0 1 .322 r
.09329 .50085 m
.10042 .50479 L
s
0 1 .112 r
.08749 .50266 m
.08261 .50831 L
s
.755 1 0 r
.08749 .50266 m
.08866 .50718 L
s
0 1 .271 r
.08749 .50266 m
.09465 .50618 L
s
1 .938 0 r
.05027 .51921 m
.04714 .52115 L
s
.753 1 0 r
.05027 .51921 m
.05467 .51764 L
s
.174 1 0 r
.05027 .51921 m
.04761 .52519 L
s
.74 1 0 r
.05027 .51921 m
.05124 .52382 L
s
1 .834 0 r
.04714 .52115 m
.04406 .52244 L
s
.413 1 0 r
.04714 .52115 m
.04463 .52635 L
s
.94 1 0 r
.04714 .52115 m
.04761 .52519 L
s
.684 1 0 r
.04714 .52115 m
.05124 .52382 L
s
.979 1 0 r
.04406 .52244 m
.04463 .52635 L
s
.81 1 0 r
.04406 .52244 m
.04761 .52519 L
s
.575 1 0 r
.04406 .52244 m
.04211 .52732 L
s
1 .648 0 r
.04406 .52244 m
.04154 .52352 L
s
.963 1 0 r
.04406 .52244 m
.0404 .52084 L
s
.634 1 0 r
.0689 .5122 m
.06388 .51285 L
s
.414 1 0 r
.0689 .5122 m
.0745 .51357 L
s
.437 1 0 r
.0689 .5122 m
.07142 .51731 L
s
1 .882 0 r
.0689 .5122 m
.06808 .5156 L
s
.32 1 0 r
.0689 .5122 m
.06387 .51561 L
s
.659 1 0 r
.06388 .51285 m
.05919 .51452 L
s
.645 1 0 r
.06388 .51285 m
.06808 .5156 L
s
1 .655 0 r
.06388 .51285 m
.06387 .51561 L
s
.32 1 0 r
.06388 .51285 m
.05976 .51731 L
s
.501 1 0 r
.05919 .51452 m
.05467 .51764 L
s
.712 1 0 r
.05919 .51452 m
.06387 .51561 L
s
1 .68 0 r
.05919 .51452 m
.05976 .51731 L
s
.234 1 0 r
.05919 .51452 m
.05626 .52016 L
s
.01 1 0 r
.05467 .51764 m
.05124 .52382 L
s
.621 1 0 r
.05467 .51764 m
.05976 .51731 L
s
1 .723 0 r
.05467 .51764 m
.05626 .52016 L
s
.197 1 0 r
.05467 .51764 m
.05393 .52406 L
s
.24 1 0 r
.0745 .51357 m
.07692 .51942 L
s
.701 1 0 r
.0745 .51357 m
.07142 .51731 L
s
.115 1 0 r
.0745 .51357 m
.06808 .5156 L
s
0 1 .083 r
.0745 .51357 m
.07375 .5209 L
s
0 1 .209 r
.0745 .51357 m
.08067 .51831 L
s
.378 1 0 r
.0745 .51357 m
.0802 .51208 L
s
0 1 .557 r
.0745 .51357 m
.07939 .50613 L
s
.834 1 0 r
.05832 .51755 m
.0623 .51564 L
s
.94 1 0 r
.05832 .51755 m
.05973 .52137 L
s
.406 1 0 r
.05832 .51755 m
.06371 .51969 L
s
.571 1 0 r
.05832 .51755 m
.05635 .52243 L
s
.922 1 0 r
.05832 .51755 m
.05467 .51947 L
s
.487 1 0 r
.05832 .51755 m
.05301 .51602 L
s
.675 1 0 r
.0623 .51564 m
.06693 .51396 L
s
.254 1 0 r
.0623 .51564 m
.05973 .52137 L
s
.871 1 0 r
.0623 .51564 m
.06371 .51969 L
s
.498 1 0 r
.0623 .51564 m
.06748 .51747 L
s
.567 1 0 r
.06693 .51396 m
.07181 .51196 L
s
.163 1 0 r
.06693 .51396 m
.06371 .51969 L
s
1 .898 0 r
.06693 .51396 m
.06748 .51747 L
s
.193 1 0 r
.06693 .51396 m
.073 .51624 L
s
.494 1 0 r
.07181 .51196 m
.07701 .51014 L
s
.032 1 0 r
.07181 .51196 m
.06748 .51747 L
s
.825 1 0 r
.07181 .51196 m
.073 .51624 L
s
.24 1 0 r
.07181 .51196 m
.07798 .51339 L
s
.377 1 0 r
.07701 .51014 m
.08261 .50831 L
s
0 1 .062 r
.07701 .51014 m
.073 .51624 L
s
1 .85 0 r
.07701 .51014 m
.07798 .51339 L
s
.205 1 0 r
.07701 .51014 m
.08325 .51175 L
s
.295 1 0 r
.08261 .50831 m
.08866 .50718 L
s
.071 1 0 r
.08261 .50831 m
.07798 .51339 L
s
1 .883 0 r
.08261 .50831 m
.08325 .51175 L
s
.056 1 0 r
.08261 .50831 m
.08895 .5111 L
s
.318 1 0 r
.08866 .50718 m
.09465 .50618 L
s
.008 1 0 r
.08866 .50718 m
.08325 .51175 L
s
.984 1 0 r
.08866 .50718 m
.08895 .5111 L
s
0 1 .518 r
.08866 .50718 m
.09572 .51239 L
s
0 1 .132 r
.09465 .50618 m
.08895 .5111 L
s
.249 1 0 r
.09465 .50618 m
.09572 .51239 L
s
0 1 .415 r
.09465 .50618 m
.09897 .49892 L
s
.364 1 0 r
.09465 .50618 m
.10042 .50479 L
s
0 1 .454 r
.09465 .50618 m
.10201 .51059 L
s
1 .789 0 r
.04463 .52635 m
.04761 .52519 L
s
1 .949 0 r
.04463 .52635 m
.04507 .53003 L
s
.69 1 0 r
.04463 .52635 m
.04813 .52975 L
s
.65 1 0 r
.04463 .52635 m
.04232 .53079 L
s
1 .637 0 r
.04463 .52635 m
.04211 .52732 L
s
.903 1 0 r
.04463 .52635 m
.04154 .52352 L
s
1 1 0 r
.04761 .52519 m
.05124 .52382 L
s
.507 1 0 r
.04761 .52519 m
.04507 .53003 L
s
.781 1 0 r
.04761 .52519 m
.04813 .52975 L
s
.565 1 0 r
.04761 .52519 m
.05095 .52928 L
s
.276 1 0 r
.05124 .52382 m
.05626 .52016 L
s
1 .636 0 r
.05124 .52382 m
.05393 .52406 L
s
.128 1 0 r
.05124 .52382 m
.04813 .52975 L
s
.507 1 0 r
.05124 .52382 m
.05095 .52928 L
s
.533 1 0 r
.05124 .52382 m
.05315 .52886 L
s
.375 1 0 r
.07692 .51942 m
.07142 .51731 L
s
1 .884 0 r
.07692 .51942 m
.07375 .5209 L
s
.344 1 0 r
.07692 .51942 m
.07777 .52535 L
s
.111 1 0 r
.07692 .51942 m
.07466 .52578 L
s
.101 1 0 r
.07692 .51942 m
.08136 .52454 L
s
.991 1 0 r
.07692 .51942 m
.08067 .51831 L
s
0 1 .288 r
.07692 .51942 m
.0802 .51208 L
s
1 .96 0 r
.07142 .51731 m
.06808 .5156 L
s
.873 1 0 r
.07142 .51731 m
.07375 .5209 L
s
.642 1 0 r
.07142 .51731 m
.07147 .52234 L
s
1 .714 0 r
.07142 .51731 m
.06964 .51966 L
s
.722 1 0 r
.07142 .51731 m
.06673 .5182 L
s
.898 1 0 r
.06808 .5156 m
.06387 .51561 L
s
.854 1 0 r
.06808 .5156 m
.06964 .51966 L
s
1 .707 0 r
.06808 .5156 m
.06673 .5182 L
s
.665 1 0 r
.06808 .5156 m
.06366 .51785 L
s
.823 1 0 r
.06387 .51561 m
.05976 .51731 L
s
1 .995 0 r
.06387 .51561 m
.06673 .5182 L
s
1 .495 0 r
.06387 .51561 m
.06366 .51785 L
s
.637 1 0 r
.06387 .51561 m
.06013 .519 L
s
.804 1 0 r
.05976 .51731 m
.05626 .52016 L
s
.982 1 0 r
.05976 .51731 m
.06366 .51785 L
s
1 .336 0 r
.05976 .51731 m
.06013 .519 L
s
.679 1 0 r
.05976 .51731 m
.05748 .52166 L
s
.793 1 0 r
.05626 .52016 m
.05393 .52406 L
s
.95 1 0 r
.05626 .52016 m
.06013 .519 L
s
1 .399 0 r
.05626 .52016 m
.05748 .52166 L
s
.691 1 0 r
.05626 .52016 m
.05573 .525 L
s
.339 1 0 r
.05393 .52406 m
.05095 .52928 L
s
.697 1 0 r
.05393 .52406 m
.05315 .52886 L
s
.874 1 0 r
.05393 .52406 m
.05748 .52166 L
s
1 .428 0 r
.05393 .52406 m
.05573 .525 L
s
.629 1 0 r
.05393 .52406 m
.05516 .52899 L
s
.344 1 0 r
.07375 .5209 m
.07777 .52535 L
s
.666 1 0 r
.07375 .5209 m
.07466 .52578 L
s
1 .633 0 r
.07375 .5209 m
.07147 .52234 L
s
.87 1 0 r
.07375 .5209 m
.06964 .51966 L
s
.527 1 0 r
.07375 .5209 m
.07227 .5261 L
s
.863 1 0 r
.05973 .52137 m
.06371 .51969 L
s
1 .988 0 r
.05973 .52137 m
.06117 .52493 L
s
.425 1 0 r
.05973 .52137 m
.06494 .52378 L
s
.586 1 0 r
.05973 .52137 m
.05771 .52618 L
s
1 .897 0 r
.05973 .52137 m
.05635 .52243 L
s
.525 1 0 r
.05973 .52137 m
.05467 .51947 L
s
.843 1 0 r
.06371 .51969 m
.06748 .51747 L
s
.398 1 0 r
.06371 .51969 m
.06117 .52493 L
s
.88 1 0 r
.06371 .51969 m
.06494 .52378 L
s
.247 1 0 r
.06371 .51969 m
.06948 .52225 L
s
.452 1 0 r
.06748 .51747 m
.073 .51624 L
s
.093 1 0 r
.06748 .51747 m
.06494 .52378 L
s
.595 1 0 r
.06748 .51747 m
.06948 .52225 L
s
1 .75 0 r
.04507 .53003 m
.04813 .52975 L
s
.847 1 0 r
.04507 .53003 m
.04544 .53439 L
s
.467 1 0 r
.04507 .53003 m
.04845 .5345 L
s
.734 1 0 r
.04507 .53003 m
.04285 .53421 L
s
1 .683 0 r
.04507 .53003 m
.04232 .53079 L
s
.955 1 0 r
.04507 .53003 m
.04211 .52732 L
s
1 .685 0 r
.04813 .52975 m
.05095 .52928 L
s
.54 1 0 r
.04813 .52975 m
.04544 .53439 L
s
.726 1 0 r
.04813 .52975 m
.04845 .5345 L
s
.24 1 0 r
.04813 .52975 m
.052 .53476 L
s
1 .492 0 r
.05095 .52928 m
.05315 .52886 L
s
.409 1 0 r
.05095 .52928 m
.04845 .5345 L
s
.473 1 0 r
.05095 .52928 m
.052 .53476 L
s
.444 1 0 r
.05095 .52928 m
.05474 .53351 L
s
.764 1 0 r
.05315 .52886 m
.05573 .525 L
s
1 .423 0 r
.05315 .52886 m
.05516 .52899 L
s
.337 1 0 r
.05315 .52886 m
.052 .53476 L
s
.678 1 0 r
.05315 .52886 m
.05474 .53351 L
s
.762 1 0 r
.05315 .52886 m
.05586 .53263 L
s
1 .771 0 r
.07777 .52535 m
.07466 .52578 L
s
.349 1 0 r
.07777 .52535 m
.07779 .53133 L
s
.218 1 0 r
.07777 .52535 m
.07438 .53078 L
s
.083 1 0 r
.07777 .52535 m
.08153 .53107 L
s
1 .939 0 r
.07777 .52535 m
.08136 .52454 L
s
0 1 .159 r
.07777 .52535 m
.08067 .51831 L
s
.749 1 0 r
.07466 .52578 m
.07147 .52234 L
s
1 .544 0 r
.07466 .52578 m
.07227 .5261 L
s
.225 1 0 r
.07466 .52578 m
.07779 .53133 L
s
.648 1 0 r
.07466 .52578 m
.07438 .53078 L
s
.589 1 0 r
.07466 .52578 m
.0718 .53013 L
s
.424 1 0 r
.073 .51624 m
.07798 .51339 L
s
.044 1 0 r
.073 .51624 m
.06948 .52225 L
s
.189 1 0 r
.073 .51624 m
.07315 .52274 L
s
1 .879 0 r
.073 .51624 m
.07525 .51891 L
s
.36 1 0 r
.073 .51624 m
.07894 .51606 L
s
.49 1 0 r
.07798 .51339 m
.08325 .51175 L
s
.296 1 0 r
.07798 .51339 m
.07525 .51891 L
s
1 .677 0 r
.07798 .51339 m
.07894 .51606 L
s
.443 1 0 r
.07798 .51339 m
.08353 .51459 L
s
.425 1 0 r
.08325 .51175 m
.08895 .5111 L
s
.312 1 0 r
.08325 .51175 m
.07894 .51606 L
s
1 .683 0 r
.08325 .51175 m
.08353 .51459 L
s
.374 1 0 r
.08325 .51175 m
.0884 .51463 L
s
.065 1 0 r
.08895 .5111 m
.09572 .51239 L
s
.203 1 0 r
.08895 .5111 m
.08353 .51459 L
s
1 .905 0 r
.08895 .5111 m
.0884 .51463 L
s
.181 1 0 r
.08895 .5111 m
.09286 .51632 L
s
.102 1 0 r
.09572 .51239 m
.09942 .51807 L
s
0 1 .17 r
.09572 .51239 m
.0884 .51463 L
s
.696 1 0 r
.09572 .51239 m
.09286 .51632 L
s
0 1 .045 r
.09572 .51239 m
.09601 .51964 L
s
0 1 .566 r
.09572 .51239 m
.10042 .50479 L
s
.177 1 0 r
.09572 .51239 m
.10201 .51059 L
s
0 1 .573 r
.09572 .51239 m
.10363 .51659 L
s
1 .805 0 r
.07147 .52234 m
.06964 .51966 L
s
1 .991 0 r
.07147 .52234 m
.07227 .5261 L
s
.939 1 0 r
.07147 .52234 m
.0708 .52636 L
s
1 .305 0 r
.07147 .52234 m
.07023 .5234 L
s
1 .849 0 r
.07147 .52234 m
.06843 .52084 L
s
1 .806 0 r
.06964 .51966 m
.06673 .5182 L
s
1 .97 0 r
.06964 .51966 m
.07023 .5234 L
s
1 .323 0 r
.06964 .51966 m
.06843 .52084 L
s
1 .909 0 r
.06964 .51966 m
.06605 .51959 L
s
1 .756 0 r
.06673 .5182 m
.06366 .51785 L
s
1 .772 0 r
.06673 .5182 m
.06843 .52084 L
s
1 .277 0 r
.06673 .5182 m
.06605 .51959 L
s
1 .967 0 r
.06673 .5182 m
.06304 .51896 L
s
1 .948 0 r
.06366 .51785 m
.06013 .519 L
s
1 .716 0 r
.06366 .51785 m
.06605 .51959 L
s
1 .194 0 r
.06366 .51785 m
.06304 .51896 L
s
1 .932 0 r
.06366 .51785 m
.0607 .51999 L
s
1 .962 0 r
.06013 .519 m
.05748 .52166 L
s
1 .698 0 r
.06013 .519 m
.06304 .51896 L
s
1 .152 0 r
.06013 .519 m
.0607 .51999 L
s
.949 1 0 r
.06013 .519 m
.05831 .52261 L
s
1 .967 0 r
.05748 .52166 m
.05573 .525 L
s
1 .921 0 r
.05748 .52166 m
.0607 .51999 L
s
1 .187 0 r
.05748 .52166 m
.05831 .52261 L
s
.928 1 0 r
.05748 .52166 m
.05653 .52566 L
s
.954 1 0 r
.05573 .525 m
.05516 .52899 L
s
1 .888 0 r
.05573 .525 m
.05831 .52261 L
s
1 .119 0 r
.05573 .525 m
.05653 .52566 L
s
1 .999 0 r
.05573 .525 m
.05616 .52885 L
s
1 .914 0 r
.05516 .52899 m
.05653 .52566 L
s
1 .111 0 r
.05516 .52899 m
.05616 .52885 L
s
.795 1 0 r
.05516 .52899 m
.05474 .53351 L
s
1 .947 0 r
.05516 .52899 m
.05586 .53263 L
s
.995 1 0 r
.05516 .52899 m
.05693 .53246 L
s
1 .263 0 r
.07227 .5261 m
.0708 .52636 L
s
1 .85 0 r
.07227 .5261 m
.07023 .5234 L
s
.612 1 0 r
.07227 .5261 m
.07438 .53078 L
s
.946 1 0 r
.07227 .5261 m
.0718 .53013 L
s
.949 1 0 r
.07227 .5261 m
.07046 .52971 L
s
1 .733 0 r
.0708 .52636 m
.07023 .5234 L
s
.993 1 0 r
.0708 .52636 m
.0718 .53013 L
s
1 .844 0 r
.0708 .52636 m
.07046 .52971 L
s
1 .766 0 r
.07023 .5234 m
.06843 .52084 L
s
1 .63 0 r
.06843 .52084 m
.06605 .51959 L
s
1 .753 0 r
.06605 .51959 m
.06304 .51896 L
s
1 .591 0 r
.06304 .51896 m
.0607 .51999 L
s
1 .897 0 r
.0607 .51999 m
.05831 .52261 L
s
1 .892 0 r
.05831 .52261 m
.05653 .52566 L
s
1 .795 0 r
.05653 .52566 m
.05616 .52885 L
s
1 .972 0 r
.05616 .52885 m
.05586 .53263 L
s
1 .94 0 r
.05616 .52885 m
.05693 .53246 L
s
.98 1 0 r
.06117 .52493 m
.06494 .52378 L
s
.99 1 0 r
.06117 .52493 m
.06195 .52877 L
s
.407 1 0 r
.06117 .52493 m
.06591 .52826 L
s
.492 1 0 r
.06117 .52493 m
.05786 .52935 L
s
1 .939 0 r
.06117 .52493 m
.05771 .52618 L
s
.518 1 0 r
.06117 .52493 m
.05635 .52243 L
s
.718 1 0 r
.06494 .52378 m
.06948 .52225 L
s
.401 1 0 r
.06494 .52378 m
.06195 .52877 L
s
.78 1 0 r
.06494 .52378 m
.06591 .52826 L
s
.323 1 0 r
.06494 .52378 m
.06963 .52761 L
s
1 .948 0 r
.06948 .52225 m
.07315 .52274 L
s
.134 1 0 r
.06948 .52225 m
.07525 .51891 L
s
.037 1 0 r
.06948 .52225 m
.06591 .52826 L
s
.539 1 0 r
.06948 .52225 m
.06963 .52761 L
s
.311 1 0 r
.06948 .52225 m
.07288 .52731 L
s
1 .731 0 r
.04544 .53439 m
.04845 .5345 L
s
.901 1 0 r
.04544 .53439 m
.04565 .53858 L
s
.431 1 0 r
.04544 .53439 m
.0487 .53908 L
s
.781 1 0 r
.04544 .53439 m
.04306 .5383 L
s
1 .603 0 r
.04544 .53439 m
.04285 .53421 L
s
.726 1 0 r
.04544 .53439 m
.04232 .53079 L
s
1 .9 0 r
.04845 .5345 m
.052 .53476 L
s
.668 1 0 r
.04845 .5345 m
.04565 .53858 L
s
.78 1 0 r
.04845 .5345 m
.0487 .53908 L
s
.172 1 0 r
.04845 .5345 m
.05188 .54008 L
s
1 .733 0 r
.052 .53476 m
.05474 .53351 L
s
.519 1 0 r
.052 .53476 m
.0487 .53908 L
s
.554 1 0 r
.052 .53476 m
.05188 .54008 L
s
.423 1 0 r
.052 .53476 m
.05721 .53716 L
s
.029 1 0 r
.052 .53476 m
.05649 .54015 L
s
1 .242 0 r
.05474 .53351 m
.05586 .53263 L
s
1 .976 0 r
.05474 .53351 m
.05796 .53552 L
s
.835 1 0 r
.05474 .53351 m
.05721 .53716 L
s
.075 1 0 r
.05474 .53351 m
.05649 .54015 L
s
1 .134 0 r
.05586 .53263 m
.05693 .53246 L
s
1 .849 0 r
.05586 .53263 m
.05863 .53459 L
s
1 .905 0 r
.05586 .53263 m
.05796 .53552 L
s
.736 1 0 r
.05586 .53263 m
.05721 .53716 L
s
1 .643 0 r
.05693 .53246 m
.05863 .53459 L
s
1 .799 0 r
.05693 .53246 m
.05796 .53552 L
s
1 .87 0 r
.07779 .53133 m
.07438 .53078 L
s
.265 1 0 r
.07779 .53133 m
.07268 .53494 L
s
.045 1 0 r
.07779 .53133 m
.07647 .53816 L
s
0 1 .218 r
.07779 .53133 m
.0825 .53757 L
s
1 .959 0 r
.07779 .53133 m
.08153 .53107 L
s
0 1 .174 r
.07779 .53133 m
.08136 .52454 L
s
1 .621 0 r
.07438 .53078 m
.0718 .53013 L
s
.739 1 0 r
.07438 .53078 m
.07049 .53346 L
s
.812 1 0 r
.07438 .53078 m
.07268 .53494 L
s
0 1 .176 r
.07438 .53078 m
.07647 .53816 L
s
1 .235 0 r
.0718 .53013 m
.07046 .52971 L
s
1 .909 0 r
.0718 .53013 m
.06913 .53251 L
s
1 .908 0 r
.0718 .53013 m
.07049 .53346 L
s
.687 1 0 r
.0718 .53013 m
.07268 .53494 L
s
1 .758 0 r
.07046 .52971 m
.06913 .53251 L
s
1 .959 0 r
.07046 .52971 m
.07049 .53346 L
s
.097 1 0 r
.09942 .51807 m
.09286 .51632 L
s
1 .962 0 r
.09942 .51807 m
.09601 .51964 L
s
.413 1 0 r
.09942 .51807 m
.10103 .52362 L
s
.206 1 0 r
.09942 .51807 m
.09762 .52425 L
s
0 1 .25 r
.09942 .51807 m
.10201 .51059 L
s
.819 1 0 r
.09942 .51807 m
.10363 .51659 L
s
0 1 .104 r
.09942 .51807 m
.10525 .5227 L
s
.849 1 0 r
.07315 .52274 m
.07525 .51891 L
s
.337 1 0 r
.07315 .52274 m
.06963 .52761 L
s
.78 1 0 r
.07315 .52274 m
.07288 .52731 L
s
.721 1 0 r
.07315 .52274 m
.07505 .52712 L
s
1 .471 0 r
.07315 .52274 m
.07525 .5233 L
s
.878 1 0 r
.07315 .52274 m
.07673 .5204 L
s
.758 1 0 r
.07525 .51891 m
.07894 .51606 L
s
.84 1 0 r
.07525 .51891 m
.07525 .5233 L
s
1 .448 0 r
.07525 .51891 m
.07673 .5204 L
s
.785 1 0 r
.07525 .51891 m
.07968 .51776 L
s
.708 1 0 r
.07894 .51606 m
.08353 .51459 L
s
.694 1 0 r
.07894 .51606 m
.07673 .5204 L
s
1 .373 0 r
.07894 .51606 m
.07968 .51776 L
s
.779 1 0 r
.07894 .51606 m
.08347 .51678 L
s
.691 1 0 r
.08353 .51459 m
.0884 .51463 L
s
.656 1 0 r
.08353 .51459 m
.07968 .51776 L
s
1 .477 0 r
.08353 .51459 m
.08347 .51678 L
s
.763 1 0 r
.08353 .51459 m
.08742 .51712 L
s
.725 1 0 r
.0884 .51463 m
.09286 .51632 L
s
.535 1 0 r
.0884 .51463 m
.08347 .51678 L
s
1 .629 0 r
.0884 .51463 m
.08742 .51712 L
s
.764 1 0 r
.0884 .51463 m
.09091 .51853 L
s
.784 1 0 r
.09286 .51632 m
.09601 .51964 L
s
.498 1 0 r
.09286 .51632 m
.08742 .51712 L
s
1 .714 0 r
.09286 .51632 m
.09091 .51853 L
s
.696 1 0 r
.09286 .51632 m
.09367 .52111 L
s
.217 1 0 r
.09601 .51964 m
.10103 .52362 L
s
.687 1 0 r
.09601 .51964 m
.09762 .52425 L
s
.584 1 0 r
.09601 .51964 m
.09091 .51853 L
s
1 .656 0 r
.09601 .51964 m
.09367 .52111 L
s
.621 1 0 r
.09601 .51964 m
.0951 .52466 L
s
.966 1 0 r
.06195 .52877 m
.06591 .52826 L
s
.988 1 0 r
.06195 .52877 m
.06222 .53267 L
s
.388 1 0 r
.06195 .52877 m
.06625 .53274 L
s
.614 1 0 r
.06195 .52877 m
.05853 .53257 L
s
.919 1 0 r
.06195 .52877 m
.05786 .52935 L
s
.66 1 0 r
.06195 .52877 m
.05771 .52618 L
s
1 .969 0 r
.06591 .52826 m
.06963 .52761 L
s
.42 1 0 r
.06591 .52826 m
.06222 .53267 L
s
.81 1 0 r
.06591 .52826 m
.06625 .53274 L
s
.033 1 0 r
.06591 .52826 m
.07133 .53269 L
s
1 .81 0 r
.06963 .52761 m
.07288 .52731 L
s
.3 1 0 r
.06963 .52761 m
.06625 .53274 L
s
.543 1 0 r
.06963 .52761 m
.07133 .53269 L
s
.235 1 0 r
.06963 .52761 m
.07448 .53171 L
s
1 .474 0 r
.07288 .52731 m
.07505 .52712 L
s
.757 1 0 r
.07288 .52731 m
.07525 .5233 L
s
.467 1 0 r
.07288 .52731 m
.07133 .53269 L
s
.751 1 0 r
.07288 .52731 m
.07448 .53171 L
s
.711 1 0 r
.07288 .52731 m
.07659 .53038 L
s
1 .757 0 r
.04565 .53858 m
.0487 .53908 L
s
.918 1 0 r
.04565 .53858 m
.04561 .54272 L
s
.344 1 0 r
.04565 .53858 m
.04885 .54365 L
s
.902 1 0 r
.04565 .53858 m
.04256 .54141 L
s
1 .607 0 r
.04565 .53858 m
.04306 .5383 L
s
.594 1 0 r
.04565 .53858 m
.04285 .53421 L
s
1 .83 0 r
.0487 .53908 m
.05188 .54008 L
s
.72 1 0 r
.0487 .53908 m
.04561 .54272 L
s
.785 1 0 r
.0487 .53908 m
.04885 .54365 L
s
.227 1 0 r
.0487 .53908 m
.05267 .54407 L
s
.772 1 0 r
.05188 .54008 m
.05649 .54015 L
s
.751 1 0 r
.05188 .54008 m
.04885 .54365 L
s
.941 1 0 r
.05188 .54008 m
.05267 .54407 L
s
.059 1 0 r
.05188 .54008 m
.05694 .54479 L
s
1 .155 0 r
.05863 .53459 m
.05796 .53552 L
s
1 .627 0 r
.05863 .53459 m
.061 .53584 L
s
1 .926 0 r
.05863 .53459 m
.0611 .53726 L
s
1 .359 0 r
.05796 .53552 m
.05721 .53716 L
s
1 .743 0 r
.05796 .53552 m
.061 .53584 L
s
1 .909 0 r
.05796 .53552 m
.0611 .53726 L
s
.709 1 0 r
.05796 .53552 m
.06115 .53913 L
s
1 .75 0 r
.05721 .53716 m
.05649 .54015 L
s
.998 1 0 r
.05721 .53716 m
.0611 .53726 L
s
.837 1 0 r
.05721 .53716 m
.06115 .53913 L
s
.236 1 0 r
.05721 .53716 m
.06138 .54195 L
s
.505 1 0 r
.05649 .54015 m
.05267 .54407 L
s
.755 1 0 r
.05649 .54015 m
.05694 .54479 L
s
.724 1 0 r
.05649 .54015 m
.06115 .53913 L
s
.588 1 0 r
.05649 .54015 m
.06138 .54195 L
s
0 1 .124 r
.05649 .54015 m
.06176 .5455 L
s
1 .312 0 r
.06913 .53251 m
.07049 .53346 L
s
1 .742 0 r
.06913 .53251 m
.06701 .5347 L
s
1 .915 0 r
.06913 .53251 m
.06805 .53595 L
s
1 .618 0 r
.07049 .53346 m
.07268 .53494 L
s
1 .943 0 r
.07049 .53346 m
.06701 .5347 L
s
1 .879 0 r
.07049 .53346 m
.06805 .53595 L
s
.746 1 0 r
.07049 .53346 m
.06959 .53807 L
s
.66 1 0 r
.07268 .53494 m
.07647 .53816 L
s
.731 1 0 r
.07268 .53494 m
.06805 .53595 L
s
.836 1 0 r
.07268 .53494 m
.06959 .53807 L
s
.112 1 0 r
.07268 .53494 m
.07117 .54151 L
s
.069 1 0 r
.07647 .53816 m
.06959 .53807 L
s
.26 1 0 r
.07647 .53816 m
.07117 .54151 L
s
.176 1 0 r
.07647 .53816 m
.07775 .54457 L
s
0 1 .345 r
.07647 .53816 m
.07243 .54532 L
s
0 1 .437 r
.07647 .53816 m
.08277 .54389 L
s
.325 1 0 r
.07647 .53816 m
.0825 .53757 L
s
0 1 .499 r
.07647 .53816 m
.08153 .53107 L
s
1 .873 0 r
.10103 .52362 m
.09762 .52425 L
s
.466 1 0 r
.10103 .52362 m
.1014 .5292 L
s
.202 1 0 r
.10103 .52362 m
.09756 .52906 L
s
0 1 .119 r
.10103 .52362 m
.10363 .51659 L
s
.864 1 0 r
.10103 .52362 m
.10525 .5227 L
s
0 1 .026 r
.10103 .52362 m
.10601 .5288 L
s
.637 1 0 r
.09762 .52425 m
.09367 .52111 L
s
1 .589 0 r
.09762 .52425 m
.0951 .52466 L
s
.272 1 0 r
.09762 .52425 m
.1014 .5292 L
s
.713 1 0 r
.09762 .52425 m
.09756 .52906 L
s
.693 1 0 r
.09762 .52425 m
.0947 .52815 L
s
1 .984 0 r
.07505 .52712 m
.07525 .5233 L
s
1 .259 0 r
.07505 .52712 m
.07652 .52688 L
s
1 .915 0 r
.07505 .52712 m
.07654 .52384 L
s
.767 1 0 r
.07505 .52712 m
.07448 .53171 L
s
1 .915 0 r
.07505 .52712 m
.07659 .53038 L
s
1 .898 0 r
.07505 .52712 m
.07769 .52949 L
s
1 .808 0 r
.07525 .5233 m
.07673 .5204 L
s
1 .977 0 r
.07525 .5233 m
.07652 .52688 L
s
1 .231 0 r
.07525 .5233 m
.07654 .52384 L
s
1 .849 0 r
.07525 .5233 m
.0779 .52119 L
s
.977 1 0 r
.07673 .5204 m
.07968 .51776 L
s
1 .867 0 r
.07673 .5204 m
.07654 .52384 L
s
1 .237 0 r
.07673 .5204 m
.0779 .52119 L
s
1 .831 0 r
.07673 .5204 m
.07974 .51897 L
s
.986 1 0 r
.07968 .51776 m
.08347 .51678 L
s
1 .993 0 r
.07968 .51776 m
.0779 .52119 L
s
1 .174 0 r
.07968 .51776 m
.07974 .51897 L
s
1 .956 0 r
.07968 .51776 m
.08338 .51823 L
s
.974 1 0 r
.08347 .51678 m
.08742 .51712 L
s
.861 1 0 r
.08347 .51678 m
.07974 .51897 L
s
1 .247 0 r
.08347 .51678 m
.08338 .51823 L
s
1 .938 0 r
.08347 .51678 m
.08669 .51857 L
s
1 .964 0 r
.08742 .51712 m
.09091 .51853 L
s
.903 1 0 r
.08742 .51712 m
.08338 .51823 L
s
1 .303 0 r
.08742 .51712 m
.08669 .51857 L
s
1 .809 0 r
.08742 .51712 m
.08966 .51949 L
s
1 .968 0 r
.09091 .51853 m
.09367 .52111 L
s
.893 1 0 r
.09091 .51853 m
.08669 .51857 L
s
1 .287 0 r
.09091 .51853 m
.08966 .51949 L
s
1 .908 0 r
.09091 .51853 m
.09227 .52185 L
s
1 .984 0 r
.09367 .52111 m
.0951 .52466 L
s
.862 1 0 r
.09367 .52111 m
.08966 .51949 L
s
1 .29 0 r
.09367 .52111 m
.09227 .52185 L
s
1 .983 0 r
.09367 .52111 m
.09362 .52493 L
s
.964 1 0 r
.0951 .52466 m
.09227 .52185 L
s
1 .267 0 r
.0951 .52466 m
.09362 .52493 L
s
.64 1 0 r
.0951 .52466 m
.09756 .52906 L
s
1 .887 0 r
.0951 .52466 m
.0947 .52815 L
s
1 .868 0 r
.0951 .52466 m
.09309 .52746 L
s
1 .743 0 r
.07652 .52688 m
.07654 .52384 L
s
1 .881 0 r
.07652 .52688 m
.07659 .53038 L
s
1 .684 0 r
.07652 .52688 m
.07769 .52949 L
s
1 .722 0 r
.07654 .52384 m
.0779 .52119 L
s
1 .691 0 r
.0779 .52119 m
.07974 .51897 L
s
1 .95 0 r
.07974 .51897 m
.08338 .51823 L
s
1 .828 0 r
.08338 .51823 m
.08669 .51857 L
s
1 .763 0 r
.08669 .51857 m
.08966 .51949 L
s
1 .887 0 r
.08966 .51949 m
.09227 .52185 L
s
1 .842 0 r
.09227 .52185 m
.09362 .52493 L
s
1 .85 0 r
.09362 .52493 m
.0947 .52815 L
s
1 .598 0 r
.09362 .52493 m
.09309 .52746 L
s
.952 1 0 r
.06222 .53267 m
.06625 .53274 L
s
1 .992 0 r
.06222 .53267 m
.06217 .53652 L
s
.264 1 0 r
.06222 .53267 m
.06675 .53699 L
s
.563 1 0 r
.06222 .53267 m
.05852 .53645 L
s
1 .943 0 r
.06222 .53267 m
.05853 .53257 L
s
.501 1 0 r
.06222 .53267 m
.05786 .52935 L
s
.629 1 0 r
.06625 .53274 m
.07133 .53269 L
s
.476 1 0 r
.06625 .53274 m
.06217 .53652 L
s
.876 1 0 r
.06625 .53274 m
.06675 .53699 L
s
.124 1 0 r
.06625 .53274 m
.07101 .53746 L
s
1 .821 0 r
.07133 .53269 m
.07448 .53171 L
s
.255 1 0 r
.07133 .53269 m
.06675 .53699 L
s
.72 1 0 r
.07133 .53269 m
.07101 .53746 L
s
.078 1 0 r
.07133 .53269 m
.07793 .53454 L
s
.031 1 0 r
.07133 .53269 m
.07659 .53732 L
s
1 .573 0 r
.07448 .53171 m
.07659 .53038 L
s
.705 1 0 r
.07448 .53171 m
.07913 .53302 L
s
.82 1 0 r
.07448 .53171 m
.07793 .53454 L
s
.346 1 0 r
.07448 .53171 m
.07659 .53732 L
s
1 .237 0 r
.07659 .53038 m
.07769 .52949 L
s
1 .941 0 r
.07659 .53038 m
.07988 .53204 L
s
1 .933 0 r
.07659 .53038 m
.07913 .53302 L
s
.847 1 0 r
.07659 .53038 m
.07793 .53454 L
s
1 .84 0 r
.07769 .52949 m
.07988 .53204 L
s
1 .979 0 r
.07769 .52949 m
.07913 .53302 L
s
1 .845 0 r
.04561 .54272 m
.04885 .54365 L
s
.99 1 0 r
.04561 .54272 m
.04538 .54663 L
s
.343 1 0 r
.04561 .54272 m
.04891 .54773 L
s
.863 1 0 r
.04561 .54272 m
.04225 .54544 L
s
1 .828 0 r
.04561 .54272 m
.04256 .54141 L
s
.62 1 0 r
.04561 .54272 m
.04306 .5383 L
s
1 .989 0 r
.04885 .54365 m
.05267 .54407 L
s
.784 1 0 r
.04885 .54365 m
.04538 .54663 L
s
.937 1 0 r
.04885 .54365 m
.04891 .54773 L
s
.257 1 0 r
.04885 .54365 m
.05283 .5485 L
s
.86 1 0 r
.05267 .54407 m
.05694 .54479 L
s
.574 1 0 r
.05267 .54407 m
.04891 .54773 L
s
.826 1 0 r
.05267 .54407 m
.05283 .5485 L
s
.064 1 0 r
.05267 .54407 m
.05734 .54915 L
s
.567 1 0 r
.05694 .54479 m
.06138 .54195 L
s
.694 1 0 r
.05694 .54479 m
.06176 .5455 L
s
.487 1 0 r
.05694 .54479 m
.05283 .5485 L
s
.846 1 0 r
.05694 .54479 m
.05734 .54915 L
s
.009 1 0 r
.05694 .54479 m
.06211 .54963 L
s
1 .242 0 r
.061 .53584 m
.0611 .53726 L
s
1 .778 0 r
.061 .53584 m
.06416 .5359 L
s
1 .991 0 r
.061 .53584 m
.0646 .5372 L
s
1 .302 0 r
.06701 .5347 m
.06805 .53595 L
s
1 .757 0 r
.06701 .5347 m
.06416 .5359 L
s
1 .875 0 r
.06701 .5347 m
.0646 .5372 L
s
1 .377 0 r
.0611 .53726 m
.06115 .53913 L
s
1 .837 0 r
.0611 .53726 m
.06416 .5359 L
s
1 .884 0 r
.0611 .53726 m
.0646 .5372 L
s
.688 1 0 r
.0611 .53726 m
.06544 .5395 L
s
1 .611 0 r
.06805 .53595 m
.06959 .53807 L
s
.996 1 0 r
.06805 .53595 m
.06416 .5359 L
s
1 .935 0 r
.06805 .53595 m
.0646 .5372 L
s
.836 1 0 r
.06805 .53595 m
.06544 .5395 L
s
1 .674 0 r
.06115 .53913 m
.06138 .54195 L
s
.978 1 0 r
.06115 .53913 m
.0646 .5372 L
s
.868 1 0 r
.06115 .53913 m
.06544 .5395 L
s
.361 1 0 r
.06115 .53913 m
.06617 .54231 L
s
1 .971 0 r
.06959 .53807 m
.07117 .54151 L
s
.632 1 0 r
.06959 .53807 m
.0646 .5372 L
s
.842 1 0 r
.06959 .53807 m
.06544 .5395 L
s
.514 1 0 r
.06959 .53807 m
.06617 .54231 L
s
1 .905 0 r
.06138 .54195 m
.06176 .5455 L
s
.733 1 0 r
.06138 .54195 m
.06544 .5395 L
s
.713 1 0 r
.06138 .54195 m
.06617 .54231 L
s
.084 1 0 r
.06138 .54195 m
.06693 .54593 L
s
0 1 .049 r
.07117 .54151 m
.07775 .54457 L
s
.956 1 0 r
.07117 .54151 m
.07243 .54532 L
s
.32 1 0 r
.07117 .54151 m
.06544 .5395 L
s
.632 1 0 r
.07117 .54151 m
.06617 .54231 L
s
.304 1 0 r
.07117 .54151 m
.06693 .54593 L
s
.514 1 0 r
.06176 .5455 m
.06617 .54231 L
s
.592 1 0 r
.06176 .5455 m
.06693 .54593 L
s
.426 1 0 r
.06176 .5455 m
.05734 .54915 L
s
.916 1 0 r
.06176 .5455 m
.06211 .54963 L
s
0 1 .042 r
.06176 .5455 m
.06739 .55004 L
s
.537 1 0 r
.07775 .54457 m
.07243 .54532 L
s
.405 1 0 r
.07775 .54457 m
.07841 .55034 L
s
0 1 .106 r
.07775 .54457 m
.07295 .55027 L
s
0 1 .378 r
.07775 .54457 m
.08381 .55029 L
s
.632 1 0 r
.07775 .54457 m
.08277 .54389 L
s
0 1 .42 r
.07775 .54457 m
.0825 .53757 L
s
.047 1 0 r
.07243 .54532 m
.06617 .54231 L
s
.486 1 0 r
.07243 .54532 m
.06693 .54593 L
s
.063 1 0 r
.07243 .54532 m
.06739 .55004 L
s
0 1 .214 r
.07243 .54532 m
.07841 .55034 L
s
.661 1 0 r
.07243 .54532 m
.07295 .55027 L
s
1 .988 0 r
.1014 .5292 m
.09756 .52906 L
s
.078 1 0 r
.1014 .5292 m
.09552 .53274 L
s
.21 1 0 r
.1014 .5292 m
.09984 .53544 L
s
0 1 .14 r
.1014 .5292 m
.10525 .5227 L
s
.765 1 0 r
.1014 .5292 m
.10601 .5288 L
s
0 1 .159 r
.1014 .5292 m
.10661 .53476 L
s
1 .729 0 r
.09756 .52906 m
.0947 .52815 L
s
.66 1 0 r
.09756 .52906 m
.09309 .53125 L
s
.899 1 0 r
.09756 .52906 m
.09552 .53274 L
s
.102 1 0 r
.09756 .52906 m
.09984 .53544 L
s
1 .341 0 r
.0947 .52815 m
.09309 .52746 L
s
.973 1 0 r
.0947 .52815 m
.09153 .53053 L
s
1 .88 0 r
.0947 .52815 m
.09309 .53125 L
s
.757 1 0 r
.0947 .52815 m
.09552 .53274 L
s
1 .866 0 r
.09309 .52746 m
.09153 .53053 L
s
1 .973 0 r
.09309 .52746 m
.09309 .53125 L
s
1 .223 0 r
.06416 .5359 m
.0646 .5372 L
s
1 .559 0 r
.0646 .5372 m
.06544 .5395 L
s
1 .698 0 r
.06544 .5395 m
.06617 .54231 L
s
1 .945 0 r
.06617 .54231 m
.06693 .54593 L
s
.317 1 0 r
.06693 .54593 m
.06211 .54963 L
s
.92 1 0 r
.06693 .54593 m
.06739 .55004 L
s
0 1 .099 r
.06693 .54593 m
.07295 .55027 L
s
.776 1 0 r
.06217 .53652 m
.06675 .53699 L
s
1 .944 0 r
.06217 .53652 m
.06212 .54022 L
s
.348 1 0 r
.06217 .53652 m
.06653 .54062 L
s
.672 1 0 r
.06217 .53652 m
.05805 .53924 L
s
1 .929 0 r
.06217 .53652 m
.05852 .53645 L
s
.538 1 0 r
.06217 .53652 m
.05853 .53257 L
s
.871 1 0 r
.06675 .53699 m
.07101 .53746 L
s
.453 1 0 r
.06675 .53699 m
.06212 .54022 L
s
1 .925 0 r
.06675 .53699 m
.06653 .54062 L
s
.326 1 0 r
.06675 .53699 m
.07142 .54084 L
s
.474 1 0 r
.07101 .53746 m
.07659 .53732 L
s
.502 1 0 r
.07101 .53746 m
.06653 .54062 L
s
1 .852 0 r
.07101 .53746 m
.07142 .54084 L
s
.041 1 0 r
.07101 .53746 m
.07673 .54146 L
s
1 .181 0 r
.07988 .53204 m
.07913 .53302 L
s
1 .835 0 r
.07988 .53204 m
.08296 .53336 L
s
1 .951 0 r
.07988 .53204 m
.0827 .53447 L
s
1 .399 0 r
.07913 .53302 m
.07793 .53454 L
s
1 .989 0 r
.07913 .53302 m
.08296 .53336 L
s
1 .993 0 r
.07913 .53302 m
.0827 .53447 L
s
.791 1 0 r
.07913 .53302 m
.08245 .53613 L
s
1 .755 0 r
.07793 .53454 m
.07659 .53732 L
s
.722 1 0 r
.07793 .53454 m
.0827 .53447 L
s
.716 1 0 r
.07793 .53454 m
.08245 .53613 L
s
.245 1 0 r
.07793 .53454 m
.08234 .53905 L
s
.263 1 0 r
.07659 .53732 m
.07142 .54084 L
s
.918 1 0 r
.07659 .53732 m
.07673 .54146 L
s
.347 1 0 r
.07659 .53732 m
.08245 .53613 L
s
.339 1 0 r
.07659 .53732 m
.08234 .53905 L
s
0 1 .106 r
.07659 .53732 m
.08233 .54206 L
s
1 .944 0 r
.04538 .54663 m
.04891 .54773 L
s
.94 1 0 r
.04538 .54663 m
.04509 .55069 L
s
.308 1 0 r
.04538 .54663 m
.04853 .55187 L
s
.958 1 0 r
.04538 .54663 m
.04212 .54897 L
s
1 .836 0 r
.04538 .54663 m
.04225 .54544 L
s
.365 1 0 r
.04538 .54663 m
.04256 .54141 L
s
.962 1 0 r
.04891 .54773 m
.05283 .5485 L
s
.707 1 0 r
.04891 .54773 m
.04509 .55069 L
s
.915 1 0 r
.04891 .54773 m
.04853 .55187 L
s
.247 1 0 r
.04891 .54773 m
.05255 .55288 L
s
.791 1 0 r
.05283 .5485 m
.05734 .54915 L
s
.508 1 0 r
.05283 .5485 m
.04853 .55187 L
s
.841 1 0 r
.05283 .5485 m
.05255 .55288 L
s
.186 1 0 r
.05283 .5485 m
.05708 .55344 L
s
.717 1 0 r
.05734 .54915 m
.06211 .54963 L
s
.32 1 0 r
.05734 .54915 m
.05255 .55288 L
s
.871 1 0 r
.05734 .54915 m
.05708 .55344 L
s
.137 1 0 r
.05734 .54915 m
.06206 .55385 L
s
.558 1 0 r
.06211 .54963 m
.06739 .55004 L
s
.248 1 0 r
.06211 .54963 m
.05708 .55344 L
s
.894 1 0 r
.06211 .54963 m
.06206 .55385 L
s
.024 1 0 r
.06211 .54963 m
.06745 .5542 L
s
.477 1 0 r
.06739 .55004 m
.07295 .55027 L
s
.171 1 0 r
.06739 .55004 m
.06206 .55385 L
s
.913 1 0 r
.06739 .55004 m
.06745 .5542 L
s
0 1 .245 r
.06739 .55004 m
.0733 .55528 L
s
.513 1 0 r
.07841 .55034 m
.07295 .55027 L
s
0 1 .002 r
.07841 .55034 m
.0733 .55528 L
s
.423 1 0 r
.07841 .55034 m
.07901 .55604 L
s
0 1 .467 r
.07841 .55034 m
.08448 .55645 L
s
.526 1 0 r
.07841 .55034 m
.08381 .55029 L
s
0 1 .21 r
.07841 .55034 m
.08277 .54389 L
s
.106 1 0 r
.07295 .55027 m
.06745 .5542 L
s
.644 1 0 r
.07295 .55027 m
.0733 .55528 L
s
0 1 .391 r
.07295 .55027 m
.07901 .55604 L
s
1 .33 0 r
.09153 .53053 m
.09309 .53125 L
s
1 .771 0 r
.09153 .53053 m
.08902 .53241 L
s
1 .892 0 r
.09153 .53053 m
.09013 .53377 L
s
1 .681 0 r
.09309 .53125 m
.09552 .53274 L
s
.889 1 0 r
.09309 .53125 m
.08902 .53241 L
s
.996 1 0 r
.09309 .53125 m
.09013 .53377 L
s
.872 1 0 r
.09309 .53125 m
.09209 .53542 L
s
.623 1 0 r
.09552 .53274 m
.09984 .53544 L
s
.5 1 0 r
.09552 .53274 m
.09013 .53377 L
s
.851 1 0 r
.09552 .53274 m
.09209 .53542 L
s
.334 1 0 r
.09552 .53274 m
.09363 .53846 L
s
0 1 .201 r
.09984 .53544 m
.09209 .53542 L
s
.062 1 0 r
.09984 .53544 m
.09363 .53846 L
s
.338 1 0 r
.09984 .53544 m
.10094 .54135 L
s
0 1 .426 r
.09984 .53544 m
.09468 .54217 L
s
0 1 .608 r
.09984 .53544 m
.10601 .5288 L
s
.094 1 0 r
.09984 .53544 m
.10661 .53476 L
s
0 1 .569 r
.09984 .53544 m
.10712 .54064 L
s
.83 1 0 r
.06212 .54022 m
.06653 .54062 L
s
1 .831 0 r
.06212 .54022 m
.06182 .54354 L
s
.386 1 0 r
.06212 .54022 m
.06636 .54426 L
s
.606 1 0 r
.06212 .54022 m
.05759 .54266 L
s
.905 1 0 r
.06212 .54022 m
.05805 .53924 L
s
.586 1 0 r
.06212 .54022 m
.05852 .53645 L
s
.685 1 0 r
.06653 .54062 m
.07142 .54084 L
s
.486 1 0 r
.06653 .54062 m
.06182 .54354 L
s
1 .929 0 r
.06653 .54062 m
.06636 .54426 L
s
.256 1 0 r
.06653 .54062 m
.07127 .54473 L
s
.545 1 0 r
.07142 .54084 m
.07673 .54146 L
s
.309 1 0 r
.07142 .54084 m
.06636 .54426 L
s
.996 1 0 r
.07142 .54084 m
.07127 .54473 L
s
.076 1 0 r
.07142 .54084 m
.0766 .54533 L
s
.309 1 0 r
.07673 .54146 m
.08234 .53905 L
s
.456 1 0 r
.07673 .54146 m
.08233 .54206 L
s
.232 1 0 r
.07673 .54146 m
.07127 .54473 L
s
1 .998 0 r
.07673 .54146 m
.0766 .54533 L
s
0 1 .025 r
.07673 .54146 m
.08242 .54585 L
s
1 .151 0 r
.08296 .53336 m
.0827 .53447 L
s
1 .782 0 r
.08296 .53336 m
.08613 .53341 L
s
.981 1 0 r
.08296 .53336 m
.08667 .53466 L
s
1 .342 0 r
.08902 .53241 m
.09013 .53377 L
s
1 .746 0 r
.08902 .53241 m
.08613 .53341 L
s
1 .805 0 r
.08902 .53241 m
.08667 .53466 L
s
1 .319 0 r
.0827 .53447 m
.08245 .53613 L
s
1 .91 0 r
.0827 .53447 m
.08613 .53341 L
s
.97 1 0 r
.0827 .53447 m
.08667 .53466 L
s
.637 1 0 r
.0827 .53447 m
.08727 .53661 L
s
1 .591 0 r
.09013 .53377 m
.09209 .53542 L
s
.957 1 0 r
.09013 .53377 m
.08613 .53341 L
s
1 .905 0 r
.09013 .53377 m
.08667 .53466 L
s
.952 1 0 r
.09013 .53377 m
.08727 .53661 L
s
1 .705 0 r
.08245 .53613 m
.08234 .53905 L
s
.817 1 0 r
.08245 .53613 m
.08667 .53466 L
s
.701 1 0 r
.08245 .53613 m
.08727 .53661 L
s
.242 1 0 r
.08245 .53613 m
.08795 .53925 L
s
1 .856 0 r
.09209 .53542 m
.09363 .53846 L
s
.508 1 0 r
.09209 .53542 m
.08667 .53466 L
s
.665 1 0 r
.09209 .53542 m
.08727 .53661 L
s
.455 1 0 r
.09209 .53542 m
.08795 .53925 L
s
1 .731 0 r
.08234 .53905 m
.08233 .54206 L
s
.497 1 0 r
.08234 .53905 m
.08727 .53661 L
s
.462 1 0 r
.08234 .53905 m
.08795 .53925 L
s
.03 1 0 r
.08234 .53905 m
.08841 .54256 L
s
0 1 .232 r
.09363 .53846 m
.10094 .54135 L
s
1 .994 0 r
.09363 .53846 m
.09468 .54217 L
s
.15 1 0 r
.09363 .53846 m
.08727 .53661 L
s
.425 1 0 r
.09363 .53846 m
.08795 .53925 L
s
.146 1 0 r
.09363 .53846 m
.08841 .54256 L
s
.254 1 0 r
.08233 .54206 m
.08795 .53925 L
s
.311 1 0 r
.08233 .54206 m
.08841 .54256 L
s
.158 1 0 r
.08233 .54206 m
.0766 .54533 L
s
1 .974 0 r
.08233 .54206 m
.08242 .54585 L
s
0 1 .126 r
.08233 .54206 m
.08857 .54623 L
s
1 .923 0 r
.04509 .55069 m
.04853 .55187 L
s
.921 1 0 r
.04509 .55069 m
.0445 .55478 L
s
.174 1 0 r
.04509 .55069 m
.04808 .55651 L
s
.961 1 0 r
.04509 .55069 m
.04165 .55272 L
s
1 .863 0 r
.04509 .55069 m
.04212 .54897 L
s
.353 1 0 r
.04509 .55069 m
.04225 .54544 L
s
.916 1 0 r
.04853 .55187 m
.05255 .55288 L
s
.663 1 0 r
.04853 .55187 m
.0445 .55478 L
s
.756 1 0 r
.04853 .55187 m
.04808 .55651 L
s
.38 1 0 r
.04853 .55187 m
.05159 .55688 L
s
.788 1 0 r
.05255 .55288 m
.05708 .55344 L
s
.419 1 0 r
.05255 .55288 m
.04808 .55651 L
s
.927 1 0 r
.05255 .55288 m
.05159 .55688 L
s
.067 1 0 r
.05255 .55288 m
.05658 .55847 L
s
.652 1 0 r
.05708 .55344 m
.06206 .55385 L
s
.193 1 0 r
.05708 .55344 m
.05159 .55688 L
s
.635 1 0 r
.05708 .55344 m
.05658 .55847 L
s
.187 1 0 r
.05708 .55344 m
.06207 .5576 L
s
.529 1 0 r
.06206 .55385 m
.06745 .5542 L
s
0 1 .019 r
.06206 .55385 m
.05658 .55847 L
s
1 .959 0 r
.06206 .55385 m
.06207 .5576 L
s
.096 1 0 r
.06206 .55385 m
.0674 .55805 L
s
.359 1 0 r
.06745 .5542 m
.0733 .55528 L
s
.231 1 0 r
.06745 .5542 m
.06207 .5576 L
s
1 .994 0 r
.06745 .5542 m
.0674 .55805 L
s
0 1 .082 r
.06745 .5542 m
.0727 .55937 L
s
.416 1 0 r
.0733 .55528 m
.07901 .55604 L
s
.183 1 0 r
.0733 .55528 m
.0674 .55805 L
s
.92 1 0 r
.0733 .55528 m
.0727 .55937 L
s
0 1 .694 r
.0733 .55528 m
.07936 .56239 L
s
0 1 .01 r
.07901 .55604 m
.0727 .55937 L
s
.232 1 0 r
.07901 .55604 m
.07936 .56239 L
s
0 1 .717 r
.07901 .55604 m
.08584 .56253 L
s
.503 1 0 r
.07901 .55604 m
.08448 .55645 L
s
0 1 .122 r
.07901 .55604 m
.08381 .55029 L
s
.248 1 0 r
.10094 .54135 m
.09468 .54217 L
s
.566 1 0 r
.10094 .54135 m
.10142 .54661 L
s
0 1 .255 r
.10094 .54135 m
.09499 .5466 L
s
0 1 .493 r
.10094 .54135 m
.10661 .53476 L
s
.273 1 0 r
.10094 .54135 m
.10712 .54064 L
s
0 1 .466 r
.10094 .54135 m
.10777 .54659 L
s
0 1 .072 r
.09468 .54217 m
.08795 .53925 L
s
.254 1 0 r
.09468 .54217 m
.08841 .54256 L
s
0 1 .071 r
.09468 .54217 m
.08857 .54623 L
s
0 1 .298 r
.09468 .54217 m
.10142 .54661 L
s
.827 1 0 r
.09468 .54217 m
.09499 .5466 L
s
1 .221 0 r
.08613 .53341 m
.08667 .53466 L
s
1 .432 0 r
.08667 .53466 m
.08727 .53661 L
s
1 .643 0 r
.08727 .53661 m
.08795 .53925 L
s
1 .832 0 r
.08795 .53925 m
.08841 .54256 L
s
.081 1 0 r
.08841 .54256 m
.08242 .54585 L
s
1 .94 0 r
.08841 .54256 m
.08857 .54623 L
s
0 1 .191 r
.08841 .54256 m
.09499 .5466 L
s
.778 1 0 r
.06182 .54354 m
.06636 .54426 L
s
1 .884 0 r
.06182 .54354 m
.06133 .547 L
s
.382 1 0 r
.06182 .54354 m
.06577 .54788 L
s
.686 1 0 r
.06182 .54354 m
.05746 .54575 L
s
.861 1 0 r
.06182 .54354 m
.05759 .54266 L
s
.43 1 0 r
.06182 .54354 m
.05805 .53924 L
s
.672 1 0 r
.06636 .54426 m
.07127 .54473 L
s
.426 1 0 r
.06636 .54426 m
.06133 .547 L
s
1 .933 0 r
.06636 .54426 m
.06577 .54788 L
s
.246 1 0 r
.06636 .54426 m
.07089 .54866 L
s
.541 1 0 r
.07127 .54473 m
.0766 .54533 L
s
.238 1 0 r
.07127 .54473 m
.06577 .54788 L
s
.977 1 0 r
.07127 .54473 m
.07089 .54866 L
s
.143 1 0 r
.07127 .54473 m
.07629 .54909 L
s
.393 1 0 r
.0766 .54533 m
.08242 .54585 L
s
.152 1 0 r
.0766 .54533 m
.07089 .54866 L
s
1 .968 0 r
.0766 .54533 m
.07629 .54909 L
s
.062 1 0 r
.0766 .54533 m
.08215 .54944 L
s
.29 1 0 r
.08242 .54585 m
.08857 .54623 L
s
.054 1 0 r
.08242 .54585 m
.07629 .54909 L
s
1 .912 0 r
.08242 .54585 m
.08215 .54944 L
s
0 1 .049 r
.08242 .54585 m
.08846 .54988 L
s
.211 1 0 r
.08857 .54623 m
.09499 .5466 L
s
0 1 .022 r
.08857 .54623 m
.08215 .54944 L
s
1 .93 0 r
.08857 .54623 m
.08846 .54988 L
s
0 1 .241 r
.08857 .54623 m
.0949 .55094 L
s
.208 1 0 r
.10142 .54661 m
.09499 .5466 L
s
0 1 .226 r
.10142 .54661 m
.0949 .55094 L
s
.587 1 0 r
.10142 .54661 m
.10159 .55182 L
s
0 1 .356 r
.10142 .54661 m
.10712 .54064 L
s
.235 1 0 r
.10142 .54661 m
.10777 .54659 L
s
0 1 .553 r
.10142 .54661 m
.10813 .55244 L
s
0 1 .064 r
.09499 .5466 m
.08846 .54988 L
s
.855 1 0 r
.09499 .5466 m
.0949 .55094 L
s
0 1 .406 r
.09499 .5466 m
.10159 .55182 L
s
.97 1 0 r
.0445 .55478 m
.04808 .55651 L
s
.859 1 0 r
.0445 .55478 m
.04334 .55895 L
s
.01 1 0 r
.0445 .55478 m
.04739 .56124 L
s
.907 1 0 r
.0445 .55478 m
.04036 .55428 L
s
1 .89 0 r
.0445 .55478 m
.04165 .55272 L
s
.256 1 0 r
.0445 .55478 m
.04212 .54897 L
s
1 .891 0 r
.04808 .55651 m
.05159 .55688 L
s
.549 1 0 r
.04808 .55651 m
.04334 .55895 L
s
.721 1 0 r
.04808 .55651 m
.04739 .56124 L
s
0 1 .025 r
.04808 .55651 m
.05174 .56269 L
s
.578 1 0 r
.05159 .55688 m
.05658 .55847 L
s
.328 1 0 r
.05159 .55688 m
.04739 .56124 L
s
.401 1 0 r
.05159 .55688 m
.05174 .56269 L
s
.479 1 0 r
.05658 .55847 m
.06207 .5576 L
s
.211 1 0 r
.05658 .55847 m
.05174 .56269 L
s
.244 1 0 r
.05658 .55847 m
.06226 .56123 L
s
.9 1 0 r
.05658 .55847 m
.05795 .56244 L
s
.01 1 0 r
.05658 .55847 m
.05471 .56529 L
s
.545 1 0 r
.06207 .5576 m
.0674 .55805 L
s
1 .926 0 r
.06207 .5576 m
.06226 .56123 L
s
.231 1 0 r
.06207 .5576 m
.05795 .56244 L
s
.328 1 0 r
.06207 .5576 m
.06695 .56118 L
s
.51 1 0 r
.0674 .55805 m
.0727 .55937 L
s
.331 1 0 r
.0674 .55805 m
.06226 .56123 L
s
1 .776 0 r
.0674 .55805 m
.06695 .56118 L
s
.199 1 0 r
.0674 .55805 m
.07201 .56258 L
s
0 1 .066 r
.0727 .55937 m
.07936 .56239 L
s
.334 1 0 r
.0727 .55937 m
.06695 .56118 L
s
1 .816 0 r
.0727 .55937 m
.07201 .56258 L
s
.057 1 0 r
.0727 .55937 m
.07601 .56545 L
s
0 1 0 r
.07936 .56239 m
.08246 .56879 L
s
0 1 .078 r
.07936 .56239 m
.07201 .56258 L
s
.794 1 0 r
.07936 .56239 m
.07601 .56545 L
s
.017 1 0 r
.07936 .56239 m
.07885 .56942 L
s
0 1 .875 r
.07936 .56239 m
.08718 .56851 L
s
.195 1 0 r
.07936 .56239 m
.08584 .56253 L
s
0 1 .227 r
.07936 .56239 m
.08448 .55645 L
s
.797 1 0 r
.06133 .547 m
.06577 .54788 L
s
1 .881 0 r
.06133 .547 m
.06041 .55038 L
s
.336 1 0 r
.06133 .547 m
.065 .55178 L
s
.581 1 0 r
.06133 .547 m
.05641 .54877 L
s
.943 1 0 r
.06133 .547 m
.05746 .54575 L
s
.426 1 0 r
.06133 .547 m
.05759 .54266 L
s
.599 1 0 r
.06577 .54788 m
.07089 .54866 L
s
.369 1 0 r
.06577 .54788 m
.06041 .55038 L
s
.97 1 0 r
.06577 .54788 m
.065 .55178 L
s
.375 1 0 r
.06577 .54788 m
.06977 .55222 L
s
.523 1 0 r
.07089 .54866 m
.07629 .54909 L
s
.138 1 0 r
.07089 .54866 m
.065 .55178 L
s
1 .953 0 r
.07089 .54866 m
.06977 .55222 L
s
.123 1 0 r
.07089 .54866 m
.07588 .55314 L
s
.381 1 0 r
.07629 .54909 m
.08215 .54944 L
s
0 1 .038 r
.07629 .54909 m
.06977 .55222 L
s
.939 1 0 r
.07629 .54909 m
.07588 .55314 L
s
.074 1 0 r
.07629 .54909 m
.08214 .55268 L
s
.243 1 0 r
.08215 .54944 m
.08846 .54988 L
s
0 1 .057 r
.08215 .54944 m
.07588 .55314 L
s
1 .804 0 r
.08215 .54944 m
.08214 .55268 L
s
.018 1 0 r
.08215 .54944 m
.08813 .55316 L
s
.18 1 0 r
.08846 .54988 m
.0949 .55094 L
s
.061 1 0 r
.08846 .54988 m
.08214 .55268 L
s
1 .82 0 r
.08846 .54988 m
.08813 .55316 L
s
0 1 .099 r
.08846 .54988 m
.09421 .55458 L
s
.11 1 0 r
.0949 .55094 m
.10159 .55182 L
s
0 1 .005 r
.0949 .55094 m
.08813 .55316 L
s
1 .944 0 r
.0949 .55094 m
.09421 .55458 L
s
0 1 .635 r
.0949 .55094 m
.10117 .55761 L
s
0 1 .239 r
.10159 .55182 m
.09421 .55458 L
s
.403 1 0 r
.10159 .55182 m
.10117 .55761 L
s
0 1 .307 r
.10159 .55182 m
.10777 .54659 L
s
.166 1 0 r
.10159 .55182 m
.10813 .55244 L
s
0 1 .736 r
.10159 .55182 m
.10851 .5583 L
s
.76 1 0 r
.04334 .55895 m
.04739 .56124 L
s
.073 1 0 r
.04334 .55895 m
.04649 .56505 L
s
.572 1 0 r
.04334 .55895 m
.04302 .5642 L
s
.621 1 0 r
.04334 .55895 m
.03927 .56203 L
s
1 .925 0 r
.04334 .55895 m
.03979 .55815 L
s
.485 1 0 r
.04334 .55895 m
.04036 .55428 L
s
.201 1 0 r
.04334 .55895 m
.04165 .55272 L
s
.779 1 0 r
.04739 .56124 m
.05174 .56269 L
s
.987 1 0 r
.04739 .56124 m
.04649 .56505 L
s
.565 1 0 r
.04739 .56124 m
.04302 .5642 L
s
0 1 .407 r
.04739 .56124 m
.05066 .56899 L
s
.276 1 0 r
.05174 .56269 m
.05795 .56244 L
s
.979 1 0 r
.05174 .56269 m
.05471 .56529 L
s
.419 1 0 r
.05174 .56269 m
.04649 .56505 L
s
.221 1 0 r
.05174 .56269 m
.05066 .56899 L
s
0 1 .077 r
.05174 .56269 m
.05351 .56983 L
s
0 1 .048 r
.08246 .56879 m
.07601 .56545 L
s
1 .934 0 r
.08246 .56879 m
.07885 .56942 L
s
.447 1 0 r
.08246 .56879 m
.08349 .57436 L
s
.35 1 0 r
.08246 .56879 m
.07989 .57418 L
s
0 1 .368 r
.08246 .56879 m
.08833 .57464 L
s
.735 1 0 r
.08246 .56879 m
.08718 .56851 L
s
0 1 .002 r
.08246 .56879 m
.08584 .56253 L
s
.814 1 0 r
.06226 .56123 m
.05795 .56244 L
s
.751 1 0 r
.06226 .56123 m
.06695 .56118 L
s
.634 1 0 r
.06226 .56123 m
.06661 .56382 L
s
1 .558 0 r
.06226 .56123 m
.06242 .56368 L
s
.677 1 0 r
.06226 .56123 m
.05881 .56474 L
s
.864 1 0 r
.05795 .56244 m
.05471 .56529 L
s
.764 1 0 r
.05795 .56244 m
.06242 .56368 L
s
1 .558 0 r
.05795 .56244 m
.05881 .56474 L
s
.634 1 0 r
.05795 .56244 m
.05634 .56723 L
s
.501 1 0 r
.05471 .56529 m
.05066 .56899 L
s
.745 1 0 r
.05471 .56529 m
.05351 .56983 L
s
.92 1 0 r
.05471 .56529 m
.05881 .56474 L
s
1 .584 0 r
.05471 .56529 m
.05634 .56723 L
s
.511 1 0 r
.05471 .56529 m
.05521 .57072 L
s
.574 1 0 r
.06695 .56118 m
.07201 .56258 L
s
1 .623 0 r
.06695 .56118 m
.06661 .56382 L
s
.6 1 0 r
.06695 .56118 m
.06242 .56368 L
s
.621 1 0 r
.06695 .56118 m
.07041 .56493 L
s
.676 1 0 r
.07201 .56258 m
.07601 .56545 L
s
.486 1 0 r
.07201 .56258 m
.06661 .56382 L
s
1 .677 0 r
.07201 .56258 m
.07041 .56493 L
s
.585 1 0 r
.07201 .56258 m
.07367 .56753 L
s
.689 1 0 r
.07601 .56545 m
.07885 .56942 L
s
.458 1 0 r
.07601 .56545 m
.07041 .56493 L
s
1 .767 0 r
.07601 .56545 m
.07367 .56753 L
s
.554 1 0 r
.07601 .56545 m
.07609 .57077 L
s
.103 1 0 r
.07885 .56942 m
.08349 .57436 L
s
.692 1 0 r
.07885 .56942 m
.07989 .57418 L
s
.494 1 0 r
.07885 .56942 m
.07367 .56753 L
s
1 .749 0 r
.07885 .56942 m
.07609 .57077 L
s
.638 1 0 r
.07885 .56942 m
.07688 .57407 L
s
.716 1 0 r
.06041 .55038 m
.065 .55178 L
s
.935 1 0 r
.06041 .55038 m
.05872 .5541 L
s
.18 1 0 r
.06041 .55038 m
.06399 .55583 L
s
.415 1 0 r
.06041 .55038 m
.05465 .55035 L
s
.864 1 0 r
.06041 .55038 m
.05641 .54877 L
s
.501 1 0 r
.06041 .55038 m
.05746 .54575 L
s
.717 1 0 r
.065 .55178 m
.06977 .55222 L
s
.127 1 0 r
.065 .55178 m
.05872 .5541 L
s
.906 1 0 r
.065 .55178 m
.06399 .55583 L
s
.056 1 0 r
.065 .55178 m
.06947 .55706 L
s
.288 1 0 r
.06977 .55222 m
.07588 .55314 L
s
.089 1 0 r
.06977 .55222 m
.06399 .55583 L
s
.697 1 0 r
.06977 .55222 m
.06947 .55706 L
s
1 .907 0 r
.04649 .56505 m
.04302 .5642 L
s
.424 1 0 r
.04649 .56505 m
.05066 .56899 L
s
.297 1 0 r
.04649 .56505 m
.04691 .57118 L
s
.63 1 0 r
.04649 .56505 m
.04259 .56829 L
s
0 1 .274 r
.04302 .5642 m
.04691 .57118 L
s
.927 1 0 r
.04302 .5642 m
.04259 .56829 L
s
.702 1 0 r
.04302 .5642 m
.03949 .56752 L
s
.86 1 0 r
.04302 .5642 m
.03927 .56203 L
s
.076 1 0 r
.04302 .5642 m
.03979 .55815 L
s
1 .915 0 r
.08349 .57436 m
.07989 .57418 L
s
.616 1 0 r
.08349 .57436 m
.08347 .57948 L
s
.361 1 0 r
.08349 .57436 m
.07924 .57851 L
s
0 1 .214 r
.08349 .57436 m
.08865 .5802 L
s
.697 1 0 r
.08349 .57436 m
.08833 .57464 L
s
.058 1 0 r
.08349 .57436 m
.08718 .56851 L
s
.621 1 0 r
.07989 .57418 m
.07609 .57077 L
s
1 .732 0 r
.07989 .57418 m
.07688 .57407 L
s
.22 1 0 r
.07989 .57418 m
.08347 .57948 L
s
.844 1 0 r
.07989 .57418 m
.07924 .57851 L
s
.647 1 0 r
.07989 .57418 m
.07633 .57772 L
s
.256 1 0 r
.07588 .55314 m
.08214 .55268 L
s
0 1 .124 r
.07588 .55314 m
.06947 .55706 L
s
.277 1 0 r
.07588 .55314 m
.07344 .55886 L
s
1 .896 0 r
.07588 .55314 m
.07714 .55645 L
s
.084 1 0 r
.07588 .55314 m
.08236 .55532 L
s
.339 1 0 r
.08214 .55268 m
.08813 .55316 L
s
.263 1 0 r
.08214 .55268 m
.07714 .55645 L
s
1 .619 0 r
.08214 .55268 m
.08236 .55532 L
s
.252 1 0 r
.08214 .55268 m
.08764 .55574 L
s
.267 1 0 r
.08813 .55316 m
.09421 .55458 L
s
.292 1 0 r
.08813 .55316 m
.08236 .55532 L
s
1 .611 0 r
.08813 .55316 m
.08764 .55574 L
s
.217 1 0 r
.08813 .55316 m
.0929 .55744 L
s
0 1 .151 r
.09421 .55458 m
.10117 .55761 L
s
.133 1 0 r
.09421 .55458 m
.08764 .55574 L
s
1 .775 0 r
.09421 .55458 m
.0929 .55744 L
s
.245 1 0 r
.09421 .55458 m
.097 .56025 L
s
.141 1 0 r
.10117 .55761 m
.10359 .5638 L
s
0 1 .363 r
.10117 .55761 m
.0929 .55744 L
s
.672 1 0 r
.10117 .55761 m
.097 .56025 L
s
.092 1 0 r
.10117 .55761 m
.09936 .56417 L
s
0 1 .484 r
.10117 .55761 m
.10813 .55244 L
s
0 1 .082 r
.10117 .55761 m
.10851 .5583 L
s
0 1 .896 r
.10117 .55761 m
.10872 .56417 L
s
1 .717 0 r
.05066 .56899 m
.05351 .56983 L
s
.071 1 0 r
.05066 .56899 m
.05464 .5746 L
s
.213 1 0 r
.05066 .56899 m
.05266 .57509 L
s
.855 1 0 r
.05066 .56899 m
.04691 .57118 L
s
0 1 .009 r
.05066 .56899 m
.05052 .57613 L
s
1 .99 0 r
.05351 .56983 m
.05634 .56723 L
s
1 .395 0 r
.05351 .56983 m
.05521 .57072 L
s
.515 1 0 r
.05351 .56983 m
.05606 .57464 L
s
.683 1 0 r
.05351 .56983 m
.05464 .5746 L
s
.552 1 0 r
.05351 .56983 m
.05266 .57509 L
s
.903 1 0 r
.06661 .56382 m
.06242 .56368 L
s
.976 1 0 r
.06661 .56382 m
.07041 .56493 L
s
.928 1 0 r
.06661 .56382 m
.06964 .56659 L
s
1 .272 0 r
.06661 .56382 m
.06595 .5652 L
s
.905 1 0 r
.06661 .56382 m
.06274 .56541 L
s
1 .965 0 r
.06242 .56368 m
.05881 .56474 L
s
1 .99 0 r
.06242 .56368 m
.06595 .5652 L
s
1 .345 0 r
.06242 .56368 m
.06274 .56541 L
s
.937 1 0 r
.06242 .56368 m
.05918 .56616 L
s
1 .888 0 r
.05881 .56474 m
.05634 .56723 L
s
.965 1 0 r
.05881 .56474 m
.06274 .56541 L
s
1 .254 0 r
.05881 .56474 m
.05918 .56616 L
s
.957 1 0 r
.05881 .56474 m
.05699 .56832 L
s
1 .935 0 r
.05634 .56723 m
.05521 .57072 L
s
1 .741 0 r
.05634 .56723 m
.05918 .56616 L
s
1 .191 0 r
.05634 .56723 m
.05699 .56832 L
s
.855 1 0 r
.05634 .56723 m
.05607 .57157 L
s
1 .726 0 r
.05521 .57072 m
.05699 .56832 L
s
1 .172 0 r
.05521 .57072 m
.05607 .57157 L
s
.854 1 0 r
.05521 .57072 m
.05709 .57464 L
s
.96 1 0 r
.05521 .57072 m
.05606 .57464 L
s
.988 1 0 r
.05521 .57072 m
.05464 .5746 L
s
.908 1 0 r
.07041 .56493 m
.07367 .56753 L
s
1 .367 0 r
.07041 .56493 m
.06964 .56659 L
s
.819 1 0 r
.07041 .56493 m
.06595 .5652 L
s
.919 1 0 r
.07041 .56493 m
.07233 .56859 L
s
.948 1 0 r
.07367 .56753 m
.07609 .57077 L
s
.919 1 0 r
.07367 .56753 m
.06964 .56659 L
s
1 .33 0 r
.07367 .56753 m
.07233 .56859 L
s
.949 1 0 r
.07367 .56753 m
.07382 .57157 L
s
1 .849 0 r
.07609 .57077 m
.07688 .57407 L
s
.854 1 0 r
.07609 .57077 m
.07233 .56859 L
s
1 .545 0 r
.07609 .57077 m
.07382 .57157 L
s
1 .909 0 r
.07609 .57077 m
.07505 .5742 L
s
.978 1 0 r
.07688 .57407 m
.07382 .57157 L
s
1 .366 0 r
.07688 .57407 m
.07505 .5742 L
s
.641 1 0 r
.07688 .57407 m
.07924 .57851 L
s
1 .943 0 r
.07688 .57407 m
.07633 .57772 L
s
1 .969 0 r
.07688 .57407 m
.07449 .577 L
s
.98 1 0 r
.06964 .56659 m
.06595 .5652 L
s
1 .837 0 r
.06964 .56659 m
.07233 .56859 L
s
1 .796 0 r
.06595 .5652 m
.06274 .56541 L
s
1 .926 0 r
.06274 .56541 m
.05918 .56616 L
s
1 .752 0 r
.05918 .56616 m
.05699 .56832 L
s
1 .847 0 r
.05699 .56832 m
.05607 .57157 L
s
1 .802 0 r
.05607 .57157 m
.05709 .57464 L
s
1 .749 0 r
.05607 .57157 m
.05606 .57464 L
s
1 .829 0 r
.07233 .56859 m
.07382 .57157 L
s
1 .699 0 r
.07382 .57157 m
.07505 .5742 L
s
1 .96 0 r
.07505 .5742 m
.07633 .57772 L
s
1 .682 0 r
.07505 .5742 m
.07449 .577 L
s
.481 1 0 r
.05872 .5541 m
.06399 .55583 L
s
.198 1 0 r
.05872 .5541 m
.06256 .55929 L
s
.765 1 0 r
.05872 .5541 m
.05794 .55867 L
s
.179 1 0 r
.05872 .5541 m
.05293 .55711 L
s
.655 1 0 r
.05872 .5541 m
.05373 .55385 L
s
.489 1 0 r
.05872 .5541 m
.05465 .55035 L
s
.403 1 0 r
.05872 .5541 m
.05641 .54877 L
s
.46 1 0 r
.06399 .55583 m
.06947 .55706 L
s
1 .958 0 r
.06399 .55583 m
.06256 .55929 L
s
.131 1 0 r
.06399 .55583 m
.05794 .55867 L
s
0 1 .145 r
.06399 .55583 m
.06749 .56255 L
s
.851 1 0 r
.06947 .55706 m
.07344 .55886 L
s
0 1 .183 r
.06947 .55706 m
.07714 .55645 L
s
0 1 .048 r
.06947 .55706 m
.06256 .55929 L
s
.394 1 0 r
.06947 .55706 m
.06749 .56255 L
s
.264 1 0 r
.06947 .55706 m
.07133 .56303 L
s
.857 1 0 r
.08347 .57948 m
.07924 .57851 L
s
.037 1 0 r
.08347 .57948 m
.07687 .58176 L
s
.394 1 0 r
.08347 .57948 m
.08112 .58481 L
s
0 1 .228 r
.08347 .57948 m
.08872 .5853 L
s
.581 1 0 r
.08347 .57948 m
.08865 .5802 L
s
.078 1 0 r
.08347 .57948 m
.08833 .57464 L
s
1 .733 0 r
.07924 .57851 m
.07633 .57772 L
s
.545 1 0 r
.07924 .57851 m
.07418 .58024 L
s
.956 1 0 r
.07924 .57851 m
.07687 .58176 L
s
.165 1 0 r
.07924 .57851 m
.08112 .58481 L
s
1 .41 0 r
.07633 .57772 m
.07449 .577 L
s
.959 1 0 r
.07633 .57772 m
.07269 .57941 L
s
1 .824 0 r
.07633 .57772 m
.07418 .58024 L
s
.938 1 0 r
.07633 .57772 m
.07687 .58176 L
s
1 .732 0 r
.07449 .577 m
.07269 .57941 L
s
1 .807 0 r
.07449 .577 m
.07418 .58024 L
s
0 1 .121 r
.10359 .5638 m
.097 .56025 L
s
.885 1 0 r
.10359 .5638 m
.09936 .56417 L
s
.547 1 0 r
.10359 .5638 m
.10359 .56915 L
s
.273 1 0 r
.10359 .5638 m
.09977 .56871 L
s
0 1 .085 r
.10359 .5638 m
.10851 .5583 L
s
.609 1 0 r
.10359 .5638 m
.10872 .56417 L
s
0 1 .208 r
.10359 .5638 m
.10842 .5699 L
s
1 .118 0 r
.05709 .57464 m
.05606 .57464 L
s
1 .87 0 r
.05709 .57464 m
.05919 .5774 L
s
1 .983 0 r
.05709 .57464 m
.05856 .57818 L
s
1 .238 0 r
.05606 .57464 m
.05464 .5746 L
s
.91 1 0 r
.05606 .57464 m
.05919 .5774 L
s
.86 1 0 r
.05606 .57464 m
.05856 .57818 L
s
.759 1 0 r
.05606 .57464 m
.05765 .57901 L
s
1 .431 0 r
.05464 .5746 m
.05266 .57509 L
s
.559 1 0 r
.05464 .5746 m
.05856 .57818 L
s
.547 1 0 r
.05464 .5746 m
.05765 .57901 L
s
.472 1 0 r
.05464 .5746 m
.05607 .58 L
s
.045 1 0 r
.05266 .57509 m
.04691 .57118 L
s
1 .537 0 r
.05266 .57509 m
.05052 .57613 L
s
.235 1 0 r
.05266 .57509 m
.05765 .57901 L
s
.35 1 0 r
.05266 .57509 m
.05607 .58 L
s
.348 1 0 r
.05266 .57509 m
.05381 .58096 L
s
.592 1 0 r
.04691 .57118 m
.04259 .56829 L
s
.305 1 0 r
.04691 .57118 m
.05052 .57613 L
s
.16 1 0 r
.04691 .57118 m
.04836 .57761 L
s
1 .883 0 r
.04691 .57118 m
.04516 .57422 L
s
.632 1 0 r
.04691 .57118 m
.04189 .57186 L
s
1 .789 0 r
.04259 .56829 m
.03949 .56752 L
s
.201 1 0 r
.04259 .56829 m
.04516 .57422 L
s
1 .926 0 r
.04259 .56829 m
.04189 .57186 L
s
.856 1 0 r
.04259 .56829 m
.03873 .57028 L
s
.006 1 0 r
.04259 .56829 m
.03927 .56203 L
s
.665 1 0 r
.03949 .56752 m
.04189 .57186 L
s
1 .686 0 r
.03949 .56752 m
.03873 .57028 L
s
.943 1 0 r
.03949 .56752 m
.03632 .57005 L
s
1 .994 0 r
.03949 .56752 m
.03633 .5653 L
s
.501 1 0 r
.03949 .56752 m
.03927 .56203 L
s
.103 1 0 r
.05052 .57613 m
.05607 .58 L
s
.389 1 0 r
.05052 .57613 m
.05381 .58096 L
s
1 .609 0 r
.05052 .57613 m
.04836 .57761 L
s
.439 1 0 r
.05052 .57613 m
.04516 .57422 L
s
.413 1 0 r
.05052 .57613 m
.05093 .58188 L
s
.833 1 0 r
.07344 .55886 m
.07714 .55645 L
s
.032 1 0 r
.07344 .55886 m
.06749 .56255 L
s
.753 1 0 r
.07344 .55886 m
.07133 .56303 L
s
.792 1 0 r
.07344 .55886 m
.0741 .56336 L
s
1 .598 0 r
.07344 .55886 m
.07551 .5604 L
s
.59 1 0 r
.07344 .55886 m
.07861 .55824 L
s
.549 1 0 r
.07714 .55645 m
.08236 .55532 L
s
.876 1 0 r
.07714 .55645 m
.07551 .5604 L
s
1 .515 0 r
.07714 .55645 m
.07861 .55824 L
s
.497 1 0 r
.07714 .55645 m
.08256 .55742 L
s
.56 1 0 r
.08236 .55532 m
.08764 .55574 L
s
.729 1 0 r
.08236 .55532 m
.07861 .55824 L
s
1 .452 0 r
.08236 .55532 m
.08256 .55742 L
s
.569 1 0 r
.08236 .55532 m
.08706 .55769 L
s
.489 1 0 r
.08764 .55574 m
.0929 .55744 L
s
.545 1 0 r
.08764 .55574 m
.08256 .55742 L
s
1 .428 0 r
.08764 .55574 m
.08706 .55769 L
s
.727 1 0 r
.08764 .55574 m
.09107 .55904 L
s
.663 1 0 r
.0929 .55744 m
.097 .56025 L
s
.391 1 0 r
.0929 .55744 m
.08706 .55769 L
s
1 .55 0 r
.0929 .55744 m
.09107 .55904 L
s
.793 1 0 r
.0929 .55744 m
.09457 .56167 L
s
.782 1 0 r
.097 .56025 m
.09936 .56417 L
s
.327 1 0 r
.097 .56025 m
.09107 .55904 L
s
1 .671 0 r
.097 .56025 m
.09457 .56167 L
s
.77 1 0 r
.097 .56025 m
.09678 .56486 L
s
.179 1 0 r
.09936 .56417 m
.10359 .56915 L
s
.789 1 0 r
.09936 .56417 m
.09977 .56871 L
s
.527 1 0 r
.09936 .56417 m
.09457 .56167 L
s
1 .625 0 r
.09936 .56417 m
.09678 .56486 L
s
.707 1 0 r
.09936 .56417 m
.09713 .56845 L
s
.755 1 0 r
.06256 .55929 m
.05794 .55867 L
s
.372 1 0 r
.06256 .55929 m
.06749 .56255 L
s
.23 1 0 r
.06256 .55929 m
.05693 .56225 L
s
.451 1 0 r
.06256 .55929 m
.06192 .56491 L
s
1 .952 0 r
.05794 .55867 m
.05693 .56225 L
s
0 1 .092 r
.05794 .55867 m
.06192 .56491 L
s
.474 1 0 r
.05794 .55867 m
.05317 .56155 L
s
.576 1 0 r
.05794 .55867 m
.05293 .55711 L
s
.219 1 0 r
.05794 .55867 m
.05373 .55385 L
s
1 .325 0 r
.07269 .57941 m
.07418 .58024 L
s
1 .87 0 r
.07269 .57941 m
.06964 .58104 L
s
1 .783 0 r
.07269 .57941 m
.07074 .58191 L
s
1 .758 0 r
.07418 .58024 m
.07687 .58176 L
s
.775 1 0 r
.07418 .58024 m
.06964 .58104 L
s
1 .984 0 r
.07418 .58024 m
.07074 .58191 L
s
1 .959 0 r
.07418 .58024 m
.0726 .58363 L
s
.581 1 0 r
.07687 .58176 m
.08112 .58481 L
s
.3 1 0 r
.07687 .58176 m
.07074 .58191 L
s
.755 1 0 r
.07687 .58176 m
.0726 .58363 L
s
.444 1 0 r
.07687 .58176 m
.07384 .58656 L
s
0 1 .465 r
.08112 .58481 m
.0726 .58363 L
s
0 1 .118 r
.08112 .58481 m
.07384 .58656 L
s
.539 1 0 r
.08112 .58481 m
.08161 .59016 L
s
0 1 .393 r
.08112 .58481 m
.07481 .59032 L
s
0 1 .621 r
.08112 .58481 m
.08859 .59003 L
s
0 1 .159 r
.08112 .58481 m
.08872 .5853 L
s
0 1 .535 r
.08112 .58481 m
.08865 .5802 L
s
1 .989 0 r
.10359 .56915 m
.09977 .56871 L
s
.577 1 0 r
.10359 .56915 m
.1018 .57408 L
s
.15 1 0 r
.10359 .56915 m
.09807 .57281 L
s
0 1 .014 r
.10359 .56915 m
.10872 .56417 L
s
.685 1 0 r
.10359 .56915 m
.10842 .5699 L
s
.039 1 0 r
.10359 .56915 m
.1068 .57535 L
s
.691 1 0 r
.09977 .56871 m
.09678 .56486 L
s
1 .62 0 r
.09977 .56871 m
.09713 .56845 L
s
.425 1 0 r
.09977 .56871 m
.1018 .57408 L
s
.828 1 0 r
.09977 .56871 m
.09807 .57281 L
s
.604 1 0 r
.09977 .56871 m
.09558 .57171 L
s
1 .11 0 r
.05919 .5774 m
.05856 .57818 L
s
.977 1 0 r
.05919 .5774 m
.06236 .57976 L
s
.783 1 0 r
.05919 .5774 m
.06231 .58074 L
s
1 .181 0 r
.05856 .57818 m
.05765 .57901 L
s
.926 1 0 r
.05856 .57818 m
.06236 .57976 L
s
.792 1 0 r
.05856 .57818 m
.06231 .58074 L
s
.529 1 0 r
.05856 .57818 m
.06208 .58227 L
s
1 .374 0 r
.05765 .57901 m
.05607 .58 L
s
.661 1 0 r
.05765 .57901 m
.06231 .58074 L
s
.499 1 0 r
.05765 .57901 m
.06208 .58227 L
s
.206 1 0 r
.05765 .57901 m
.06126 .58435 L
s
1 .562 0 r
.05607 .58 m
.05381 .58096 L
s
.212 1 0 r
.05607 .58 m
.06208 .58227 L
s
.104 1 0 r
.05607 .58 m
.06126 .58435 L
s
.288 1 0 r
.05607 .58 m
.05676 .58613 L
s
.219 1 0 r
.05381 .58096 m
.04836 .57761 L
s
1 .734 0 r
.05381 .58096 m
.05093 .58188 L
s
0 1 .334 r
.05381 .58096 m
.06126 .58435 L
s
.356 1 0 r
.05381 .58096 m
.05676 .58613 L
s
.622 1 0 r
.05381 .58096 m
.05235 .58585 L
s
1 .999 0 r
.06749 .56255 m
.07133 .56303 L
s
.19 1 0 r
.06749 .56255 m
.07203 .56719 L
s
.415 1 0 r
.06749 .56255 m
.06882 .56816 L
s
.327 1 0 r
.06749 .56255 m
.06192 .56491 L
s
.04 1 0 r
.06749 .56255 m
.06581 .56932 L
s
1 .66 0 r
.07133 .56303 m
.0741 .56336 L
s
.672 1 0 r
.07133 .56303 m
.07551 .5604 L
s
.692 1 0 r
.07133 .56303 m
.0745 .56674 L
s
.895 1 0 r
.07133 .56303 m
.07203 .56719 L
s
.433 1 0 r
.07133 .56303 m
.06882 .56816 L
s
.756 1 0 r
.04836 .57761 m
.04516 .57422 L
s
.656 1 0 r
.04836 .57761 m
.05093 .58188 L
s
.688 1 0 r
.04836 .57761 m
.04807 .58248 L
s
1 .693 0 r
.04836 .57761 m
.04626 .57959 L
s
.698 1 0 r
.04836 .57761 m
.04361 .57663 L
s
.952 1 0 r
.04516 .57422 m
.04189 .57186 L
s
.5 1 0 r
.04516 .57422 m
.04626 .57959 L
s
1 .687 0 r
.04516 .57422 m
.04361 .57663 L
s
.841 1 0 r
.04516 .57422 m
.04077 .57436 L
s
1 .892 0 r
.04189 .57186 m
.03873 .57028 L
s
.631 1 0 r
.04189 .57186 m
.04361 .57663 L
s
1 .648 0 r
.04189 .57186 m
.04077 .57436 L
s
.99 1 0 r
.04189 .57186 m
.03813 .57296 L
s
1 .551 0 r
.03873 .57028 m
.03632 .57005 L
s
.786 1 0 r
.03873 .57028 m
.04077 .57436 L
s
1 .65 0 r
.03873 .57028 m
.03813 .57296 L
s
1 .993 0 r
.03873 .57028 m
.03559 .5725 L
s
.491 1 0 r
.03873 .57028 m
.03633 .5653 L
s
0 1 .033 r
.05093 .58188 m
.05676 .58613 L
s
.898 1 0 r
.05093 .58188 m
.05235 .58585 L
s
1 .706 0 r
.05093 .58188 m
.04807 .58248 L
s
.591 1 0 r
.05093 .58188 m
.04626 .57959 L
s
.971 1 0 r
.05093 .58188 m
.04954 .5856 L
s
1 .377 0 r
.03632 .57005 m
.03466 .57091 L
s
1 .862 0 r
.03632 .57005 m
.03813 .57296 L
s
1 .593 0 r
.03632 .57005 m
.03559 .5725 L
s
.884 1 0 r
.03632 .57005 m
.034 .57362 L
s
1 .834 0 r
.03632 .57005 m
.03439 .56732 L
s
.731 1 0 r
.03632 .57005 m
.03633 .5653 L
s
1 .815 0 r
.0741 .56336 m
.07551 .5604 L
s
1 .264 0 r
.0741 .56336 m
.07558 .56358 L
s
1 .87 0 r
.0741 .56336 m
.07686 .56129 L
s
1 .977 0 r
.0741 .56336 m
.07589 .56672 L
s
1 .852 0 r
.0741 .56336 m
.0745 .56674 L
s
.852 1 0 r
.0741 .56336 m
.07203 .56719 L
s
1 .969 0 r
.07551 .5604 m
.07861 .55824 L
s
1 .782 0 r
.07551 .5604 m
.07558 .56358 L
s
1 .299 0 r
.07551 .5604 m
.07686 .56129 L
s
.967 1 0 r
.07551 .5604 m
.07934 .55931 L
s
.951 1 0 r
.07861 .55824 m
.08256 .55742 L
s
1 .887 0 r
.07861 .55824 m
.07686 .56129 L
s
1 .2 0 r
.07861 .55824 m
.07934 .55931 L
s
.918 1 0 r
.07861 .55824 m
.08272 .5587 L
s
.804 1 0 r
.08256 .55742 m
.08706 .55769 L
s
1 .955 0 r
.08256 .55742 m
.07934 .55931 L
s
1 .2 0 r
.08256 .55742 m
.08272 .5587 L
s
.89 1 0 r
.08256 .55742 m
.08653 .55888 L
s
.891 1 0 r
.08706 .55769 m
.09107 .55904 L
s
.821 1 0 r
.08706 .55769 m
.08272 .5587 L
s
1 .202 0 r
.08706 .55769 m
.08653 .55888 L
s
.988 1 0 r
.08706 .55769 m
.09005 .56022 L
s
.844 1 0 r
.09107 .55904 m
.09457 .56167 L
s
.795 1 0 r
.09107 .55904 m
.08653 .55888 L
s
1 .283 0 r
.09107 .55904 m
.09005 .56022 L
s
1 .968 0 r
.09107 .55904 m
.09322 .56214 L
s
.998 1 0 r
.09457 .56167 m
.09678 .56486 L
s
.73 1 0 r
.09457 .56167 m
.09005 .56022 L
s
1 .24 0 r
.09457 .56167 m
.09322 .56214 L
s
1 .952 0 r
.09457 .56167 m
.09501 .56537 L
s
1 .916 0 r
.09678 .56486 m
.09713 .56845 L
s
.813 1 0 r
.09678 .56486 m
.09322 .56214 L
s
1 .372 0 r
.09678 .56486 m
.09501 .56537 L
s
1 .935 0 r
.09678 .56486 m
.09557 .56832 L
s
1 .959 0 r
.09713 .56845 m
.09501 .56537 L
s
1 .286 0 r
.09713 .56845 m
.09557 .56832 L
s
.82 1 0 r
.09713 .56845 m
.09807 .57281 L
s
1 .917 0 r
.09713 .56845 m
.09558 .57171 L
s
.928 1 0 r
.09713 .56845 m
.09405 .57117 L
s
1 .611 0 r
.07558 .56358 m
.07686 .56129 L
s
1 .777 0 r
.07558 .56358 m
.07589 .56672 L
s
1 .834 0 r
.07558 .56358 m
.0745 .56674 L
s
1 .782 0 r
.07686 .56129 m
.07934 .55931 L
s
1 .864 0 r
.07934 .55931 m
.08272 .5587 L
s
1 .98 0 r
.08272 .5587 m
.08653 .55888 L
s
1 .964 0 r
.08653 .55888 m
.09005 .56022 L
s
1 .948 0 r
.09005 .56022 m
.09322 .56214 L
s
1 .942 0 r
.09322 .56214 m
.09501 .56537 L
s
1 .73 0 r
.09501 .56537 m
.09557 .56832 L
s
1 .848 0 r
.09557 .56832 m
.09558 .57171 L
s
1 .799 0 r
.09557 .56832 m
.09405 .57117 L
s
1 .233 0 r
.06964 .58104 m
.07074 .58191 L
s
1 .986 0 r
.06964 .58104 m
.06582 .58121 L
s
1 .814 0 r
.06964 .58104 m
.06654 .58208 L
s
1 .103 0 r
.06236 .57976 m
.06231 .58074 L
s
1 .961 0 r
.06236 .57976 m
.06582 .58121 L
s
.719 1 0 r
.06236 .57976 m
.06654 .58208 L
s
1 .583 0 r
.07074 .58191 m
.0726 .58363 L
s
.661 1 0 r
.07074 .58191 m
.06582 .58121 L
s
.899 1 0 r
.07074 .58191 m
.06654 .58208 L
s
.847 1 0 r
.07074 .58191 m
.06691 .58402 L
s
1 .277 0 r
.06231 .58074 m
.06208 .58227 L
s
1 .893 0 r
.06231 .58074 m
.06582 .58121 L
s
.828 1 0 r
.06231 .58074 m
.06654 .58208 L
s
.453 1 0 r
.06231 .58074 m
.06691 .58402 L
s
1 .784 0 r
.0726 .58363 m
.07384 .58656 L
s
.264 1 0 r
.0726 .58363 m
.06654 .58208 L
s
.435 1 0 r
.0726 .58363 m
.06691 .58402 L
s
.447 1 0 r
.0726 .58363 m
.06769 .58647 L
s
1 .493 0 r
.06208 .58227 m
.06126 .58435 L
s
.819 1 0 r
.06208 .58227 m
.06654 .58208 L
s
.611 1 0 r
.06208 .58227 m
.06691 .58402 L
s
.029 1 0 r
.06208 .58227 m
.06769 .58647 L
s
0 1 .452 r
.07384 .58656 m
.08161 .59016 L
s
.999 1 0 r
.07384 .58656 m
.07481 .59032 L
s
0 1 .087 r
.07384 .58656 m
.06691 .58402 L
s
.297 1 0 r
.07384 .58656 m
.06769 .58647 L
s
.234 1 0 r
.07384 .58656 m
.06826 .58959 L
s
.702 1 0 r
.06126 .58435 m
.05676 .58613 L
s
.448 1 0 r
.06126 .58435 m
.06691 .58402 L
s
.102 1 0 r
.06126 .58435 m
.06769 .58647 L
s
0 1 .508 r
.06126 .58435 m
.06826 .58959 L
s
.653 1 0 r
.06126 .58435 m
.06302 .58903 L
s
.093 1 0 r
.08161 .59016 m
.07481 .59032 L
s
.812 1 0 r
.08161 .59016 m
.08195 .59463 L
s
0 1 .188 r
.08161 .59016 m
.075 .59412 L
s
0 1 .571 r
.08161 .59016 m
.08928 .59476 L
s
.04 1 0 r
.08161 .59016 m
.08859 .59003 L
s
0 1 .466 r
.08161 .59016 m
.08872 .5853 L
s
0 1 .305 r
.07481 .59032 m
.06769 .58647 L
s
.16 1 0 r
.07481 .59032 m
.06826 .58959 L
s
0 1 .383 r
.07481 .59032 m
.08195 .59463 L
s
1 .979 0 r
.07481 .59032 m
.075 .59412 L
s
.097 1 0 r
.07481 .59032 m
.06875 .59339 L
s
.982 1 0 r
.1018 .57408 m
.09807 .57281 L
s
0 1 .18 r
.1018 .57408 m
.09424 .57542 L
s
.144 1 0 r
.1018 .57408 m
.09728 .57894 L
s
0 1 .224 r
.1018 .57408 m
.10842 .5699 L
s
.605 1 0 r
.1018 .57408 m
.1068 .57535 L
s
.066 1 0 r
.1018 .57408 m
.10478 .58029 L
s
1 .645 0 r
.09807 .57281 m
.09558 .57171 L
s
.485 1 0 r
.09807 .57281 m
.09259 .57362 L
s
.763 1 0 r
.09807 .57281 m
.09424 .57542 L
s
.287 1 0 r
.09807 .57281 m
.09728 .57894 L
s
1 .299 0 r
.09558 .57171 m
.09405 .57117 L
s
.962 1 0 r
.09558 .57171 m
.09165 .57248 L
s
1 .896 0 r
.09558 .57171 m
.09259 .57362 L
s
.978 1 0 r
.09558 .57171 m
.09424 .57542 L
s
1 .647 0 r
.09405 .57117 m
.09165 .57248 L
s
1 .681 0 r
.09405 .57117 m
.09259 .57362 L
s
1 .369 0 r
.03466 .57091 m
.03559 .5725 L
s
1 .661 0 r
.03466 .57091 m
.034 .57362 L
s
.57 1 0 r
.03466 .57091 m
.035 .57617 L
s
1 .704 0 r
.03466 .57091 m
.03582 .57359 L
s
1 .277 0 r
.03466 .57091 m
.03547 .5696 L
s
1 .916 0 r
.03466 .57091 m
.03439 .56732 L
s
.388 1 0 r
.03466 .57091 m
.03633 .5653 L
s
1 .228 0 r
.07589 .56672 m
.0745 .56674 L
s
1 .677 0 r
.07589 .56672 m
.0777 .5689 L
s
1 .761 0 r
.07589 .56672 m
.07665 .56973 L
s
1 .578 0 r
.0745 .56674 m
.07203 .56719 L
s
1 .994 0 r
.0745 .56674 m
.0777 .5689 L
s
1 .94 0 r
.0745 .56674 m
.07665 .56973 L
s
.828 1 0 r
.0745 .56674 m
.07462 .57117 L
s
1 .836 0 r
.07203 .56719 m
.06882 .56816 L
s
.568 1 0 r
.07203 .56719 m
.07665 .56973 L
s
.732 1 0 r
.07203 .56719 m
.07462 .57117 L
s
.494 1 0 r
.07203 .56719 m
.07178 .5727 L
s
0 1 .162 r
.06882 .56816 m
.06192 .56491 L
s
1 .799 0 r
.06882 .56816 m
.06581 .56932 L
s
.179 1 0 r
.06882 .56816 m
.07462 .57117 L
s
.523 1 0 r
.06882 .56816 m
.07178 .5727 L
s
.328 1 0 r
.06882 .56816 m
.06848 .5742 L
s
.45 1 0 r
.05693 .56225 m
.06192 .56491 L
s
1 .985 0 r
.05693 .56225 m
.05317 .56155 L
s
.62 1 0 r
.05693 .56225 m
.0522 .56416 L
s
1 .79 0 r
.05693 .56225 m
.05616 .56536 L
s
.299 1 0 r
.05693 .56225 m
.05969 .56774 L
s
.183 1 0 r
.05693 .56225 m
.05293 .55711 L
s
.379 1 0 r
.06192 .56491 m
.06581 .56932 L
s
.412 1 0 r
.06192 .56491 m
.05616 .56536 L
s
1 .914 0 r
.06192 .56491 m
.05969 .56774 L
s
.286 1 0 r
.06192 .56491 m
.06276 .57103 L
s
1 .662 0 r
.05317 .56155 m
.0522 .56416 L
s
.701 1 0 r
.05317 .56155 m
.05616 .56536 L
s
.564 1 0 r
.05317 .56155 m
.04872 .5644 L
s
.725 1 0 r
.05317 .56155 m
.04852 .56048 L
s
.824 1 0 r
.05317 .56155 m
.05293 .55711 L
s
.076 1 0 r
.06581 .56932 m
.07178 .5727 L
s
.478 1 0 r
.06581 .56932 m
.06848 .5742 L
s
.245 1 0 r
.06581 .56932 m
.05969 .56774 L
s
1 .883 0 r
.06581 .56932 m
.06276 .57103 L
s
.45 1 0 r
.06581 .56932 m
.06485 .57489 L
s
.831 1 0 r
.05676 .58613 m
.05235 .58585 L
s
.066 1 0 r
.05676 .58613 m
.06302 .58903 L
s
0 1 .295 r
.05676 .58613 m
.0624 .59189 L
s
.86 1 0 r
.05676 .58613 m
.05726 .59044 L
s
.64 1 0 r
.05676 .58613 m
.05277 .58921 L
s
.515 1 0 r
.05235 .58585 m
.04807 .58248 L
s
1 .671 0 r
.05235 .58585 m
.04954 .5856 L
s
.119 1 0 r
.05235 .58585 m
.05726 .59044 L
s
1 .849 0 r
.05235 .58585 m
.05277 .58921 L
s
1 .877 0 r
.05235 .58585 m
.04976 .58817 L
s
1 .853 0 r
.04807 .58248 m
.04626 .57959 L
s
1 .868 0 r
.04807 .58248 m
.04954 .5856 L
s
1 .811 0 r
.04807 .58248 m
.04713 .58561 L
s
1 .351 0 r
.04807 .58248 m
.04641 .58313 L
s
1 .952 0 r
.04807 .58248 m
.04483 .58063 L
s
.967 1 0 r
.04626 .57959 m
.04361 .57663 L
s
1 .895 0 r
.04626 .57959 m
.04641 .58313 L
s
1 .346 0 r
.04626 .57959 m
.04483 .58063 L
s
.934 1 0 r
.04626 .57959 m
.0425 .57798 L
s
1 .923 0 r
.04361 .57663 m
.04077 .57436 L
s
.903 1 0 r
.04361 .57663 m
.04483 .58063 L
s
1 .341 0 r
.04361 .57663 m
.0425 .57798 L
s
1 .907 0 r
.04361 .57663 m
.04008 .57602 L
s
1 .724 0 r
.04077 .57436 m
.03813 .57296 L
s
.957 1 0 r
.04077 .57436 m
.0425 .57798 L
s
1 .354 0 r
.04077 .57436 m
.04008 .57602 L
s
1 .839 0 r
.04077 .57436 m
.03742 .57462 L
s
1 .601 0 r
.03813 .57296 m
.03559 .5725 L
s
1 .923 0 r
.03813 .57296 m
.04008 .57602 L
s
1 .36 0 r
.03813 .57296 m
.03742 .57462 L
s
1 .874 0 r
.03813 .57296 m
.03503 .57451 L
s
1 .398 0 r
.03559 .5725 m
.034 .57362 L
s
1 .668 0 r
.03559 .5725 m
.03742 .57462 L
s
1 .444 0 r
.03559 .5725 m
.03503 .57451 L
s
1 .901 0 r
.03559 .5725 m
.03322 .57516 L
s
1 .544 0 r
.04954 .5856 m
.04713 .58561 L
s
.964 1 0 r
.04954 .5856 m
.04641 .58313 L
s
.703 1 0 r
.04954 .5856 m
.05277 .58921 L
s
1 .597 0 r
.04954 .5856 m
.04976 .58817 L
s
1 .649 0 r
.04954 .5856 m
.04788 .58779 L
s
1 .221 0 r
.034 .57362 m
.03503 .57451 L
s
1 .335 0 r
.034 .57362 m
.03322 .57516 L
s
.985 1 0 r
.034 .57362 m
.03402 .57754 L
s
1 .647 0 r
.034 .57362 m
.035 .57617 L
s
1 .362 0 r
.034 .57362 m
.03582 .57359 L
s
1 .15 0 r
.06582 .58121 m
.06654 .58208 L
s
1 .409 0 r
.06654 .58208 m
.06691 .58402 L
s
1 .595 0 r
.06691 .58402 m
.06769 .58647 L
s
1 .783 0 r
.06769 .58647 m
.06826 .58959 L
s
.548 1 0 r
.06769 .58647 m
.06302 .58903 L
s
.567 1 0 r
.06826 .58959 m
.06302 .58903 L
s
0 1 .314 r
.06826 .58959 m
.075 .59412 L
s
1 .985 0 r
.06826 .58959 m
.06875 .59339 L
s
.25 1 0 r
.06826 .58959 m
.0624 .59189 L
s
0 1 .03 r
.06302 .58903 m
.06875 .59339 L
s
1 .706 0 r
.06302 .58903 m
.0624 .59189 L
s
.365 1 0 r
.06302 .58903 m
.05726 .59044 L
s
1 .601 0 r
.04713 .58561 m
.04641 .58313 L
s
1 .933 0 r
.04713 .58561 m
.04976 .58817 L
s
1 .51 0 r
.04713 .58561 m
.04788 .58779 L
s
1 .713 0 r
.04641 .58313 m
.04483 .58063 L
s
1 .892 0 r
.04483 .58063 m
.0425 .57798 L
s
1 .765 0 r
.0425 .57798 m
.04008 .57602 L
s
1 .729 0 r
.04008 .57602 m
.03742 .57462 L
s
1 .541 0 r
.03742 .57462 m
.03503 .57451 L
s
1 .395 0 r
.03503 .57451 m
.03322 .57516 L
s
1 .577 0 r
.03322 .57516 m
.03402 .57754 L
s
1 .433 0 r
.03322 .57516 m
.035 .57617 L
s
.041 1 0 r
.08195 .59463 m
.075 .59412 L
s
.916 1 0 r
.08195 .59463 m
.08232 .59876 L
s
0 1 .225 r
.08195 .59463 m
.07501 .59826 L
s
0 1 .568 r
.08195 .59463 m
.08979 .59893 L
s
0 1 .071 r
.08195 .59463 m
.08928 .59476 L
s
0 1 .3 r
.08195 .59463 m
.08859 .59003 L
s
.253 1 0 r
.075 .59412 m
.06875 .59339 L
s
0 1 .485 r
.075 .59412 m
.08232 .59876 L
s
.918 1 0 r
.075 .59412 m
.07501 .59826 L
s
0 1 .178 r
.075 .59412 m
.06789 .59704 L
s
.179 1 0 r
.06875 .59339 m
.0624 .59189 L
s
0 1 .258 r
.06875 .59339 m
.07501 .59826 L
s
1 .962 0 r
.06875 .59339 m
.06789 .59704 L
s
.183 1 0 r
.06875 .59339 m
.06251 .59528 L
s
.547 1 0 r
.0624 .59189 m
.05726 .59044 L
s
0 1 .133 r
.0624 .59189 m
.06789 .59704 L
s
1 .848 0 r
.0624 .59189 m
.06251 .59528 L
s
.093 1 0 r
.0624 .59189 m
.05581 .59359 L
s
.759 1 0 r
.05726 .59044 m
.05277 .58921 L
s
0 1 .012 r
.05726 .59044 m
.06251 .59528 L
s
.45 1 0 r
.05726 .59044 m
.05166 .5912 L
s
1 .875 0 r
.05726 .59044 m
.05581 .59359 L
s
1 .784 0 r
.05277 .58921 m
.04976 .58817 L
s
.931 1 0 r
.05277 .58921 m
.04874 .59 L
s
1 .504 0 r
.05277 .58921 m
.05166 .5912 L
s
.548 1 0 r
.05277 .58921 m
.05581 .59359 L
s
1 .393 0 r
.04976 .58817 m
.04788 .58779 L
s
1 .697 0 r
.04976 .58817 m
.04711 .58934 L
s
1 .447 0 r
.04976 .58817 m
.04874 .59 L
s
1 .906 0 r
.04976 .58817 m
.05166 .5912 L
s
1 .337 0 r
.04788 .58779 m
.04711 .58934 L
s
1 .535 0 r
.04788 .58779 m
.04874 .59 L
s
1 .255 0 r
.09165 .57248 m
.09259 .57362 L
s
1 .798 0 r
.09165 .57248 m
.08843 .57246 L
s
1 .866 0 r
.09165 .57248 m
.08858 .57404 L
s
1 .555 0 r
.09259 .57362 m
.09424 .57542 L
s
.861 1 0 r
.09259 .57362 m
.08843 .57246 L
s
.951 1 0 r
.09259 .57362 m
.08858 .57404 L
s
.834 1 0 r
.09259 .57362 m
.08932 .57658 L
s
.762 1 0 r
.09424 .57542 m
.09728 .57894 L
s
.397 1 0 r
.09424 .57542 m
.08858 .57404 L
s
.638 1 0 r
.09424 .57542 m
.08932 .57658 L
s
.221 1 0 r
.09424 .57542 m
.08944 .57964 L
s
0 1 .369 r
.09728 .57894 m
.08932 .57658 L
s
0 1 .238 r
.09728 .57894 m
.08944 .57964 L
s
.474 1 0 r
.09728 .57894 m
.09575 .5843 L
s
0 1 .823 r
.09728 .57894 m
.0886 .58341 L
s
0 1 .95 r
.09728 .57894 m
.1068 .57535 L
s
0 1 .161 r
.09728 .57894 m
.10478 .58029 L
s
0 1 .293 r
.09728 .57894 m
.10271 .58488 L
s
1 .213 0 r
.0777 .5689 m
.07665 .56973 L
s
1 .89 0 r
.0777 .5689 m
.08054 .57098 L
s
.962 1 0 r
.0777 .5689 m
.07986 .57226 L
s
1 .571 0 r
.07665 .56973 m
.07462 .57117 L
s
.935 1 0 r
.07665 .56973 m
.08054 .57098 L
s
.934 1 0 r
.07665 .56973 m
.07986 .57226 L
s
.73 1 0 r
.07665 .56973 m
.07853 .57409 L
s
1 .797 0 r
.07462 .57117 m
.07178 .5727 L
s
.541 1 0 r
.07462 .57117 m
.07986 .57226 L
s
.689 1 0 r
.07462 .57117 m
.07853 .57409 L
s
.371 1 0 r
.07462 .57117 m
.0763 .57683 L
s
1 .921 0 r
.07178 .5727 m
.06848 .5742 L
s
.066 1 0 r
.07178 .5727 m
.07853 .57409 L
s
.304 1 0 r
.07178 .5727 m
.0763 .57683 L
s
.155 1 0 r
.07178 .5727 m
.07016 .5791 L
s
.174 1 0 r
.06848 .5742 m
.06276 .57103 L
s
1 .943 0 r
.06848 .5742 m
.06485 .57489 L
s
0 1 .354 r
.06848 .5742 m
.0763 .57683 L
s
.595 1 0 r
.06848 .5742 m
.07016 .5791 L
s
.459 1 0 r
.06848 .5742 m
.06539 .5789 L
s
1 .322 0 r
.03402 .57754 m
.035 .57617 L
s
1 .828 0 r
.03402 .57754 m
.03571 .5804 L
s
1 .811 0 r
.03402 .57754 m
.03683 .57922 L
s
1 .635 0 r
.035 .57617 m
.03582 .57359 L
s
.87 1 0 r
.035 .57617 m
.03571 .5804 L
s
1 .9 0 r
.035 .57617 m
.03683 .57922 L
s
1 .753 0 r
.035 .57617 m
.03787 .5773 L
s
.432 1 0 r
.03582 .57359 m
.03683 .57922 L
s
.89 1 0 r
.03582 .57359 m
.03787 .5773 L
s
1 .887 0 r
.03582 .57359 m
.03905 .57499 L
s
.959 1 0 r
.03582 .57359 m
.03547 .5696 L
s
.206 1 0 r
.03582 .57359 m
.03439 .56732 L
s
.919 1 0 r
.0522 .56416 m
.05616 .56536 L
s
1 .88 0 r
.0522 .56416 m
.04872 .5644 L
s
.895 1 0 r
.0522 .56416 m
.04879 .56665 L
s
1 .477 0 r
.0522 .56416 m
.05177 .56631 L
s
.894 1 0 r
.0522 .56416 m
.05489 .56741 L
s
.59 1 0 r
.0522 .56416 m
.04852 .56048 L
s
.882 1 0 r
.05616 .56536 m
.05969 .56774 L
s
.807 1 0 r
.05616 .56536 m
.05177 .56631 L
s
1 .548 0 r
.05616 .56536 m
.05489 .56741 L
s
.785 1 0 r
.05616 .56536 m
.05807 .56951 L
s
.808 1 0 r
.05969 .56774 m
.06276 .57103 L
s
.709 1 0 r
.05969 .56774 m
.05489 .56741 L
s
1 .543 0 r
.05969 .56774 m
.05807 .56951 L
s
.802 1 0 r
.05969 .56774 m
.06047 .57219 L
s
.84 1 0 r
.06276 .57103 m
.06485 .57489 L
s
.676 1 0 r
.06276 .57103 m
.05807 .56951 L
s
1 .593 0 r
.06276 .57103 m
.06047 .57219 L
s
.845 1 0 r
.06276 .57103 m
.062 .57534 L
s
.102 1 0 r
.06485 .57489 m
.07016 .5791 L
s
.95 1 0 r
.06485 .57489 m
.06539 .5789 L
s
.604 1 0 r
.06485 .57489 m
.06047 .57219 L
s
1 .695 0 r
.06485 .57489 m
.062 .57534 L
s
.842 1 0 r
.06485 .57489 m
.06236 .5785 L
s
1 .892 0 r
.04872 .5644 m
.04572 .56627 L
s
1 .496 0 r
.04872 .5644 m
.04879 .56665 L
s
1 .913 0 r
.04872 .5644 m
.05177 .56631 L
s
.771 1 0 r
.04872 .5644 m
.04636 .56837 L
s
.835 1 0 r
.04872 .5644 m
.04439 .56354 L
s
.986 1 0 r
.04872 .5644 m
.04852 .56048 L
s
0 1 .068 r
.08232 .59876 m
.07501 .59826 L
s
0 1 .527 r
.08232 .59876 m
.07425 .60228 L
s
.822 1 0 r
.08232 .59876 m
.08289 .60317 L
s
0 1 .691 r
.08232 .59876 m
.09103 .60214 L
s
0 1 .112 r
.08232 .59876 m
.08979 .59893 L
s
0 1 .285 r
.08232 .59876 m
.08928 .59476 L
s
0 1 .036 r
.07501 .59826 m
.06789 .59704 L
s
.936 1 0 r
.07501 .59826 m
.07425 .60228 L
s
0 1 .458 r
.07501 .59826 m
.06688 .60102 L
s
0 1 .675 r
.07501 .59826 m
.08289 .60317 L
s
.447 1 0 r
.06789 .59704 m
.06251 .59528 L
s
0 1 .349 r
.06789 .59704 m
.07425 .60228 L
s
.931 1 0 r
.06789 .59704 m
.06688 .60102 L
s
0 1 .525 r
.06789 .59704 m
.05927 .59882 L
s
.06 1 0 r
.06251 .59528 m
.05581 .59359 L
s
0 1 .033 r
.06251 .59528 m
.06688 .60102 L
s
.714 1 0 r
.06251 .59528 m
.05927 .59882 L
s
1 .344 0 r
.04711 .58934 m
.04874 .59 L
s
1 .618 0 r
.04711 .58934 m
.04479 .59061 L
s
1 .285 0 r
.04711 .58934 m
.04655 .59081 L
s
1 .775 0 r
.04874 .59 m
.05166 .5912 L
s
.962 1 0 r
.04874 .59 m
.04479 .59061 L
s
1 .523 0 r
.04874 .59 m
.04655 .59081 L
s
1 .327 0 r
.04874 .59 m
.04933 .5916 L
s
.716 1 0 r
.05166 .5912 m
.05581 .59359 L
s
.615 1 0 r
.05166 .5912 m
.04655 .59081 L
s
1 .532 0 r
.05166 .5912 m
.04933 .5916 L
s
1 .734 0 r
.05166 .5912 m
.05168 .59422 L
s
.1 1 0 r
.05581 .59359 m
.04933 .5916 L
s
.906 1 0 r
.05581 .59359 m
.05168 .59422 L
s
.26 1 0 r
.05581 .59359 m
.05927 .59882 L
s
.605 1 0 r
.05581 .59359 m
.05261 .59763 L
s
1 .292 0 r
.08843 .57246 m
.08858 .57404 L
s
.851 1 0 r
.08843 .57246 m
.08408 .57207 L
s
.791 1 0 r
.08843 .57246 m
.08404 .57367 L
s
1 .249 0 r
.08054 .57098 m
.07986 .57226 L
s
1 .947 0 r
.08054 .57098 m
.08408 .57207 L
s
.833 1 0 r
.08054 .57098 m
.08404 .57367 L
s
1 .618 0 r
.08858 .57404 m
.08932 .57658 L
s
.681 1 0 r
.08858 .57404 m
.08408 .57207 L
s
.791 1 0 r
.08858 .57404 m
.08404 .57367 L
s
.518 1 0 r
.08858 .57404 m
.0835 .57598 L
s
1 .5 0 r
.07986 .57226 m
.07853 .57409 L
s
.892 1 0 r
.07986 .57226 m
.08408 .57207 L
s
.835 1 0 r
.07986 .57226 m
.08404 .57367 L
s
.59 1 0 r
.07986 .57226 m
.0835 .57598 L
s
1 .748 0 r
.08932 .57658 m
.08944 .57964 L
s
.334 1 0 r
.08932 .57658 m
.08404 .57367 L
s
.388 1 0 r
.08932 .57658 m
.0835 .57598 L
s
.034 1 0 r
.08932 .57658 m
.08272 .57891 L
s
1 .894 0 r
.07853 .57409 m
.0763 .57683 L
s
.489 1 0 r
.07853 .57409 m
.08404 .57367 L
s
.554 1 0 r
.07853 .57409 m
.0835 .57598 L
s
.222 1 0 r
.07853 .57409 m
.08272 .57891 L
s
0 1 .229 r
.08944 .57964 m
.09575 .5843 L
s
1 .994 0 r
.08944 .57964 m
.0886 .58341 L
s
.041 1 0 r
.08944 .57964 m
.0835 .57598 L
s
.109 1 0 r
.08944 .57964 m
.08272 .57891 L
s
0 1 .363 r
.08944 .57964 m
.08173 .58267 L
s
.174 1 0 r
.0763 .57683 m
.07016 .5791 L
s
0 1 .045 r
.0763 .57683 m
.0835 .57598 L
s
.11 1 0 r
.0763 .57683 m
.08272 .57891 L
s
0 1 .27 r
.0763 .57683 m
.08173 .58267 L
s
.603 1 0 r
.0763 .57683 m
.07604 .58198 L
s
0 1 .031 r
.09575 .5843 m
.0886 .58341 L
s
.696 1 0 r
.09575 .5843 m
.09409 .58886 L
s
0 1 .717 r
.09575 .5843 m
.08712 .58807 L
s
0 1 .859 r
.09575 .5843 m
.10478 .58029 L
s
.038 1 0 r
.09575 .5843 m
.10271 .58488 L
s
0 1 .182 r
.09575 .5843 m
.10117 .58976 L
s
0 1 .092 r
.0886 .58341 m
.08272 .57891 L
s
.062 1 0 r
.0886 .58341 m
.08173 .58267 L
s
0 1 .198 r
.0886 .58341 m
.09409 .58886 L
s
.687 1 0 r
.0886 .58341 m
.08712 .58807 L
s
0 1 .578 r
.0886 .58341 m
.08035 .58694 L
s
1 .305 0 r
.03571 .5804 m
.03683 .57922 L
s
1 .955 0 r
.03571 .5804 m
.03777 .58352 L
s
.96 1 0 r
.03571 .5804 m
.03898 .58272 L
s
1 .474 0 r
.03683 .57922 m
.03787 .5773 L
s
.836 1 0 r
.03683 .57922 m
.03777 .58352 L
s
.928 1 0 r
.03683 .57922 m
.03898 .58272 L
s
.795 1 0 r
.03683 .57922 m
.04052 .58187 L
s
1 .603 0 r
.03787 .5773 m
.03905 .57499 L
s
.487 1 0 r
.03787 .5773 m
.03898 .58272 L
s
.565 1 0 r
.03787 .5773 m
.04052 .58187 L
s
.407 1 0 r
.03787 .5773 m
.04235 .58097 L
s
0 1 .297 r
.03787 .5773 m
.03547 .5696 L
s
.022 1 0 r
.03905 .57499 m
.04052 .58187 L
s
.084 1 0 r
.03905 .57499 m
.04235 .58097 L
s
1 .77 0 r
.03905 .57499 m
.04188 .57363 L
s
.01 1 0 r
.03905 .57499 m
.0439 .58014 L
s
.164 1 0 r
.03905 .57499 m
.03821 .56847 L
s
0 1 .106 r
.03905 .57499 m
.03634 .56805 L
s
.197 1 0 r
.03905 .57499 m
.03547 .5696 L
s
1 .757 0 r
.04572 .56627 m
.04879 .56665 L
s
1 .479 0 r
.04572 .56627 m
.04636 .56837 L
s
.944 1 0 r
.04572 .56627 m
.04391 .5699 L
s
.616 1 0 r
.04572 .56627 m
.04504 .57134 L
s
1 .962 0 r
.04572 .56627 m
.04205 .56705 L
s
1 .738 0 r
.04572 .56627 m
.04439 .56354 L
s
.211 1 0 r
.04572 .56627 m
.04852 .56048 L
s
.722 1 0 r
.07016 .5791 m
.06539 .5789 L
s
.175 1 0 r
.07016 .5791 m
.07604 .58198 L
s
0 1 .085 r
.07016 .5791 m
.07392 .58545 L
s
.565 1 0 r
.07016 .5791 m
.06877 .5842 L
s
.129 1 0 r
.07016 .5791 m
.06448 .58264 L
s
.679 1 0 r
.06539 .5789 m
.062 .57534 L
s
1 .747 0 r
.06539 .5789 m
.06236 .5785 L
s
.253 1 0 r
.06539 .5789 m
.06877 .5842 L
s
1 .992 0 r
.06539 .5789 m
.06448 .58264 L
s
.683 1 0 r
.06539 .5789 m
.0613 .58159 L
s
1 .726 0 r
.04879 .56665 m
.05177 .56631 L
s
1 .722 0 r
.04879 .56665 m
.04636 .56837 L
s
1 .916 0 r
.04879 .56665 m
.04672 .5696 L
s
1 .232 0 r
.04879 .56665 m
.04876 .56805 L
s
1 .658 0 r
.04879 .56665 m
.05138 .56765 L
s
1 .825 0 r
.05177 .56631 m
.05489 .56741 L
s
1 .875 0 r
.05177 .56631 m
.04876 .56805 L
s
1 .232 0 r
.05177 .56631 m
.05138 .56765 L
s
1 .822 0 r
.05177 .56631 m
.05415 .5686 L
s
1 .98 0 r
.05489 .56741 m
.05807 .56951 L
s
1 .889 0 r
.05489 .56741 m
.05138 .56765 L
s
1 .232 0 r
.05489 .56741 m
.05415 .5686 L
s
1 .948 0 r
.05489 .56741 m
.05699 .57047 L
s
1 .911 0 r
.05807 .56951 m
.06047 .57219 L
s
.953 1 0 r
.05807 .56951 m
.05415 .5686 L
s
1 .247 0 r
.05807 .56951 m
.05699 .57047 L
s
1 .897 0 r
.05807 .56951 m
.05902 .57292 L
s
1 .886 0 r
.06047 .57219 m
.062 .57534 L
s
1 .999 0 r
.06047 .57219 m
.05699 .57047 L
s
1 .301 0 r
.06047 .57219 m
.05902 .57292 L
s
1 .852 0 r
.06047 .57219 m
.06029 .57558 L
s
1 .783 0 r
.062 .57534 m
.06236 .5785 L
s
1 .987 0 r
.062 .57534 m
.05902 .57292 L
s
1 .333 0 r
.062 .57534 m
.06029 .57558 L
s
1 .872 0 r
.062 .57534 m
.06057 .5785 L
s
1 .907 0 r
.06236 .5785 m
.06029 .57558 L
s
1 .352 0 r
.06236 .5785 m
.06057 .5785 L
s
.76 1 0 r
.06236 .5785 m
.06448 .58264 L
s
1 .81 0 r
.06236 .5785 m
.0613 .58159 L
s
1 .955 0 r
.06236 .5785 m
.05964 .58106 L
s
1 .198 0 r
.04636 .56837 m
.04672 .5696 L
s
1 .549 0 r
.04636 .56837 m
.04876 .56805 L
s
1 .692 0 r
.04636 .56837 m
.04391 .5699 L
s
1 .805 0 r
.04636 .56837 m
.04504 .57134 L
s
.952 1 0 r
.04636 .56837 m
.04572 .57235 L
s
1 .295 0 r
.08408 .57207 m
.08404 .57367 L
s
1 .532 0 r
.08404 .57367 m
.0835 .57598 L
s
1 .737 0 r
.0835 .57598 m
.08272 .57891 L
s
.995 1 0 r
.08272 .57891 m
.08173 .58267 L
s
0 1 .079 r
.08272 .57891 m
.07604 .58198 L
s
.424 1 0 r
.08173 .58267 m
.07604 .58198 L
s
0 1 .16 r
.08173 .58267 m
.08712 .58807 L
s
.811 1 0 r
.08173 .58267 m
.08035 .58694 L
s
0 1 .367 r
.08173 .58267 m
.07392 .58545 L
s
.164 1 0 r
.07604 .58198 m
.08035 .58694 L
s
.942 1 0 r
.07604 .58198 m
.07392 .58545 L
s
0 1 .151 r
.07604 .58198 m
.06877 .5842 L
s
1 .592 0 r
.04672 .5696 m
.04876 .56805 L
s
1 .547 0 r
.04672 .5696 m
.04504 .57134 L
s
1 .705 0 r
.04672 .5696 m
.04572 .57235 L
s
1 .619 0 r
.04876 .56805 m
.05138 .56765 L
s
1 .706 0 r
.05138 .56765 m
.05415 .5686 L
s
1 .853 0 r
.05415 .5686 m
.05699 .57047 L
s
1 .786 0 r
.05699 .57047 m
.05902 .57292 L
s
1 .71 0 r
.05902 .57292 m
.06029 .57558 L
s
1 .708 0 r
.06029 .57558 m
.06057 .5785 L
s
1 .781 0 r
.06057 .5785 m
.0613 .58159 L
s
1 .642 0 r
.06057 .5785 m
.05964 .58106 L
s
1 .347 0 r
.04479 .59061 m
.04655 .59081 L
s
1 .662 0 r
.04479 .59061 m
.04238 .58921 L
s
1 .345 0 r
.04479 .59061 m
.04396 .58906 L
s
1 .693 0 r
.04655 .59081 m
.04933 .5916 L
s
.818 1 0 r
.04655 .59081 m
.04238 .58921 L
s
1 .768 0 r
.04655 .59081 m
.04396 .58906 L
s
1 .156 0 r
.04655 .59081 m
.04591 .58985 L
s
1 .887 0 r
.04933 .5916 m
.05168 .59422 L
s
.361 1 0 r
.04933 .5916 m
.04396 .58906 L
s
1 .988 0 r
.04933 .5916 m
.04591 .58985 L
s
1 .358 0 r
.04933 .5916 m
.04756 .59198 L
s
0 1 .551 r
.05168 .59422 m
.05927 .59882 L
s
1 .897 0 r
.05168 .59422 m
.05261 .59763 L
s
0 1 .039 r
.05168 .59422 m
.04591 .58985 L
s
.751 1 0 r
.05168 .59422 m
.04756 .59198 L
s
1 .884 0 r
.05168 .59422 m
.04832 .59523 L
s
.026 1 0 r
.09409 .58886 m
.08712 .58807 L
s
.692 1 0 r
.09409 .58886 m
.09239 .59343 L
s
0 1 .778 r
.09409 .58886 m
.08516 .59242 L
s
0 1 .739 r
.09409 .58886 m
.10271 .58488 L
s
0 1 .007 r
.09409 .58886 m
.10117 .58976 L
s
0 1 .182 r
.09409 .58886 m
.09956 .59427 L
s
.077 1 0 r
.08712 .58807 m
.08035 .58694 L
s
0 1 .128 r
.08712 .58807 m
.09239 .59343 L
s
.723 1 0 r
.08712 .58807 m
.08516 .59242 L
s
0 1 .792 r
.08712 .58807 m
.07794 .59109 L
s
.156 1 0 r
.08035 .58694 m
.07392 .58545 L
s
0 1 .056 r
.08035 .58694 m
.08516 .59242 L
s
.715 1 0 r
.08035 .58694 m
.07794 .59109 L
s
0 1 .356 r
.08035 .58694 m
.07249 .58944 L
s
.56 1 0 r
.07392 .58545 m
.06877 .5842 L
s
.057 1 0 r
.07392 .58545 m
.07794 .59109 L
s
.888 1 0 r
.07392 .58545 m
.07249 .58944 L
s
0 1 .586 r
.07392 .58545 m
.06526 .5879 L
s
.787 1 0 r
.06877 .5842 m
.06448 .58264 L
s
.211 1 0 r
.06877 .5842 m
.07249 .58944 L
s
.045 1 0 r
.06877 .5842 m
.06193 .58548 L
s
.621 1 0 r
.06877 .5842 m
.06526 .5879 L
s
1 .838 0 r
.06448 .58264 m
.0613 .58159 L
s
.612 1 0 r
.06448 .58264 m
.05949 .58382 L
s
1 .982 0 r
.06448 .58264 m
.06193 .58548 L
s
.555 1 0 r
.06448 .58264 m
.06526 .5879 L
s
1 .337 0 r
.0613 .58159 m
.05964 .58106 L
s
1 .896 0 r
.0613 .58159 m
.05801 .58292 L
s
1 .688 0 r
.0613 .58159 m
.05949 .58382 L
s
.979 1 0 r
.0613 .58159 m
.06193 .58548 L
s
1 .564 0 r
.05964 .58106 m
.05801 .58292 L
s
1 .656 0 r
.05964 .58106 m
.05949 .58382 L
s
1 .25 0 r
.03777 .58352 m
.03898 .58272 L
s
1 .978 0 r
.03777 .58352 m
.04003 .58658 L
s
.804 1 0 r
.03777 .58352 m
.0414 .58619 L
s
1 .342 0 r
.03898 .58272 m
.04052 .58187 L
s
.961 1 0 r
.03898 .58272 m
.04003 .58658 L
s
.89 1 0 r
.03898 .58272 m
.0414 .58619 L
s
.513 1 0 r
.03898 .58272 m
.04309 .5863 L
s
1 .43 0 r
.04052 .58187 m
.04235 .58097 L
s
.834 1 0 r
.04052 .58187 m
.0414 .58619 L
s
.613 1 0 r
.04052 .58187 m
.04309 .5863 L
s
.014 1 0 r
.04052 .58187 m
.0451 .58724 L
s
0 1 .077 r
.04235 .58097 m
.04188 .57363 L
s
1 .346 0 r
.04235 .58097 m
.0439 .58014 L
s
.534 1 0 r
.04235 .58097 m
.04309 .5863 L
s
.082 1 0 r
.04235 .58097 m
.0451 .58724 L
s
0 1 .122 r
.04235 .58097 m
.0481 .58578 L
s
.092 1 0 r
.04188 .57363 m
.0439 .58014 L
s
.884 1 0 r
.04188 .57363 m
.04391 .5699 L
s
1 .427 0 r
.04188 .57363 m
.04379 .57432 L
s
.131 1 0 r
.04188 .57363 m
.04544 .57928 L
s
.238 1 0 r
.04188 .57363 m
.03821 .56847 L
s
0 1 .063 r
.04188 .57363 m
.03968 .56667 L
s
.161 1 0 r
.04188 .57363 m
.04205 .56705 L
s
0 1 .03 r
.0439 .58014 m
.0451 .58724 L
s
.399 1 0 r
.0439 .58014 m
.04379 .57432 L
s
1 .345 0 r
.0439 .58014 m
.04544 .57928 L
s
.022 1 0 r
.0439 .58014 m
.0481 .58578 L
s
.336 1 0 r
.0439 .58014 m
.04899 .58336 L
s
1 .364 0 r
.04391 .5699 m
.04504 .57134 L
s
.833 1 0 r
.04391 .5699 m
.04379 .57432 L
s
.5 1 0 r
.04391 .5699 m
.04508 .57527 L
s
1 .855 0 r
.04391 .5699 m
.04205 .56705 L
s
.225 1 0 r
.04391 .5699 m
.04439 .56354 L
s
1 .176 0 r
.04504 .57134 m
.04572 .57235 L
s
1 .8 0 r
.04504 .57134 m
.04379 .57432 L
s
.984 1 0 r
.04504 .57134 m
.04508 .57527 L
s
.891 1 0 r
.04504 .57134 m
.04625 .57539 L
s
1 .724 0 r
.04572 .57235 m
.04508 .57527 L
s
1 .755 0 r
.04572 .57235 m
.04625 .57539 L
s
0 1 .114 r
.07425 .60228 m
.06688 .60102 L
s
0 1 .491 r
.07425 .60228 m
.08289 .60317 L
s
.677 1 0 r
.07425 .60228 m
.07584 .60693 L
s
.446 1 0 r
.07425 .60228 m
.07168 .60733 L
s
.088 1 0 r
.07425 .60228 m
.06863 .60614 L
s
0 1 .253 r
.06688 .60102 m
.05927 .59882 L
s
.524 1 0 r
.06688 .60102 m
.06863 .60614 L
s
.452 1 0 r
.06688 .60102 m
.06494 .60632 L
s
.266 1 0 r
.06688 .60102 m
.06185 .60472 L
s
.105 1 0 r
.05927 .59882 m
.05261 .59763 L
s
.205 1 0 r
.05927 .59882 m
.06185 .60472 L
s
.366 1 0 r
.05927 .59882 m
.05844 .60468 L
s
.449 1 0 r
.05927 .59882 m
.05547 .603 L
s
0 1 .147 r
.05261 .59763 m
.04756 .59198 L
s
.678 1 0 r
.05261 .59763 m
.04832 .59523 L
s
.317 1 0 r
.05261 .59763 m
.05547 .603 L
s
.531 1 0 r
.05261 .59763 m
.0525 .60303 L
s
.877 1 0 r
.05261 .59763 m
.05013 .60112 L
s
0 1 .276 r
.08289 .60317 m
.07584 .60693 L
s
.243 1 0 r
.08289 .60317 m
.07872 .60792 L
s
.661 1 0 r
.08289 .60317 m
.08194 .60805 L
s
.46 1 0 r
.08289 .60317 m
.08727 .6067 L
s
0 1 .827 r
.08289 .60317 m
.09264 .60395 L
s
0 1 .338 r
.08289 .60317 m
.09103 .60214 L
s
0 1 .307 r
.08289 .60317 m
.08979 .59893 L
s
1 .29 0 r
.04238 .58921 m
.04396 .58906 L
s
1 .892 0 r
.04238 .58921 m
.04003 .58658 L
s
1 .783 0 r
.04238 .58921 m
.0414 .58619 L
s
1 .451 0 r
.04396 .58906 m
.04591 .58985 L
s
.761 1 0 r
.04396 .58906 m
.04003 .58658 L
s
1 .989 0 r
.04396 .58906 m
.0414 .58619 L
s
1 .695 0 r
.04396 .58906 m
.04309 .5863 L
s
.402 1 0 r
.04591 .58985 m
.0414 .58619 L
s
.796 1 0 r
.04591 .58985 m
.04309 .5863 L
s
1 .634 0 r
.04591 .58985 m
.04756 .59198 L
s
1 .647 0 r
.04591 .58985 m
.0451 .58724 L
s
1 .242 0 r
.04003 .58658 m
.0414 .58619 L
s
1 .323 0 r
.0414 .58619 m
.04309 .5863 L
s
0 1 .038 r
.04309 .5863 m
.04756 .59198 L
s
1 .486 0 r
.04309 .5863 m
.0451 .58724 L
s
.545 1 0 r
.04756 .59198 m
.0451 .58724 L
s
1 .832 0 r
.04756 .59198 m
.04832 .59523 L
s
1 .145 0 r
.04756 .59198 m
.04848 .59261 L
s
0 1 .469 r
.0451 .58724 m
.04832 .59523 L
s
1 .833 0 r
.0451 .58724 m
.0481 .58578 L
s
.233 1 0 r
.0451 .58724 m
.04848 .59261 L
s
.579 1 0 r
.04379 .57432 m
.04544 .57928 L
s
1 .296 0 r
.04379 .57432 m
.04508 .57527 L
s
.592 1 0 r
.04379 .57432 m
.0467 .57862 L
s
0 1 .113 r
.04379 .57432 m
.04205 .56705 L
s
.953 1 0 r
.04544 .57928 m
.04508 .57527 L
s
.028 1 0 r
.04544 .57928 m
.0481 .58578 L
s
.529 1 0 r
.04544 .57928 m
.04899 .58336 L
s
1 .24 0 r
.04544 .57928 m
.0467 .57862 L
s
.721 1 0 r
.04544 .57928 m
.04949 .58182 L
s
1 .164 0 r
.04508 .57527 m
.04625 .57539 L
s
1 .952 0 r
.04508 .57527 m
.0467 .57862 L
s
.927 1 0 r
.04508 .57527 m
.04766 .57847 L
s
1 .808 0 r
.04625 .57539 m
.0467 .57862 L
s
1 .847 0 r
.04625 .57539 m
.04766 .57847 L
s
.292 1 0 r
.04832 .59523 m
.05013 .60112 L
s
.579 1 0 r
.04832 .59523 m
.04824 .60047 L
s
1 .611 0 r
.04832 .59523 m
.04848 .59261 L
s
1 .943 0 r
.04832 .59523 m
.04704 .59869 L
s
0 1 .06 r
.09239 .59343 m
.08516 .59242 L
s
0 1 .881 r
.09239 .59343 m
.0829 .59642 L
s
.48 1 0 r
.09239 .59343 m
.09053 .59866 L
s
0 1 .745 r
.09239 .59343 m
.10117 .58976 L
s
0 1 .037 r
.09239 .59343 m
.09956 .59427 L
s
0 1 .171 r
.09239 .59343 m
.09823 .59838 L
s
0 1 .073 r
.08516 .59242 m
.07794 .59109 L
s
0 1 .816 r
.08516 .59242 m
.07571 .59479 L
s
.778 1 0 r
.08516 .59242 m
.0829 .59642 L
s
0 1 .351 r
.08516 .59242 m
.09053 .59866 L
s
.436 1 0 r
.07794 .59109 m
.07249 .58944 L
s
0 .914 1 r
.07794 .59109 m
.06746 .59277 L
s
.865 1 0 r
.07794 .59109 m
.07571 .59479 L
s
0 1 .054 r
.07794 .59109 m
.0829 .59642 L
s
0 1 .087 r
.07249 .58944 m
.06526 .5879 L
s
.335 1 0 r
.07249 .58944 m
.06746 .59277 L
s
.268 1 0 r
.07249 .58944 m
.07571 .59479 L
s
1 .335 0 r
.05801 .58292 m
.05949 .58382 L
s
1 .588 0 r
.05801 .58292 m
.05554 .58354 L
s
1 .498 0 r
.05801 .58292 m
.05651 .5846 L
s
1 .714 0 r
.05949 .58382 m
.06193 .58548 L
s
1 .766 0 r
.05949 .58382 m
.05803 .58658 L
s
.974 1 0 r
.05949 .58382 m
.05554 .58354 L
s
1 .753 0 r
.05949 .58382 m
.05651 .5846 L
s
.927 1 0 r
.06193 .58548 m
.06526 .5879 L
s
.945 1 0 r
.06193 .58548 m
.05803 .58658 L
s
.728 1 0 r
.06193 .58548 m
.0592 .58938 L
s
.5 1 0 r
.06193 .58548 m
.05651 .5846 L
s
0 1 .076 r
.06526 .5879 m
.05803 .58658 L
s
.269 1 0 r
.06526 .5879 m
.0592 .58938 L
s
0 1 .153 r
.06526 .5879 m
.05922 .59251 L
s
.546 1 0 r
.06526 .5879 m
.06746 .59277 L
s
1 .597 0 r
.0481 .58578 m
.04899 .58336 L
s
.558 1 0 r
.0481 .58578 m
.05341 .58581 L
s
.322 1 0 r
.0481 .58578 m
.05348 .58859 L
s
.08 1 0 r
.0481 .58578 m
.04848 .59261 L
s
0 1 .285 r
.0481 .58578 m
.05281 .59227 L
s
.634 1 0 r
.04899 .58336 m
.05341 .58581 L
s
.065 1 0 r
.04899 .58336 m
.05348 .58859 L
s
.572 1 0 r
.04899 .58336 m
.0467 .57862 L
s
1 .298 0 r
.04899 .58336 m
.04949 .58182 L
s
.951 1 0 r
.04899 .58336 m
.05298 .58393 L
s
.909 1 0 r
.07584 .60693 m
.07168 .60733 L
s
1 .742 0 r
.07584 .60693 m
.07872 .60792 L
s
1 .98 0 r
.07584 .60693 m
.07705 .61055 L
s
.961 1 0 r
.07584 .60693 m
.07376 .61036 L
s
.3 1 0 r
.07584 .60693 m
.07051 .60999 L
s
1 .814 0 r
.07168 .60733 m
.06863 .60614 L
s
1 .937 0 r
.07168 .60733 m
.07376 .61036 L
s
1 .698 0 r
.07168 .60733 m
.07051 .60999 L
s
.618 1 0 r
.07168 .60733 m
.06715 .60969 L
s
1 .943 0 r
.06863 .60614 m
.06494 .60632 L
s
.874 1 0 r
.06863 .60614 m
.07051 .60999 L
s
1 .989 0 r
.06863 .60614 m
.06715 .60969 L
s
.513 1 0 r
.06863 .60614 m
.06397 .60898 L
s
1 .875 0 r
.06494 .60632 m
.06185 .60472 L
s
.953 1 0 r
.06494 .60632 m
.06715 .60969 L
s
1 .675 0 r
.06494 .60632 m
.06397 .60898 L
s
.756 1 0 r
.06494 .60632 m
.06077 .60841 L
s
1 .855 0 r
.06185 .60472 m
.05844 .60468 L
s
.729 1 0 r
.06185 .60472 m
.06397 .60898 L
s
1 .991 0 r
.06185 .60472 m
.06077 .60841 L
s
.662 1 0 r
.06185 .60472 m
.0578 .60759 L
s
1 .856 0 r
.05844 .60468 m
.05547 .603 L
s
.838 1 0 r
.05844 .60468 m
.06077 .60841 L
s
1 .722 0 r
.05844 .60468 m
.0578 .60759 L
s
.909 1 0 r
.05844 .60468 m
.05487 .60683 L
s
1 .72 0 r
.05547 .603 m
.0525 .60303 L
s
.608 1 0 r
.05547 .603 m
.0578 .60759 L
s
1 1 0 r
.05547 .603 m
.05487 .60683 L
s
.888 1 0 r
.05547 .603 m
.05218 .60567 L
s
1 .739 0 r
.0525 .60303 m
.05013 .60112 L
s
.812 1 0 r
.0525 .60303 m
.05487 .60683 L
s
1 .623 0 r
.0525 .60303 m
.05218 .60567 L
s
1 .79 0 r
.0525 .60303 m
.04974 .60465 L
s
1 .421 0 r
.05013 .60112 m
.04824 .60047 L
s
.657 1 0 r
.05013 .60112 m
.05218 .60567 L
s
1 .9 0 r
.05013 .60112 m
.04974 .60465 L
s
1 .815 0 r
.05013 .60112 m
.0477 .60332 L
s
1 .798 0 r
.07872 .60792 m
.08194 .60805 L
s
1 .763 0 r
.07872 .60792 m
.07705 .61055 L
s
.492 1 0 r
.07872 .60792 m
.07376 .61036 L
s
1 .791 0 r
.07872 .60792 m
.0807 .61043 L
s
.496 1 0 r
.08194 .60805 m
.08727 .6067 L
s
.5 1 0 r
.08194 .60805 m
.07705 .61055 L
s
1 .63 0 r
.08194 .60805 m
.0807 .61043 L
s
1 .767 0 r
.08194 .60805 m
.08334 .61085 L
s
1 .645 0 r
.08727 .6067 m
.08711 .60942 L
s
1 .878 0 r
.08727 .6067 m
.09075 .60695 L
s
0 1 .141 r
.08727 .6067 m
.0807 .61043 L
s
.431 1 0 r
.08727 .6067 m
.08334 .61085 L
s
.88 1 0 r
.08727 .6067 m
.08607 .61079 L
s
0 1 .33 r
.08727 .6067 m
.09495 .60388 L
s
.334 1 0 r
.08727 .6067 m
.09264 .60395 L
s
.373 1 0 r
.08727 .6067 m
.09103 .60214 L
s
1 .738 0 r
.05803 .58658 m
.0592 .58938 L
s
.751 1 0 r
.05803 .58658 m
.05341 .58581 L
s
.66 1 0 r
.05803 .58658 m
.05348 .58859 L
s
1 .571 0 r
.05803 .58658 m
.05651 .5846 L
s
.435 1 0 r
.05803 .58658 m
.05298 .58393 L
s
.094 1 0 r
.0592 .58938 m
.05341 .58581 L
s
.412 1 0 r
.0592 .58938 m
.05348 .58859 L
s
.029 1 0 r
.0592 .58938 m
.05281 .59227 L
s
1 .768 0 r
.0592 .58938 m
.05922 .59251 L
s
0 1 .565 r
.0592 .58938 m
.06746 .59277 L
s
1 .659 0 r
.05341 .58581 m
.05348 .58859 L
s
.469 1 0 r
.05341 .58581 m
.04949 .58182 L
s
1 .83 0 r
.05341 .58581 m
.05651 .5846 L
s
1 .398 0 r
.05341 .58581 m
.05298 .58393 L
s
.214 1 0 r
.05348 .58859 m
.04848 .59261 L
s
1 .959 0 r
.05348 .58859 m
.05281 .59227 L
s
.048 1 0 r
.05348 .58859 m
.05922 .59251 L
s
1 .1 0 r
.0467 .57862 m
.04766 .57847 L
s
.885 1 0 r
.0467 .57862 m
.04949 .58182 L
s
1 .973 0 r
.0467 .57862 m
.04985 .58073 L
s
1 .983 0 r
.04766 .57847 m
.04949 .58182 L
s
1 .773 0 r
.04766 .57847 m
.04985 .58073 L
s
.938 1 0 r
.04949 .58182 m
.05298 .58393 L
s
1 .156 0 r
.04949 .58182 m
.04985 .58073 L
s
1 .816 0 r
.04949 .58182 m
.05264 .58276 L
s
1 .245 0 r
.05554 .58354 m
.05651 .5846 L
s
1 .601 0 r
.05554 .58354 m
.05298 .58393 L
s
1 .731 0 r
.05554 .58354 m
.05264 .58276 L
s
1 .912 0 r
.05651 .5846 m
.05298 .58393 L
s
.871 1 0 r
.05651 .5846 m
.05264 .58276 L
s
.814 1 0 r
.05298 .58393 m
.04985 .58073 L
s
1 .177 0 r
.05298 .58393 m
.05264 .58276 L
s
1 .461 0 r
.04824 .60047 m
.04704 .59869 L
s
.823 1 0 r
.04824 .60047 m
.04974 .60465 L
s
1 .699 0 r
.04824 .60047 m
.0477 .60332 L
s
1 .681 0 r
.04824 .60047 m
.04585 .60202 L
s
.838 1 0 r
.08711 .60942 m
.09075 .60695 L
s
.954 1 0 r
.08711 .60942 m
.08334 .61085 L
s
1 .33 0 r
.08711 .60942 m
.08607 .61079 L
s
1 .357 0 r
.08711 .60942 m
.08771 .61112 L
s
.266 1 0 r
.04848 .59261 m
.04704 .59869 L
s
.856 1 0 r
.04848 .59261 m
.05281 .59227 L
s
.457 1 0 r
.04848 .59261 m
.04634 .59782 L
s
.842 1 0 r
.04848 .59261 m
.04868 .597 L
s
.752 1 0 r
.04704 .59869 m
.0477 .60332 L
s
1 .893 0 r
.04704 .59869 m
.04585 .60202 L
s
1 .145 0 r
.04704 .59869 m
.04634 .59782 L
s
1 .571 0 r
.04704 .59869 m
.04565 .60076 L
s
.216 1 0 r
.05281 .59227 m
.05922 .59251 L
s
.256 1 0 r
.05281 .59227 m
.04868 .597 L
s
.52 1 0 r
.05281 .59227 m
.05086 .59734 L
s
.811 1 0 r
.05281 .59227 m
.05438 .59648 L
s
0 1 .354 r
.05922 .59251 m
.06746 .59277 L
s
.26 1 0 r
.05922 .59251 m
.05438 .59648 L
s
.682 1 0 r
.05922 .59251 m
.05745 .59708 L
s
.759 1 0 r
.05922 .59251 m
.06147 .59659 L
s
0 1 .43 r
.06746 .59277 m
.07571 .59479 L
s
0 1 .001 r
.06746 .59277 m
.06147 .59659 L
s
.544 1 0 r
.06746 .59277 m
.06482 .59742 L
s
.663 1 0 r
.06746 .59277 m
.06911 .59745 L
s
0 1 .082 r
.07571 .59479 m
.0829 .59642 L
s
0 1 .006 r
.07571 .59479 m
.06911 .59745 L
s
.54 1 0 r
.07571 .59479 m
.07212 .59876 L
s
.826 1 0 r
.07571 .59479 m
.07625 .59919 L
s
0 1 .263 r
.0829 .59642 m
.09053 .59866 L
s
0 1 .031 r
.0829 .59642 m
.07625 .59919 L
s
.43 1 0 r
.0829 .59642 m
.07904 .60063 L
s
.713 1 0 r
.0829 .59642 m
.08305 .60122 L
s
0 1 .248 r
.09053 .59866 m
.08305 .60122 L
s
.102 1 0 r
.09053 .59866 m
.08529 .60295 L
s
.272 1 0 r
.09053 .59866 m
.08745 .60408 L
s
.432 1 0 r
.09053 .59866 m
.09131 .60432 L
s
0 1 .91 r
.09053 .59866 m
.09956 .59427 L
s
0 1 .185 r
.09053 .59866 m
.09823 .59838 L
s
.019 1 0 r
.09053 .59866 m
.09681 .60186 L
s
.326 1 0 r
.09075 .60695 m
.08607 .61079 L
s
.602 1 0 r
.09075 .60695 m
.08771 .61112 L
s
1 .631 0 r
.09075 .60695 m
.09131 .60432 L
s
1 .341 0 r
.09075 .60695 m
.08965 .60831 L
s
1 .887 0 r
.09075 .60695 m
.08842 .60958 L
s
.591 1 0 r
.09075 .60695 m
.09495 .60388 L
s
1 .897 0 r
.09075 .60695 m
.09264 .60395 L
s
0 1 .251 r
.09075 .60695 m
.09681 .60186 L
s
1 .818 0 r
.07705 .61055 m
.07376 .61036 L
s
1 .931 0 r
.07705 .61055 m
.0807 .61043 L
s
1 .835 0 r
.07705 .61055 m
.07852 .61355 L
s
1 .816 0 r
.07705 .61055 m
.07554 .61347 L
s
.542 1 0 r
.07705 .61055 m
.07239 .6132 L
s
1 .812 0 r
.07376 .61036 m
.07051 .60999 L
s
1 .908 0 r
.07376 .61036 m
.07554 .61347 L
s
1 .776 0 r
.07376 .61036 m
.07239 .6132 L
s
.597 1 0 r
.07376 .61036 m
.06922 .61283 L
s
1 .845 0 r
.07051 .60999 m
.06715 .60969 L
s
1 .952 0 r
.07051 .60999 m
.07239 .6132 L
s
1 .768 0 r
.07051 .60999 m
.06922 .61283 L
s
.636 1 0 r
.07051 .60999 m
.06605 .61235 L
s
1 .807 0 r
.06715 .60969 m
.06397 .60898 L
s
1 .965 0 r
.06715 .60969 m
.06922 .61283 L
s
1 .691 0 r
.06715 .60969 m
.06605 .61235 L
s
.73 1 0 r
.06715 .60969 m
.0629 .61181 L
s
1 .805 0 r
.06397 .60898 m
.06077 .60841 L
s
.974 1 0 r
.06397 .60898 m
.06605 .61235 L
s
1 .738 0 r
.06397 .60898 m
.0629 .61181 L
s
.762 1 0 r
.06397 .60898 m
.05986 .61113 L
s
1 .755 0 r
.06077 .60841 m
.0578 .60759 L
s
.958 1 0 r
.06077 .60841 m
.0629 .61181 L
s
1 .687 0 r
.06077 .60841 m
.05986 .61113 L
s
.839 1 0 r
.06077 .60841 m
.05688 .61046 L
s
1 .736 0 r
.0578 .60759 m
.05487 .60683 L
s
.933 1 0 r
.0578 .60759 m
.05986 .61113 L
s
1 .732 0 r
.0578 .60759 m
.05688 .61046 L
s
.862 1 0 r
.0578 .60759 m
.05401 .60967 L
s
1 .708 0 r
.05487 .60683 m
.05218 .60567 L
s
.917 1 0 r
.05487 .60683 m
.05688 .61046 L
s
1 .717 0 r
.05487 .60683 m
.05401 .60967 L
s
.963 1 0 r
.05487 .60683 m
.05141 .60884 L
s
1 .615 0 r
.05218 .60567 m
.04974 .60465 L
s
.838 1 0 r
.05218 .60567 m
.05401 .60967 L
s
1 .809 0 r
.05218 .60567 m
.05141 .60884 L
s
1 .93 0 r
.05218 .60567 m
.0491 .60764 L
s
1 .553 0 r
.04974 .60465 m
.0477 .60332 L
s
.805 1 0 r
.04974 .60465 m
.05141 .60884 L
s
1 .746 0 r
.04974 .60465 m
.0491 .60764 L
s
1 .837 0 r
.04974 .60465 m
.04684 .60633 L
s
1 .502 0 r
.0477 .60332 m
.04585 .60202 L
s
.794 1 0 r
.0477 .60332 m
.0491 .60764 L
s
1 .767 0 r
.0477 .60332 m
.04684 .60633 L
s
1 .743 0 r
.0477 .60332 m
.04507 .60486 L
s
1 .627 0 r
.0807 .61043 m
.08334 .61085 L
s
1 .977 0 r
.0807 .61043 m
.07852 .61355 L
s
.347 1 0 r
.0807 .61043 m
.07554 .61347 L
s
1 .826 0 r
.0807 .61043 m
.0814 .61368 L
s
1 .643 0 r
.08334 .61085 m
.08607 .61079 L
s
.489 1 0 r
.08334 .61085 m
.07852 .61355 L
s
1 .863 0 r
.08334 .61085 m
.0814 .61368 L
s
1 .74 0 r
.08334 .61085 m
.08387 .61384 L
s
1 .319 0 r
.08607 .61079 m
.08771 .61112 L
s
.5 1 0 r
.08607 .61079 m
.0814 .61368 L
s
1 .963 0 r
.08607 .61079 m
.08387 .61384 L
s
1 .698 0 r
.08607 .61079 m
.08575 .61367 L
s
1 .866 0 r
.04985 .58073 m
.05264 .58276 L
s
.892 1 0 r
.04585 .60202 m
.04634 .59782 L
s
1 .192 0 r
.04585 .60202 m
.04565 .60076 L
s
.831 1 0 r
.04585 .60202 m
.04684 .60633 L
s
1 .712 0 r
.04585 .60202 m
.04507 .60486 L
s
1 .446 0 r
.04585 .60202 m
.04463 .60371 L
s
1 .857 0 r
.08771 .61112 m
.08965 .60831 L
s
1 .325 0 r
.08771 .61112 m
.08842 .60958 L
s
.745 1 0 r
.08771 .61112 m
.08387 .61384 L
s
1 .794 0 r
.08771 .61112 m
.08575 .61367 L
s
1 .478 0 r
.08771 .61112 m
.08594 .61241 L
s
1 .565 0 r
.04634 .59782 m
.04868 .597 L
s
1 .735 0 r
.04634 .59782 m
.04565 .60076 L
s
1 .728 0 r
.04634 .59782 m
.04726 .60068 L
s
.704 1 0 r
.04868 .597 m
.04565 .60076 L
s
1 .484 0 r
.04868 .597 m
.05086 .59734 L
s
.98 1 0 r
.04868 .597 m
.04726 .60068 L
s
1 .772 0 r
.04868 .597 m
.05026 .59971 L
s
.919 1 0 r
.04565 .60076 m
.04507 .60486 L
s
1 .766 0 r
.04565 .60076 m
.04463 .60371 L
s
1 .299 0 r
.04565 .60076 m
.04726 .60068 L
s
1 .566 0 r
.04565 .60076 m
.04664 .60303 L
s
1 .919 0 r
.05086 .59734 m
.05438 .59648 L
s
.681 1 0 r
.05086 .59734 m
.04726 .60068 L
s
1 .557 0 r
.05086 .59734 m
.05026 .59971 L
s
1 .824 0 r
.05086 .59734 m
.05334 .59953 L
s
1 .768 0 r
.05438 .59648 m
.05745 .59708 L
s
.581 1 0 r
.05438 .59648 m
.05026 .59971 L
s
1 .795 0 r
.05438 .59648 m
.05334 .59953 L
s
1 .93 0 r
.05438 .59648 m
.05672 .59928 L
s
.947 1 0 r
.05745 .59708 m
.06147 .59659 L
s
.721 1 0 r
.05745 .59708 m
.05334 .59953 L
s
1 .517 0 r
.05745 .59708 m
.05672 .59928 L
s
1 .956 0 r
.05745 .59708 m
.06026 .59954 L
s
1 .87 0 r
.06147 .59659 m
.06482 .59742 L
s
.511 1 0 r
.06147 .59659 m
.05672 .59928 L
s
1 .787 0 r
.06147 .59659 m
.06026 .59954 L
s
1 .985 0 r
.06147 .59659 m
.0638 .59962 L
s
.874 1 0 r
.06482 .59742 m
.06911 .59745 L
s
.642 1 0 r
.06482 .59742 m
.06026 .59954 L
s
1 .55 0 r
.06482 .59742 m
.0638 .59962 L
s
1 .897 0 r
.06482 .59742 m
.06722 .60004 L
s
1 .816 0 r
.06911 .59745 m
.07212 .59876 L
s
.426 1 0 r
.06911 .59745 m
.0638 .59962 L
s
1 .79 0 r
.06911 .59745 m
.06722 .60004 L
s
1 .953 0 r
.06911 .59745 m
.07071 .60082 L
s
.914 1 0 r
.07212 .59876 m
.07625 .59919 L
s
.632 1 0 r
.07212 .59876 m
.06722 .60004 L
s
1 .57 0 r
.07212 .59876 m
.07071 .60082 L
s
1 .813 0 r
.07212 .59876 m
.07385 .60154 L
s
1 .77 0 r
.07625 .59919 m
.07904 .60063 L
s
.413 1 0 r
.07625 .59919 m
.07071 .60082 L
s
1 .84 0 r
.07625 .59919 m
.07385 .60154 L
s
1 .948 0 r
.07625 .59919 m
.07734 .60274 L
s
.945 1 0 r
.07904 .60063 m
.08305 .60122 L
s
.57 1 0 r
.07904 .60063 m
.07385 .60154 L
s
1 .636 0 r
.07904 .60063 m
.07734 .60274 L
s
1 .894 0 r
.07904 .60063 m
.08025 .60395 L
s
1 .676 0 r
.08305 .60122 m
.08529 .60295 L
s
.371 1 0 r
.08305 .60122 m
.07734 .60274 L
s
.989 1 0 r
.08305 .60122 m
.08025 .60395 L
s
.937 1 0 r
.08305 .60122 m
.08291 .6053 L
s
1 .555 0 r
.08529 .60295 m
.08745 .60408 L
s
.61 1 0 r
.08529 .60295 m
.08025 .60395 L
s
1 .833 0 r
.08529 .60295 m
.08291 .6053 L
s
1 .921 0 r
.08529 .60295 m
.08551 .60657 L
s
1 .996 0 r
.08745 .60408 m
.09131 .60432 L
s
.745 1 0 r
.08745 .60408 m
.08291 .6053 L
s
1 .778 0 r
.08745 .60408 m
.08551 .60657 L
s
.955 1 0 r
.08745 .60408 m
.08717 .60809 L
s
.862 1 0 r
.09131 .60432 m
.08965 .60831 L
s
.343 1 0 r
.09131 .60432 m
.08842 .60958 L
s
.274 1 0 r
.09131 .60432 m
.08551 .60657 L
s
.466 1 0 r
.09131 .60432 m
.08717 .60809 L
s
1 .933 0 r
.09131 .60432 m
.09495 .60388 L
s
0 1 .624 r
.09131 .60432 m
.09823 .59838 L
s
.334 1 0 r
.09131 .60432 m
.09681 .60186 L
s
1 .346 0 r
.08965 .60831 m
.08842 .60958 L
s
1 .571 0 r
.08965 .60831 m
.08717 .60809 L
s
.688 1 0 r
.08842 .60958 m
.08575 .61367 L
s
1 .966 0 r
.08842 .60958 m
.08594 .61241 L
s
1 .402 0 r
.08842 .60958 m
.08717 .60809 L
s
1 .972 0 r
.08842 .60958 m
.08482 .61075 L
s
1 .723 0 r
.07852 .61355 m
.07554 .61347 L
s
1 .69 0 r
.07852 .61355 m
.0814 .61368 L
s
1 .78 0 r
.07852 .61355 m
.07958 .61654 L
s
1 .773 0 r
.07852 .61355 m
.07705 .61633 L
s
.665 1 0 r
.07852 .61355 m
.07423 .61603 L
s
1 .777 0 r
.07554 .61347 m
.07239 .6132 L
s
1 .8 0 r
.07554 .61347 m
.07705 .61633 L
s
1 .691 0 r
.07554 .61347 m
.07423 .61603 L
s
.707 1 0 r
.07554 .61347 m
.07126 .61569 L
s
1 .79 0 r
.07239 .6132 m
.06922 .61283 L
s
1 .844 0 r
.07239 .6132 m
.07423 .61603 L
s
1 .647 0 r
.07239 .6132 m
.07126 .61569 L
s
.747 1 0 r
.07239 .6132 m
.06819 .61528 L
s
1 .791 0 r
.06922 .61283 m
.06605 .61235 L
s
1 .888 0 r
.06922 .61283 m
.07126 .61569 L
s
1 .621 0 r
.06922 .61283 m
.06819 .61528 L
s
.779 1 0 r
.06922 .61283 m
.06508 .61482 L
s
1 .787 0 r
.06605 .61235 m
.0629 .61181 L
s
1 .923 0 r
.06605 .61235 m
.06819 .61528 L
s
1 .622 0 r
.06605 .61235 m
.06508 .61482 L
s
.818 1 0 r
.06605 .61235 m
.062 .61424 L
s
1 .766 0 r
.0629 .61181 m
.05986 .61113 L
s
1 .949 0 r
.0629 .61181 m
.06508 .61482 L
s
1 .6 0 r
.0629 .61181 m
.062 .61424 L
s
.867 1 0 r
.0629 .61181 m
.05899 .61361 L
s
1 .744 0 r
.05986 .61113 m
.05688 .61046 L
s
1 .97 0 r
.05986 .61113 m
.062 .61424 L
s
1 .613 0 r
.05986 .61113 m
.05899 .61361 L
s
.895 1 0 r
.05986 .61113 m
.05604 .61293 L
s
1 .722 0 r
.05688 .61046 m
.05401 .60967 L
s
1 .974 0 r
.05688 .61046 m
.05899 .61361 L
s
1 .606 0 r
.05688 .61046 m
.05604 .61293 L
s
.946 1 0 r
.05688 .61046 m
.05322 .61218 L
s
1 .643 0 r
.05401 .60967 m
.05141 .60884 L
s
1 .989 0 r
.05401 .60967 m
.05604 .61293 L
s
1 .616 0 r
.05401 .60967 m
.05322 .61218 L
s
1 .983 0 r
.05401 .60967 m
.05056 .61133 L
s
1 .604 0 r
.05141 .60884 m
.0491 .60764 L
s
1 .976 0 r
.05141 .60884 m
.05322 .61218 L
s
1 .613 0 r
.05141 .60884 m
.05056 .61133 L
s
1 .911 0 r
.05141 .60884 m
.04815 .61034 L
s
1 .61 0 r
.0491 .60764 m
.04684 .60633 L
s
.974 1 0 r
.0491 .60764 m
.05056 .61133 L
s
1 .684 0 r
.0491 .60764 m
.04815 .61034 L
s
1 .812 0 r
.0491 .60764 m
.04615 .60906 L
s
1 .51 0 r
.04684 .60633 m
.04507 .60486 L
s
.895 1 0 r
.04684 .60633 m
.04815 .61034 L
s
1 .671 0 r
.04684 .60633 m
.04615 .60906 L
s
.04684 .60633 m
.04428 .60749 L
s
1 .181 0 r
.04507 .60486 m
.04463 .60371 L
s
.858 1 0 r
.04507 .60486 m
.04615 .60906 L
s
1 .65 0 r
.04507 .60486 m
.04428 .60749 L
s
1 .312 0 r
.04507 .60486 m
.04397 .6061 L
s
1 .567 0 r
.0814 .61368 m
.08387 .61384 L
s
1 .849 0 r
.0814 .61368 m
.07958 .61654 L
s
.623 1 0 r
.0814 .61368 m
.07705 .61633 L
s
1 .689 0 r
.0814 .61368 m
.08211 .61646 L
s
1 .384 0 r
.08387 .61384 m
.08575 .61367 L
s
.63 1 0 r
.08387 .61384 m
.07958 .61654 L
s
1 .779 0 r
.08387 .61384 m
.08211 .61646 L
s
1 .558 0 r
.08387 .61384 m
.08415 .61627 L
s
1 .193 0 r
.08575 .61367 m
.08594 .61241 L
s
.779 1 0 r
.08575 .61367 m
.08211 .61646 L
s
1 .745 0 r
.08575 .61367 m
.08415 .61627 L
s
1 .423 0 r
.08575 .61367 m
.0842 .61495 L
s
.955 1 0 r
.04463 .60371 m
.04726 .60068 L
s
1 .458 0 r
.04463 .60371 m
.04664 .60303 L
s
1 .975 0 r
.04463 .60371 m
.04428 .60749 L
s
1 .565 0 r
.04463 .60371 m
.04397 .6061 L
s
1 .492 0 r
.04463 .60371 m
.04603 .60546 L
s
.809 1 0 r
.08594 .61241 m
.08717 .60809 L
s
1 .42 0 r
.08594 .61241 m
.08482 .61075 L
s
.884 1 0 r
.08594 .61241 m
.08415 .61627 L
s
1 .752 0 r
.08594 .61241 m
.0842 .61495 L
s
1 .745 0 r
.08594 .61241 m
.08295 .61306 L
s
1 .774 0 r
.04726 .60068 m
.05026 .59971 L
s
1 .554 0 r
.04726 .60068 m
.04664 .60303 L
s
1 .685 0 r
.04726 .60068 m
.04947 .6025 L
s
.679 1 0 r
.05026 .59971 m
.04664 .60303 L
s
1 .756 0 r
.05026 .59971 m
.05334 .59953 L
s
1 .696 0 r
.05026 .59971 m
.04947 .6025 L
s
1 .749 0 r
.05026 .59971 m
.0525 .60181 L
s
.942 1 0 r
.04664 .60303 m
.04397 .6061 L
s
1 .573 0 r
.04664 .60303 m
.04603 .60546 L
s
1 .691 0 r
.04664 .60303 m
.04947 .6025 L
s
1 .625 0 r
.04664 .60303 m
.04864 .6048 L
s
1 .847 0 r
.05334 .59953 m
.05672 .59928 L
s
.689 1 0 r
.05334 .59953 m
.04947 .6025 L
s
1 .553 0 r
.05334 .59953 m
.0525 .60181 L
s
1 .788 0 r
.05334 .59953 m
.05577 .6016 L
s
1 .898 0 r
.05672 .59928 m
.06026 .59954 L
s
.678 1 0 r
.05672 .59928 m
.0525 .60181 L
s
1 .575 0 r
.05672 .59928 m
.05577 .6016 L
s
1 .843 0 r
.05672 .59928 m
.0591 .60166 L
s
1 .897 0 r
.06026 .59954 m
.0638 .59962 L
s
.671 1 0 r
.06026 .59954 m
.05577 .6016 L
s
1 .547 0 r
.06026 .59954 m
.0591 .60166 L
s
1 .801 0 r
.06026 .59954 m
.06251 .60186 L
s
1 .864 0 r
.0638 .59962 m
.06722 .60004 L
s
.614 1 0 r
.0638 .59962 m
.0591 .60166 L
s
1 .6 0 r
.0638 .59962 m
.06251 .60186 L
s
1 .836 0 r
.0638 .59962 m
.06586 .60226 L
s
1 .908 0 r
.06722 .60004 m
.07071 .60082 L
s
.639 1 0 r
.06722 .60004 m
.06251 .60186 L
s
1 .605 0 r
.06722 .60004 m
.06586 .60226 L
s
1 .882 0 r
.06722 .60004 m
.0691 .60298 L
s
1 .796 0 r
.07071 .60082 m
.07385 .60154 L
s
.634 1 0 r
.07071 .60082 m
.06586 .60226 L
s
1 .634 0 r
.07071 .60082 m
.0691 .60298 L
s
1 .878 0 r
.07071 .60082 m
.07233 .6039 L
s
1 .942 0 r
.07385 .60154 m
.07734 .60274 L
s
.665 1 0 r
.07385 .60154 m
.0691 .60298 L
s
1 .667 0 r
.07385 .60154 m
.07233 .6039 L
s
1 .949 0 r
.07385 .60154 m
.07538 .60493 L
s
1 .775 0 r
.07734 .60274 m
.08025 .60395 L
s
.608 1 0 r
.07734 .60274 m
.07233 .6039 L
s
1 .71 0 r
.07734 .60274 m
.07538 .60493 L
s
1 .9 0 r
.07734 .60274 m
.07825 .60617 L
s
1 .723 0 r
.08025 .60395 m
.08291 .6053 L
s
.662 1 0 r
.08025 .60395 m
.07538 .60493 L
s
1 .726 0 r
.08025 .60395 m
.07825 .60617 L
s
1 .93 0 r
.08025 .60395 m
.0808 .60756 L
s
1 .695 0 r
.08291 .6053 m
.08551 .60657 L
s
.73 1 0 r
.08291 .6053 m
.07825 .60617 L
s
1 .759 0 r
.08291 .6053 m
.0808 .60756 L
s
1 .985 0 r
.08291 .6053 m
.0831 .60912 L
s
1 .495 0 r
.08551 .60657 m
.08717 .60809 L
s
.889 1 0 r
.08551 .60657 m
.08482 .61075 L
s
.709 1 0 r
.08551 .60657 m
.0808 .60756 L
s
1 .886 0 r
.08551 .60657 m
.0831 .60912 L
s
1 .897 0 r
.08717 .60809 m
.08482 .61075 L
s
.901 1 0 r
.08717 .60809 m
.0831 .60912 L
s
.884 1 0 r
.08482 .61075 m
.0842 .61495 L
s
1 .719 0 r
.08482 .61075 m
.08295 .61306 L
s
1 .532 0 r
.08482 .61075 m
.0831 .60912 L
s
1 .919 0 r
.08482 .61075 m
.08128 .61146 L
s
1 .586 0 r
.07958 .61654 m
.07705 .61633 L
s
1 .583 0 r
.07958 .61654 m
.08211 .61646 L
s
1 .635 0 r
.07958 .61654 m
.08084 .61892 L
s
1 .575 0 r
.07958 .61654 m
.07857 .61883 L
s
.918 1 0 r
.07958 .61654 m
.07598 .61859 L
s
1 .676 0 r
.07705 .61633 m
.07423 .61603 L
s
1 .707 0 r
.07705 .61633 m
.07857 .61883 L
s
1 .573 0 r
.07705 .61633 m
.07598 .61859 L
s
.892 1 0 r
.07705 .61633 m
.07325 .61819 L
s
1 .724 0 r
.07423 .61603 m
.07126 .61569 L
s
1 .758 0 r
.07423 .61603 m
.07598 .61859 L
s
1 .532 0 r
.07423 .61603 m
.07325 .61819 L
s
.884 1 0 r
.07423 .61603 m
.07037 .61781 L
s
1 .761 0 r
.07126 .61569 m
.06819 .61528 L
s
1 .787 0 r
.07126 .61569 m
.07325 .61819 L
s
1 .51 0 r
.07126 .61569 m
.07037 .61781 L
s
.89 1 0 r
.07126 .61569 m
.06738 .61737 L
s
1 .772 0 r
.06819 .61528 m
.06508 .61482 L
s
1 .832 0 r
.06819 .61528 m
.07037 .61781 L
s
1 .492 0 r
.06819 .61528 m
.06738 .61737 L
s
.913 1 0 r
.06819 .61528 m
.06434 .61686 L
s
1 .768 0 r
.06508 .61482 m
.062 .61424 L
s
1 .861 0 r
.06508 .61482 m
.06738 .61737 L
s
1 .47 0 r
.06508 .61482 m
.06434 .61686 L
s
.942 1 0 r
.06508 .61482 m
.06129 .61629 L
s
1 .752 0 r
.062 .61424 m
.05899 .61361 L
s
1 .885 0 r
.062 .61424 m
.06434 .61686 L
s
1 .472 0 r
.062 .61424 m
.06129 .61629 L
s
.962 1 0 r
.062 .61424 m
.05828 .6157 L
s
1 .736 0 r
.05899 .61361 m
.05604 .61293 L
s
1 .893 0 r
.05899 .61361 m
.06129 .61629 L
s
1 .481 0 r
.05899 .61361 m
.05828 .6157 L
s
.987 1 0 r
.05899 .61361 m
.05533 .61503 L
s
1 .705 0 r
.05604 .61293 m
.05322 .61218 L
s
1 .902 0 r
.05604 .61293 m
.05828 .6157 L
s
1 .485 0 r
.05604 .61293 m
.05533 .61503 L
s
1 .98 0 r
.05604 .61293 m
.05248 .61429 L
s
1 .663 0 r
.05322 .61218 m
.05056 .61133 L
s
1 .897 0 r
.05322 .61218 m
.05533 .61503 L
s
1 .489 0 r
.05322 .61218 m
.05248 .61429 L
s
1 .932 0 r
.05322 .61218 m
.04978 .61345 L
s
1 .607 0 r
.05056 .61133 m
.04815 .61034 L
s
1 .893 0 r
.05056 .61133 m
.05248 .61429 L
s
1 .499 0 r
.05056 .61133 m
.04978 .61345 L
s
1 .867 0 r
.05056 .61133 m
.0473 .61245 L
s
1 .532 0 r
.04815 .61034 m
.04615 .60906 L
s
1 .889 0 r
.04815 .61034 m
.04978 .61345 L
s
1 .505 0 r
.04815 .61034 m
.0473 .61245 L
s
1 .764 0 r
.04815 .61034 m
.04516 .61123 L
s
1 .556 0 r
.04615 .60906 m
.04428 .60749 L
s
1 .909 0 r
.04615 .60906 m
.0473 .61245 L
s
1 .538 0 r
.04615 .60906 m
.04516 .61123 L
s
1 .612 0 r
.04615 .60906 m
.04366 .60987 L
s
1 .242 0 r
.04428 .60749 m
.04397 .6061 L
s
1 .988 0 r
.04428 .60749 m
.04516 .61123 L
s
1 .559 0 r
.04428 .60749 m
.04366 .60987 L
s
1 .19 0 r
.04428 .60749 m
.04323 .60819 L
s
1 .467 0 r
.04397 .6061 m
.04603 .60546 L
s
1 .971 0 r
.04397 .6061 m
.04366 .60987 L
s
1 .488 0 r
.04397 .6061 m
.04323 .60819 L
s
1 .417 0 r
.04397 .6061 m
.04551 .60736 L
s
1 .435 0 r
.08211 .61646 m
.08415 .61627 L
s
1 .656 0 r
.08211 .61646 m
.08084 .61892 L
s
.882 1 0 r
.08211 .61646 m
.07857 .61883 L
s
1 .502 0 r
.08211 .61646 m
.08302 .61854 L
s
1 .207 0 r
.08415 .61627 m
.0842 .61495 L
s
.887 1 0 r
.08415 .61627 m
.08084 .61892 L
s
1 .583 0 r
.08415 .61627 m
.08302 .61854 L
s
1 .219 0 r
.08415 .61627 m
.08302 .61701 L
s
1 .502 0 r
.0842 .61495 m
.08295 .61306 L
s
1 .968 0 r
.0842 .61495 m
.08302 .61854 L
s
1 .535 0 r
.0842 .61495 m
.08302 .61701 L
s
1 .622 0 r
.0842 .61495 m
.08154 .61507 L
s
.795 1 0 r
.04603 .60546 m
.04947 .6025 L
s
1 .633 0 r
.04603 .60546 m
.04864 .6048 L
s
.987 1 0 r
.04603 .60546 m
.04323 .60819 L
s
1 .411 0 r
.04603 .60546 m
.04551 .60736 L
s
1 .578 0 r
.04603 .60546 m
.04817 .60678 L
s
.981 1 0 r
.08295 .61306 m
.0831 .60912 L
s
1 .515 0 r
.08295 .61306 m
.08128 .61146 L
s
.975 1 0 r
.08295 .61306 m
.08302 .61701 L
s
1 .56 0 r
.08295 .61306 m
.08154 .61507 L
s
1 .763 0 r
.08295 .61306 m
.07984 .61323 L
s
1 .76 0 r
.04947 .6025 m
.0525 .60181 L
s
1 .556 0 r
.04947 .6025 m
.04864 .6048 L
s
1 .666 0 r
.04947 .6025 m
.0517 .60419 L
s
.69 1 0 r
.0525 .60181 m
.04864 .6048 L
s
1 .814 0 r
.0525 .60181 m
.05577 .6016 L
s
1 .578 0 r
.0525 .60181 m
.0517 .60419 L
s
1 .78 0 r
.0525 .60181 m
.05483 .60396 L
s
.947 1 0 r
.04864 .6048 m
.04551 .60736 L
s
1 .43 0 r
.04864 .6048 m
.04817 .60678 L
s
1 .764 0 r
.04864 .6048 m
.0517 .60419 L
s
1 .666 0 r
.04864 .6048 m
.05106 .60622 L
s
1 .831 0 r
.05577 .6016 m
.0591 .60166 L
s
.707 1 0 r
.05577 .6016 m
.0517 .60419 L
s
1 .586 0 r
.05577 .6016 m
.05483 .60396 L
s
1 .742 0 r
.05577 .6016 m
.05808 .60359 L
s
1 .857 0 r
.0591 .60166 m
.06251 .60186 L
s
.697 1 0 r
.0591 .60166 m
.05483 .60396 L
s
1 .473 0 r
.0591 .60166 m
.05808 .60359 L
s
1 .738 0 r
.0591 .60166 m
.06131 .60374 L
s
1 .843 0 r
.06251 .60186 m
.06586 .60226 L
s
.729 1 0 r
.06251 .60186 m
.05808 .60359 L
s
1 .49 0 r
.06251 .60186 m
.06131 .60374 L
s
1 .795 0 r
.06251 .60186 m
.06465 .60427 L
s
1 .827 0 r
.06586 .60226 m
.0691 .60298 L
s
.719 1 0 r
.06586 .60226 m
.06131 .60374 L
s
1 .526 0 r
.06586 .60226 m
.06465 .60427 L
s
1 .811 0 r
.06586 .60226 m
.06778 .6049 L
s
1 .839 0 r
.0691 .60298 m
.07233 .6039 L
s
.765 1 0 r
.0691 .60298 m
.06465 .60427 L
s
1 .522 0 r
.0691 .60298 m
.06778 .6049 L
s
1 .842 0 r
.0691 .60298 m
.07088 .60584 L
s
1 .796 0 r
.07233 .6039 m
.07538 .60493 L
s
.758 1 0 r
.07233 .6039 m
.06778 .6049 L
s
1 .548 0 r
.07233 .6039 m
.07088 .60584 L
s
1 .871 0 r
.07233 .6039 m
.07384 .60702 L
s
1 .767 0 r
.07538 .60493 m
.07825 .60617 L
s
.78 1 0 r
.07538 .60493 m
.07088 .60584 L
s
1 .604 0 r
.07538 .60493 m
.07384 .60702 L
s
1 .923 0 r
.07538 .60493 m
.07657 .60836 L
s
1 .699 0 r
.07825 .60617 m
.0808 .60756 L
s
.81 1 0 r
.07825 .60617 m
.07384 .60702 L
s
1 .652 0 r
.07825 .60617 m
.07657 .60836 L
s
1 .944 0 r
.07825 .60617 m
.07907 .60978 L
s
1 .66 0 r
.0808 .60756 m
.0831 .60912 L
s
.983 1 0 r
.0808 .60756 m
.08128 .61146 L
s
.867 1 0 r
.0808 .60756 m
.07657 .60836 L
s
1 .668 0 r
.0808 .60756 m
.07907 .60978 L
s
1 .718 0 r
.0831 .60912 m
.08128 .61146 L
s
.937 1 0 r
.0831 .60912 m
.07907 .60978 L
s
1 .919 0 r
.08128 .61146 m
.08154 .61507 L
s
1 .503 0 r
.08128 .61146 m
.07984 .61323 L
s
1 .659 0 r
.08128 .61146 m
.07907 .60978 L
s
1 .888 0 r
.08128 .61146 m
.07777 .6117 L
s
1 .502 0 r
.08084 .61892 m
.07857 .61883 L
s
1 .485 0 r
.08084 .61892 m
.08302 .61854 L
s
1 .384 0 r
.08084 .61892 m
.08231 .6201 L
s
1 .353 0 r
.08084 .61892 m
.08043 .62066 L
s
1 .823 0 r
.08084 .61892 m
.07798 .62059 L
s
1 .606 0 r
.07857 .61883 m
.07598 .61859 L
s
1 .607 0 r
.07857 .61883 m
.08043 .62066 L
s
1 .373 0 r
.07857 .61883 m
.07798 .62059 L
s
1 .875 0 r
.07857 .61883 m
.0754 .62026 L
s
1 .652 0 r
.07598 .61859 m
.07325 .61819 L
s
1 .677 0 r
.07598 .61859 m
.07798 .62059 L
s
1 .346 0 r
.07598 .61859 m
.0754 .62026 L
s
1 .895 0 r
.07598 .61859 m
.07267 .61984 L
s
1 .7 0 r
.07325 .61819 m
.07037 .61781 L
s
1 .724 0 r
.07325 .61819 m
.0754 .62026 L
s
1 .342 0 r
.07325 .61819 m
.07267 .61984 L
s
1 .927 0 r
.07325 .61819 m
.06981 .61939 L
s
1 .735 0 r
.07037 .61781 m
.06738 .61737 L
s
1 .75 0 r
.07037 .61781 m
.07267 .61984 L
s
1 .319 0 r
.07037 .61781 m
.06981 .61939 L
s
1 .942 0 r
.07037 .61781 m
.06685 .61891 L
s
1 .753 0 r
.06738 .61737 m
.06434 .61686 L
s
1 .779 0 r
.06738 .61737 m
.06981 .61939 L
s
1 .305 0 r
.06738 .61737 m
.06685 .61891 L
s
1 .943 0 r
.06738 .61737 m
.06383 .61841 L
s
1 .759 0 r
.06434 .61686 m
.06129 .61629 L
s
1 .803 0 r
.06434 .61686 m
.06685 .61891 L
s
1 .305 0 r
.06434 .61686 m
.06383 .61841 L
s
1 .933 0 r
.06434 .61686 m
.06081 .61783 L
s
1 .749 0 r
.06129 .61629 m
.05828 .6157 L
s
1 .824 0 r
.06129 .61629 m
.06383 .61841 L
s
1 .298 0 r
.06129 .61629 m
.06081 .61783 L
s
1 .921 0 r
.06129 .61629 m
.0578 .61725 L
s
1 .734 0 r
.05828 .6157 m
.05533 .61503 L
s
1 .825 0 r
.05828 .6157 m
.06081 .61783 L
s
1 .303 0 r
.05828 .6157 m
.0578 .61725 L
s
1 .906 0 r
.05828 .6157 m
.05482 .61659 L
s
1 .711 0 r
.05533 .61503 m
.05248 .61429 L
s
1 .827 0 r
.05533 .61503 m
.0578 .61725 L
s
1 .309 0 r
.05533 .61503 m
.05482 .61659 L
s
1 .886 0 r
.05533 .61503 m
.05193 .61586 L
s
1 .675 0 r
.05248 .61429 m
.04978 .61345 L
s
1 .814 0 r
.05248 .61429 m
.05482 .61659 L
s
1 .315 0 r
.05248 .61429 m
.05193 .61586 L
s
1 .856 0 r
.05248 .61429 m
.04915 .61503 L
s
1 .627 0 r
.04978 .61345 m
.0473 .61245 L
s
1 .798 0 r
.04978 .61345 m
.05193 .61586 L
s
1 .327 0 r
.04978 .61345 m
.04915 .61503 L
s
1 .803 0 r
.04978 .61345 m
.04659 .61402 L
s
1 .563 0 r
.0473 .61245 m
.04516 .61123 L
s
1 .783 0 r
.0473 .61245 m
.04915 .61503 L
s
1 .332 0 r
.0473 .61245 m
.04659 .61402 L
s
1 .724 0 r
.0473 .61245 m
.04433 .61278 L
s
1 .427 0 r
.04516 .61123 m
.04366 .60987 L
s
1 .77 0 r
.04516 .61123 m
.04659 .61402 L
s
1 .343 0 r
.04516 .61123 m
.04433 .61278 L
s
1 .595 0 r
.04516 .61123 m
.04259 .61123 L
s
1 .334 0 r
.04366 .60987 m
.04323 .60819 L
s
1 .725 0 r
.04366 .60987 m
.04433 .61278 L
s
1 .334 0 r
.04366 .60987 m
.04259 .61123 L
s
1 .22 0 r
.04366 .60987 m
.0424 .60936 L
s
1 .552 0 r
.04323 .60819 m
.04551 .60736 L
s
1 .759 0 r
.04323 .60819 m
.04259 .61123 L
s
1 .241 0 r
.04323 .60819 m
.0424 .60936 L
s
1 .374 0 r
.04323 .60819 m
.04497 .60885 L
s
1 .944 0 r
.04551 .60736 m
.0424 .60936 L
s
1 .289 0 r
.04551 .60736 m
.04497 .60885 L
s
1 .642 0 r
.04551 .60736 m
.04817 .60678 L
s
1 .579 0 r
.04551 .60736 m
.04785 .6083 L
s
1 .271 0 r
.08302 .61854 m
.08302 .61701 L
s
1 .33 0 r
.08302 .61854 m
.08231 .6201 L
s
1 .838 0 r
.08302 .61854 m
.08043 .62066 L
s
1 .185 0 r
.08302 .61854 m
.08183 .61816 L
s
1 .553 0 r
.08302 .61701 m
.08154 .61507 L
s
1 .78 0 r
.08302 .61701 m
.08231 .6201 L
s
1 .31 0 r
.08302 .61701 m
.08183 .61816 L
s
1 .55 0 r
.08302 .61701 m
.08068 .61637 L
s
1 .761 0 r
.08154 .61507 m
.08183 .61816 L
s
1 .282 0 r
.08154 .61507 m
.08068 .61637 L
s
1 .576 0 r
.08154 .61507 m
.07984 .61323 L
s
1 .645 0 r
.08154 .61507 m
.07883 .61481 L
s
1 .409 0 r
.08231 .6201 m
.08043 .62066 L
s
1 .417 0 r
.08231 .6201 m
.08183 .61816 L
s
1 .556 0 r
.08043 .62066 m
.07798 .62059 L
s
1 .605 0 r
.07798 .62059 m
.0754 .62026 L
s
1 .656 0 r
.0754 .62026 m
.07267 .61984 L
s
1 .694 0 r
.07267 .61984 m
.06981 .61939 L
s
1 .729 0 r
.06981 .61939 m
.06685 .61891 L
s
1 .745 0 r
.06685 .61891 m
.06383 .61841 L
s
1 .752 0 r
.06383 .61841 m
.06081 .61783 L
s
1 .749 0 r
.06081 .61783 m
.0578 .61725 L
s
1 .744 0 r
.0578 .61725 m
.05482 .61659 L
s
1 .723 0 r
.05482 .61659 m
.05193 .61586 L
s
1 .695 0 r
.05193 .61586 m
.04915 .61503 L
s
1 .653 0 r
.04915 .61503 m
.04659 .61402 L
s
1 .596 0 r
.04659 .61402 m
.04433 .61278 L
s
1 .522 0 r
.04433 .61278 m
.04259 .61123 L
s
1 .381 0 r
.04259 .61123 m
.0424 .60936 L
s
1 .61 0 r
.0424 .60936 m
.04497 .60885 L
s
1 .981 0 r
.04497 .60885 m
.04817 .60678 L
s
1 .709 0 r
.04497 .60885 m
.04785 .6083 L
s
1 .46 0 r
.08183 .61816 m
.08068 .61637 L
s
1 .806 0 r
.08068 .61637 m
.07984 .61323 L
s
1 .55 0 r
.08068 .61637 m
.07883 .61481 L
s
1 .279 0 r
.04817 .60678 m
.04785 .6083 L
s
.846 1 0 r
.04817 .60678 m
.0517 .60419 L
s
1 .71 0 r
.04817 .60678 m
.05106 .60622 L
s
1 .662 0 r
.04817 .60678 m
.05085 .60755 L
s
1 .982 0 r
.04785 .6083 m
.05106 .60622 L
s
1 .755 0 r
.04785 .6083 m
.05085 .60755 L
s
1 .38 0 r
.07984 .61323 m
.07883 .61481 L
s
1 .895 0 r
.07984 .61323 m
.07907 .60978 L
s
1 .598 0 r
.07984 .61323 m
.07777 .6117 L
s
1 .736 0 r
.07984 .61323 m
.07683 .61295 L
s
1 .816 0 r
.07883 .61481 m
.07777 .6117 L
s
1 .644 0 r
.07883 .61481 m
.07683 .61295 L
s
1 .77 0 r
.0517 .60419 m
.05483 .60396 L
s
1 .457 0 r
.0517 .60419 m
.05106 .60622 L
s
1 .697 0 r
.0517 .60419 m
.05418 .60569 L
s
.84 1 0 r
.05483 .60396 m
.05106 .60622 L
s
1 .815 0 r
.05483 .60396 m
.05808 .60359 L
s
1 .372 0 r
.05483 .60396 m
.05418 .60569 L
s
1 .722 0 r
.05483 .60396 m
.05732 .6056 L
s
1 .217 0 r
.05106 .60622 m
.05085 .60755 L
s
1 .78 0 r
.05106 .60622 m
.05418 .60569 L
s
1 .69 0 r
.05106 .60622 m
.0537 .60735 L
s
1 .8 0 r
.05808 .60359 m
.06131 .60374 L
s
.827 1 0 r
.05808 .60359 m
.05418 .60569 L
s
1 .467 0 r
.05808 .60359 m
.05732 .6056 L
s
1 .799 0 r
.05808 .60359 m
.06053 .60569 L
s
1 .845 0 r
.06131 .60374 m
.06465 .60427 L
s
.836 1 0 r
.06131 .60374 m
.05732 .6056 L
s
1 .448 0 r
.06131 .60374 m
.06053 .60569 L
s
1 .812 0 r
.06131 .60374 m
.06364 .60604 L
s
1 .789 0 r
.06465 .60427 m
.06778 .6049 L
s
.853 1 0 r
.06465 .60427 m
.06053 .60569 L
s
1 .429 0 r
.06465 .60427 m
.06364 .60604 L
s
1 .824 0 r
.06465 .60427 m
.06681 .60678 L
s
1 .802 0 r
.06778 .6049 m
.07088 .60584 L
s
.872 1 0 r
.06778 .6049 m
.06364 .60604 L
s
1 .452 0 r
.06778 .6049 m
.06681 .60678 L
s
1 .866 0 r
.06778 .6049 m
.06978 .60771 L
s
1 .784 0 r
.07088 .60584 m
.07384 .60702 L
s
.907 1 0 r
.07088 .60584 m
.06681 .60678 L
s
1 .47 0 r
.07088 .60584 m
.06978 .60771 L
s
1 .88 0 r
.07088 .60584 m
.07267 .60884 L
s
1 .741 0 r
.07384 .60702 m
.07657 .60836 L
s
.928 1 0 r
.07384 .60702 m
.06978 .60771 L
s
1 .469 0 r
.07384 .60702 m
.07267 .60884 L
s
1 .86 0 r
.07384 .60702 m
.07531 .61011 L
s
1 .691 0 r
.07657 .60836 m
.07907 .60978 L
s
1 .899 0 r
.07657 .60836 m
.07777 .6117 L
s
.984 1 0 r
.07657 .60836 m
.07267 .60884 L
s
1 .467 0 r
.07657 .60836 m
.07531 .61011 L
s
1 .518 0 r
.07907 .60978 m
.07777 .6117 L
s
1 .968 0 r
.07907 .60978 m
.07531 .61011 L
s
1 .283 0 r
.07777 .6117 m
.07683 .61295 L
s
1 .704 0 r
.07777 .6117 m
.07531 .61011 L
s
1 .814 0 r
.07777 .6117 m
.07449 .6116 L
s
1 .981 0 r
.05085 .60755 m
.05418 .60569 L
s
1 .685 0 r
.05085 .60755 m
.0537 .60735 L
s
1 .796 0 r
.07683 .61295 m
.07531 .61011 L
s
1 .634 0 r
.07683 .61295 m
.07449 .6116 L
s
1 .332 0 r
.05418 .60569 m
.0537 .60735 L
s
1 .771 0 r
.05418 .60569 m
.05732 .6056 L
s
1 .703 0 r
.05418 .60569 m
.05682 .60694 L
s
.958 1 0 r
.0537 .60735 m
.05732 .6056 L
s
1 .772 0 r
.0537 .60735 m
.05682 .60694 L
s
1 .796 0 r
.05732 .6056 m
.06053 .60569 L
s
1 .243 0 r
.05732 .6056 m
.05682 .60694 L
s
1 .747 0 r
.05732 .6056 m
.06003 .60702 L
s
1 .768 0 r
.06053 .60569 m
.06364 .60604 L
s
.986 1 0 r
.06053 .60569 m
.05682 .60694 L
s
1 .24 0 r
.06053 .60569 m
.06003 .60702 L
s
1 .762 0 r
.06053 .60569 m
.06311 .60743 L
s
1 .806 0 r
.06364 .60604 m
.06681 .60678 L
s
1 .96 0 r
.06364 .60604 m
.06003 .60702 L
s
1 .263 0 r
.06364 .60604 m
.06311 .60743 L
s
1 .805 0 r
.06364 .60604 m
.06614 .60811 L
s
1 .764 0 r
.06681 .60678 m
.06978 .60771 L
s
1 .964 0 r
.06681 .60678 m
.06311 .60743 L
s
1 .261 0 r
.06681 .60678 m
.06614 .60811 L
s
1 .784 0 r
.06681 .60678 m
.06904 .60904 L
s
1 .758 0 r
.06978 .60771 m
.07267 .60884 L
s
1 .934 0 r
.06978 .60771 m
.06614 .60811 L
s
1 .274 0 r
.06978 .60771 m
.06904 .60904 L
s
1 .83 0 r
.06978 .60771 m
.07192 .61026 L
s
1 .708 0 r
.07267 .60884 m
.07531 .61011 L
s
1 .825 0 r
.07267 .60884 m
.07449 .6116 L
s
1 .925 0 r
.07267 .60884 m
.06904 .60904 L
s
1 .295 0 r
.07267 .60884 m
.07192 .61026 L
s
1 .326 0 r
.07531 .61011 m
.07449 .6116 L
s
1 .85 0 r
.07531 .61011 m
.07192 .61026 L
s
1 .697 0 r
.07449 .6116 m
.07192 .61026 L
s
1 .794 0 r
.05682 .60694 m
.06003 .60702 L
s
1 .761 0 r
.06003 .60702 m
.06311 .60743 L
s
1 .763 0 r
.06311 .60743 m
.06614 .60811 L
s
1 .741 0 r
.06614 .60811 m
.06904 .60904 L
s
1 .769 0 r
.06904 .60904 m
.07192 .61026 L
s
.265 1 0 r
.08954 .55136 m
.09578 .55126 L
s
.309 1 0 r
.08954 .55136 m
.09129 .55721 L
s
0 1 .915 r
.08954 .55136 m
.09775 .55715 L
s
.014 1 0 r
.08954 .55136 m
.09053 .54437 L
s
0 1 .022 r
.08954 .55136 m
.08448 .55645 L
s
.397 1 0 r
.08954 .55136 m
.08381 .55029 L
s
0 1 .919 r
.08954 .55136 m
.08277 .54389 L
s
.805 1 0 r
.09578 .55126 m
.09998 .54962 L
s
0 1 .107 r
.09578 .55126 m
.09129 .55721 L
s
.276 1 0 r
.09578 .55126 m
.09775 .55715 L
s
0 1 .578 r
.09578 .55126 m
.10345 .55592 L
s
0 1 .483 r
.09578 .55126 m
.09053 .54437 L
s
0 1 .287 r
.09578 .55126 m
.0972 .54335 L
s
0 1 .234 r
.09998 .54962 m
.09775 .55715 L
s
0 1 .027 r
.09998 .54962 m
.10345 .55592 L
s
0 .853 1 r
.09998 .54962 m
.09053 .54437 L
s
.078 1 0 r
.09998 .54962 m
.0972 .54335 L
s
0 1 .062 r
.09998 .54962 m
.10381 .54339 L
s
.531 1 0 r
.09998 .54962 m
.10519 .54824 L
s
0 1 .674 r
.09998 .54962 m
.1083 .55374 L
s
.2 1 0 r
.09129 .55721 m
.09775 .55715 L
s
.172 1 0 r
.09129 .55721 m
.09296 .56354 L
s
0 .734 1 r
.09129 .55721 m
.10021 .56397 L
s
0 1 .16 r
.09129 .55721 m
.08584 .56253 L
s
.076 1 0 r
.09129 .55721 m
.08448 .55645 L
s
0 1 .956 r
.09129 .55721 m
.08381 .55029 L
s
.394 1 0 r
.09775 .55715 m
.10345 .55592 L
s
0 1 .273 r
.09775 .55715 m
.09296 .56354 L
s
0 1 .044 r
.09775 .55715 m
.10021 .56397 L
s
0 .791 1 r
.09775 .55715 m
.10727 .56269 L
s
0 1 .49 r
.10345 .55592 m
.10021 .56397 L
s
0 1 .207 r
.10345 .55592 m
.10727 .56269 L
s
0 1 .237 r
.10345 .55592 m
.10519 .54824 L
s
.556 1 0 r
.10345 .55592 m
.1083 .55374 L
s
0 1 .705 r
.10345 .55592 m
.11248 .55845 L
s
.113 1 0 r
.09053 .54437 m
.0972 .54335 L
s
0 1 .761 r
.09053 .54437 m
.09445 .53565 L
s
0 1 .087 r
.09053 .54437 m
.08875 .5372 L
s
0 1 .573 r
.09053 .54437 m
.08381 .55029 L
s
0 1 .207 r
.09053 .54437 m
.08277 .54389 L
s
0 .94 1 r
.09053 .54437 m
.0825 .53757 L
s
0 1 .333 r
.0972 .54335 m
.09445 .53565 L
s
0 .964 1 r
.0972 .54335 m
.08875 .5372 L
s
.01 1 0 r
.0972 .54335 m
.10161 .53783 L
s
.153 1 0 r
.0972 .54335 m
.10381 .54339 L
s
0 1 .703 r
.0972 .54335 m
.10519 .54824 L
s
0 1 .049 r
.09296 .56354 m
.10021 .56397 L
s
.124 1 0 r
.09296 .56354 m
.09448 .57007 L
s
0 .581 1 r
.09296 .56354 m
.10186 .57112 L
s
0 1 .159 r
.09296 .56354 m
.08718 .56851 L
s
0 1 .026 r
.09296 .56354 m
.08584 .56253 L
s
0 .776 1 r
.09296 .56354 m
.08448 .55645 L
s
0 1 .021 r
.10021 .56397 m
.10727 .56269 L
s
0 1 .392 r
.10021 .56397 m
.09448 .57007 L
s
0 1 .07 r
.10021 .56397 m
.10186 .57112 L
s
0 .356 1 r
.10021 .56397 m
.10937 .57235 L
s
0 1 .36 r
.10727 .56269 m
.11422 .56717 L
s
0 1 .902 r
.10727 .56269 m
.10186 .57112 L
s
0 1 .861 r
.10727 .56269 m
.10937 .57235 L
s
0 1 .59 r
.10727 .56269 m
.1083 .55374 L
s
.119 1 0 r
.10727 .56269 m
.11248 .55845 L
s
0 1 .998 r
.10727 .56269 m
.11759 .56251 L
s
.37 1 0 r
.09445 .53565 m
.08875 .5372 L
s
.217 1 0 r
.09445 .53565 m
.09287 .52944 L
s
0 1 .511 r
.09445 .53565 m
.08741 .53045 L
s
0 1 .399 r
.09445 .53565 m
.09804 .52806 L
s
.226 1 0 r
.09445 .53565 m
.09991 .53235 L
s
0 1 .116 r
.09445 .53565 m
.10161 .53783 L
s
0 1 .52 r
.08875 .5372 m
.09287 .52944 L
s
.07 1 0 r
.08875 .5372 m
.08741 .53045 L
s
0 1 .579 r
.08875 .5372 m
.08277 .54389 L
s
.261 1 0 r
.08875 .5372 m
.0825 .53757 L
s
0 1 .734 r
.08875 .5372 m
.08153 .53107 L
s
.004 1 0 r
.11422 .56717 m
.10937 .57235 L
s
0 1 .551 r
.11422 .56717 m
.11248 .55845 L
s
.421 1 0 r
.11422 .56717 m
.11759 .56251 L
s
0 1 .583 r
.11422 .56717 m
.11615 .57594 L
s
.583 1 0 r
.11422 .56717 m
.11796 .57081 L
s
0 1 .008 r
.11422 .56717 m
.12134 .56754 L
s
0 1 .107 r
.09448 .57007 m
.10186 .57112 L
s
.113 1 0 r
.09448 .57007 m
.09574 .57669 L
s
0 .41 1 r
.09448 .57007 m
.10313 .57873 L
s
0 1 .171 r
.09448 .57007 m
.08833 .57464 L
s
0 1 .109 r
.09448 .57007 m
.08718 .56851 L
s
0 .649 1 r
.09448 .57007 m
.08584 .56253 L
s
0 1 .158 r
.10186 .57112 m
.10937 .57235 L
s
0 1 .362 r
.10186 .57112 m
.09574 .57669 L
s
0 1 .19 r
.10186 .57112 m
.10313 .57873 L
s
0 .397 1 r
.10186 .57112 m
.10998 .58033 L
s
0 1 .565 r
.10937 .57235 m
.10313 .57873 L
s
0 1 .278 r
.10937 .57235 m
.10998 .58033 L
s
0 .628 1 r
.10937 .57235 m
.11586 .58188 L
s
0 1 .175 r
.10937 .57235 m
.11615 .57594 L
s
0 1 .501 r
.10937 .57235 m
.11796 .57081 L
s
.48 1 0 r
.09287 .52944 m
.08741 .53045 L
s
.305 1 0 r
.09287 .52944 m
.09194 .52339 L
s
0 1 .357 r
.09287 .52944 m
.08659 .52407 L
s
0 1 .258 r
.09287 .52944 m
.09719 .52278 L
s
.542 1 0 r
.09287 .52944 m
.09804 .52806 L
s
0 1 .16 r
.09287 .52944 m
.09991 .53235 L
s
0 1 .397 r
.08741 .53045 m
.09194 .52339 L
s
.21 1 0 r
.08741 .53045 m
.08659 .52407 L
s
0 1 .477 r
.08741 .53045 m
.0825 .53757 L
s
.37 1 0 r
.08741 .53045 m
.08153 .53107 L
s
0 1 .417 r
.08741 .53045 m
.08136 .52454 L
s
0 1 .173 r
.09574 .57669 m
.10313 .57873 L
s
.293 1 0 r
.09574 .57669 m
.09636 .58282 L
s
0 .325 1 r
.09574 .57669 m
.10424 .58588 L
s
0 1 .248 r
.09574 .57669 m
.08865 .5802 L
s
0 1 .18 r
.09574 .57669 m
.08833 .57464 L
s
0 .534 1 r
.09574 .57669 m
.08718 .56851 L
s
.023 1 0 r
.10313 .57873 m
.10998 .58033 L
s
0 1 .25 r
.10313 .57873 m
.09636 .58282 L
s
0 1 .04 r
.10313 .57873 m
.10424 .58588 L
s
0 .102 1 r
.10313 .57873 m
.11213 .58842 L
s
0 1 .273 r
.10998 .58033 m
.10424 .58588 L
s
0 1 .394 r
.10998 .58033 m
.11213 .58842 L
s
.315 1 0 r
.10998 .58033 m
.11586 .58188 L
s
0 1 .144 r
.10998 .58033 m
.11615 .57594 L
s
0 .625 1 r
.10998 .58033 m
.11803 .58859 L
s
.531 1 0 r
.09194 .52339 m
.08659 .52407 L
s
.359 1 0 r
.09194 .52339 m
.0918 .51745 L
s
0 1 .321 r
.09194 .52339 m
.08622 .5176 L
s
0 1 .237 r
.09194 .52339 m
.09709 .51744 L
s
.563 1 0 r
.09194 .52339 m
.09719 .52278 L
s
0 1 .18 r
.09194 .52339 m
.09804 .52806 L
s
0 1 .409 r
.08659 .52407 m
.0918 .51745 L
s
.192 1 0 r
.08659 .52407 m
.08622 .5176 L
s
0 1 .474 r
.08659 .52407 m
.08153 .53107 L
s
.573 1 0 r
.08659 .52407 m
.08136 .52454 L
s
0 1 .359 r
.08659 .52407 m
.08067 .51831 L
s
0 1 .417 r
.09636 .58282 m
.10424 .58588 L
s
.561 1 0 r
.09636 .58282 m
.0965 .58811 L
s
0 .501 1 r
.09636 .58282 m
.10445 .59161 L
s
0 1 .285 r
.09636 .58282 m
.08872 .5853 L
s
0 1 .32 r
.09636 .58282 m
.08865 .5802 L
s
0 .652 1 r
.09636 .58282 m
.08833 .57464 L
s
0 1 .369 r
.10424 .58588 m
.11213 .58842 L
s
0 1 .294 r
.10424 .58588 m
.0965 .58811 L
s
.426 1 0 r
.10424 .58588 m
.10445 .59161 L
s
.2 0 1 r
.10424 .58588 m
.11323 .59687 L
s
0 .836 1 r
.11213 .58842 m
.11938 .59652 L
s
0 1 .376 r
.11213 .58842 m
.10445 .59161 L
s
0 1 .439 r
.11213 .58842 m
.11323 .59687 L
s
0 1 .132 r
.11213 .58842 m
.11586 .58188 L
s
0 .57 1 r
.11213 .58842 m
.12193 .59487 L
s
.373 1 0 r
.11213 .58842 m
.11803 .58859 L
s
.471 1 0 r
.0918 .51745 m
.08622 .5176 L
s
.175 1 0 r
.0918 .51745 m
.09209 .51091 L
s
0 1 .434 r
.0918 .51745 m
.08631 .51095 L
s
0 1 .203 r
.0918 .51745 m
.09787 .51261 L
s
.564 1 0 r
.0918 .51745 m
.09709 .51744 L
s
0 1 .149 r
.0918 .51745 m
.09719 .52278 L
s
0 1 .556 r
.08622 .5176 m
.09209 .51091 L
s
.141 1 0 r
.08622 .5176 m
.08631 .51095 L
s
0 1 .425 r
.08622 .5176 m
.08136 .52454 L
s
.469 1 0 r
.08622 .5176 m
.08067 .51831 L
s
0 1 .329 r
.08622 .5176 m
.0802 .51208 L
s
.294 1 0 r
.11938 .59652 m
.11323 .59687 L
s
0 1 .408 r
.11938 .59652 m
.12712 .59983 L
s
1 .738 0 r
.11938 .59652 m
.12193 .59487 L
s
0 1 .288 r
.11938 .59652 m
.11803 .58859 L
s
0 1 .51 r
.11938 .59652 m
.12513 .60311 L
s
0 1 .297 r
.11938 .59652 m
.12082 .60445 L
s
0 1 .49 r
.0965 .58811 m
.10445 .59161 L
s
.773 1 0 r
.0965 .58811 m
.09636 .59272 L
s
0 .814 1 r
.0965 .58811 m
.1038 .59625 L
s
0 1 .319 r
.0965 .58811 m
.08859 .59003 L
s
0 1 .359 r
.0965 .58811 m
.08872 .5853 L
s
0 .749 1 r
.0965 .58811 m
.08865 .5802 L
s
0 1 .972 r
.10445 .59161 m
.11323 .59687 L
s
0 1 .327 r
.10445 .59161 m
.09636 .59272 L
s
.749 1 0 r
.10445 .59161 m
.1038 .59625 L
s
0 .664 1 r
.10445 .59161 m
.11105 .60093 L
s
0 1 .727 r
.11323 .59687 m
.1038 .59625 L
s
.775 1 0 r
.11323 .59687 m
.11105 .60093 L
s
0 .04 1 r
.11323 .59687 m
.12513 .60311 L
s
0 .879 1 r
.11323 .59687 m
.12082 .60445 L
s
0 .95 1 r
.11323 .59687 m
.11772 .60636 L
s
.41 1 0 r
.09209 .51091 m
.08631 .51095 L
s
0 1 .292 r
.09209 .51091 m
.09313 .50293 L
s
0 1 .591 r
.09209 .51091 m
.08655 .50381 L
s
0 1 .13 r
.09209 .51091 m
.09835 .50673 L
s
.337 1 0 r
.09209 .51091 m
.09787 .51261 L
s
0 1 .343 r
.09209 .51091 m
.09709 .51744 L
s
0 .941 1 r
.08631 .51095 m
.09313 .50293 L
s
0 1 .012 r
.08631 .51095 m
.08655 .50381 L
s
0 1 .671 r
.08631 .51095 m
.08067 .51831 L
s
.275 1 0 r
.08631 .51095 m
.0802 .51208 L
s
0 1 .412 r
.08631 .51095 m
.07939 .50613 L
s
0 1 .349 r
.09636 .59272 m
.1038 .59625 L
s
1 .953 0 r
.09636 .59272 m
.09571 .59639 L
s
0 1 .845 r
.09636 .59272 m
.10308 .59991 L
s
0 1 .081 r
.09636 .59272 m
.08928 .59476 L
s
0 1 .347 r
.09636 .59272 m
.08859 .59003 L
s
0 .901 1 r
.09636 .59272 m
.08872 .5853 L
s
0 1 .471 r
.1038 .59625 m
.11105 .60093 L
s
0 1 .305 r
.1038 .59625 m
.09571 .59639 L
s
1 .953 0 r
.1038 .59625 m
.10308 .59991 L
s
0 1 .709 r
.1038 .59625 m
.10888 .60416 L
s
0 1 .288 r
.11105 .60093 m
.10308 .59991 L
s
.996 1 0 r
.11105 .60093 m
.10888 .60416 L
s
0 .983 1 r
.11105 .60093 m
.12082 .60445 L
s
0 1 .465 r
.11105 .60093 m
.11772 .60636 L
s
0 1 .658 r
.11105 .60093 m
.11559 .60896 L
s
.144 1 0 r
.09313 .50293 m
.08655 .50381 L
s
.115 1 0 r
.09313 .50293 m
.09432 .4963 L
s
0 1 .075 r
.09313 .50293 m
.08993 .49632 L
s
0 1 .766 r
.09313 .50293 m
.09946 .49574 L
s
.2 1 0 r
.09313 .50293 m
.09922 .50079 L
s
.201 1 0 r
.09313 .50293 m
.09835 .50673 L
s
0 .855 1 r
.08655 .50381 m
.09432 .4963 L
s
0 1 .344 r
.08655 .50381 m
.08993 .49632 L
s
.161 1 0 r
.08655 .50381 m
.08411 .49769 L
s
0 .97 1 r
.08655 .50381 m
.0802 .51208 L
s
0 1 .13 r
.08655 .50381 m
.07939 .50613 L
s
0 1 .422 r
.08655 .50381 m
.07888 .50022 L
s
0 1 .327 r
.09571 .59639 m
.10308 .59991 L
s
.2 1 0 r
.09571 .59639 m
.0988 .60207 L
s
.204 1 0 r
.09571 .59639 m
.08979 .59893 L
s
.147 1 0 r
.09571 .59639 m
.08928 .59476 L
s
0 1 .757 r
.09571 .59639 m
.08859 .59003 L
s
0 1 .027 r
.10308 .59991 m
.10888 .60416 L
s
.716 1 0 r
.10308 .59991 m
.0988 .60207 L
s
0 1 .315 r
.10308 .59991 m
.10726 .60687 L
s
0 1 .988 r
.10888 .60416 m
.0988 .60207 L
s
1 .779 0 r
.10888 .60416 m
.10726 .60687 L
s
0 1 .622 r
.10888 .60416 m
.11772 .60636 L
s
0 1 .355 r
.10888 .60416 m
.11559 .60896 L
s
0 1 .686 r
.10888 .60416 m
.11479 .61136 L
s
.842 1 0 r
.09432 .4963 m
.08993 .49632 L
s
.061 1 0 r
.09432 .4963 m
.0961 .48963 L
s
.03 1 0 r
.09432 .4963 m
.09065 .49033 L
s
0 1 .741 r
.09432 .4963 m
.10103 .48958 L
s
.6 1 0 r
.09432 .4963 m
.09946 .49574 L
s
.143 1 0 r
.09432 .4963 m
.09922 .50079 L
s
.349 1 0 r
.08993 .49632 m
.08411 .49769 L
s
0 1 .618 r
.08993 .49632 m
.0961 .48963 L
s
.334 1 0 r
.08993 .49632 m
.09065 .49033 L
s
.086 1 0 r
.08993 .49632 m
.08466 .49197 L
s
0 1 .848 r
.08411 .49769 m
.09065 .49033 L
s
.421 1 0 r
.08411 .49769 m
.08466 .49197 L
s
0 1 .794 r
.08411 .49769 m
.07939 .50613 L
s
.401 1 0 r
.08411 .49769 m
.07888 .50022 L
s
.109 1 0 r
.08411 .49769 m
.07824 .49434 L
s
0 1 .812 r
.0988 .60207 m
.10726 .60687 L
s
0 1 .895 r
.0988 .60207 m
.10569 .60931 L
s
1 .748 0 r
.0988 .60207 m
.09866 .60513 L
s
0 1 .207 r
.0988 .60207 m
.09103 .60214 L
s
0 1 .755 r
.0988 .60207 m
.08979 .59893 L
s
0 .485 1 r
.0988 .60207 m
.08928 .59476 L
s
1 .695 0 r
.10726 .60687 m
.10569 .60931 L
s
0 1 .515 r
.10726 .60687 m
.09866 .60513 L
s
0 1 .46 r
.10726 .60687 m
.11559 .60896 L
s
0 1 .515 r
.10726 .60687 m
.11479 .61136 L
s
0 1 .611 r
.10726 .60687 m
.11347 .61349 L
s
.499 1 0 r
.0961 .48963 m
.09065 .49033 L
s
.016 1 0 r
.0961 .48963 m
.09788 .4828 L
s
0 1 .093 r
.0961 .48963 m
.09171 .48367 L
s
0 1 .793 r
.0961 .48963 m
.10318 .48305 L
s
.675 1 0 r
.0961 .48963 m
.10103 .48958 L
s
.042 1 0 r
.0961 .48963 m
.09946 .49574 L
s
.279 1 0 r
.09065 .49033 m
.08466 .49197 L
s
0 .968 1 r
.09065 .49033 m
.09788 .4828 L
s
.11 1 0 r
.09065 .49033 m
.09171 .48367 L
s
0 1 .08 r
.09065 .49033 m
.08489 .48574 L
s
0 .828 1 r
.08466 .49197 m
.09171 .48367 L
s
.269 1 0 r
.08466 .49197 m
.08489 .48574 L
s
0 1 .92 r
.08466 .49197 m
.07888 .50022 L
s
.08 1 0 r
.08466 .49197 m
.07824 .49434 L
s
0 1 .088 r
.08466 .49197 m
.07807 .48863 L
s
0 1 .332 r
.10569 .60931 m
.09866 .60513 L
s
1 .193 0 r
.10569 .60931 m
.10568 .61058 L
s
.077 1 0 r
.10569 .60931 m
.09932 .60677 L
s
0 1 .534 r
.10569 .60931 m
.11347 .61349 L
s
0 1 .551 r
.10569 .60931 m
.11246 .61507 L
s
0 1 .225 r
.10569 .60931 m
.11147 .61459 L
s
0 1 .551 r
.09866 .60513 m
.10568 .61058 L
s
1 .346 0 r
.09866 .60513 m
.09932 .60677 L
s
.299 1 0 r
.09866 .60513 m
.09264 .60395 L
s
0 1 .339 r
.09866 .60513 m
.09103 .60214 L
s
0 .847 1 r
.09866 .60513 m
.08979 .59893 L
s
.27 1 0 r
.09788 .4828 m
.09171 .48367 L
s
0 1 .466 r
.09788 .4828 m
.09224 .47629 L
s
0 1 .389 r
.09788 .4828 m
.10022 .47478 L
s
0 .919 1 r
.09788 .4828 m
.10651 .47666 L
s
.557 1 0 r
.09788 .4828 m
.10318 .48305 L
s
0 1 .114 r
.09788 .4828 m
.10103 .48958 L
s
0 1 .004 r
.09171 .48367 m
.08489 .48574 L
s
0 1 .25 r
.09171 .48367 m
.08502 .47943 L
s
0 1 .09 r
.09171 .48367 m
.09224 .47629 L
s
0 .388 1 r
.09171 .48367 m
.10022 .47478 L
s
.247 1 0 r
.08489 .48574 m
.08502 .47943 L
s
0 .493 1 r
.08489 .48574 m
.09224 .47629 L
s
0 .831 1 r
.08489 .48574 m
.07824 .49434 L
s
0 1 .093 r
.08489 .48574 m
.07807 .48863 L
s
0 1 .139 r
.08489 .48574 m
.07785 .483 L
s
0 1 .094 r
.10568 .61058 m
.09932 .60677 L
s
1 .211 0 r
.10568 .61058 m
.10681 .60987 L
s
.254 1 0 r
.10568 .61058 m
.1009 .6065 L
s
0 1 .317 r
.10568 .61058 m
.11246 .61507 L
s
.018 1 0 r
.10568 .61058 m
.11147 .61459 L
s
0 1 .082 r
.10568 .61058 m
.1123 .61381 L
s
0 1 .309 r
.09932 .60677 m
.10681 .60987 L
s
1 .293 0 r
.09932 .60677 m
.1009 .6065 L
s
.577 1 0 r
.09932 .60677 m
.09495 .60388 L
s
0 1 .046 r
.09932 .60677 m
.09264 .60395 L
s
0 1 .741 r
.09932 .60677 m
.09103 .60214 L
s
0 1 .238 r
.08502 .47943 m
.09224 .47629 L
s
.41 1 0 r
.08502 .47943 m
.08439 .47368 L
s
0 .404 1 r
.08502 .47943 m
.09207 .4694 L
s
0 .63 1 r
.08502 .47943 m
.07807 .48863 L
s
0 1 .281 r
.08502 .47943 m
.07785 .483 L
s
0 1 .232 r
.08502 .47943 m
.07742 .47747 L
s
0 1 .313 r
.09224 .47629 m
.10022 .47478 L
s
0 1 .363 r
.09224 .47629 m
.08439 .47368 L
s
.066 1 0 r
.09224 .47629 m
.09207 .4694 L
s
.017 0 1 r
.09224 .47629 m
.1002 .46524 L
s
0 1 .949 r
.10022 .47478 m
.10769 .46788 L
s
0 1 .822 r
.10022 .47478 m
.09207 .4694 L
s
0 1 .752 r
.10022 .47478 m
.1002 .46524 L
s
0 .601 1 r
.10022 .47478 m
.11074 .46985 L
s
.168 1 0 r
.10022 .47478 m
.10651 .47666 L
s
0 1 .521 r
.10022 .47478 m
.10318 .48305 L
s
0 1 .256 r
.10769 .46788 m
.1002 .46524 L
s
0 .957 1 r
.10769 .46788 m
.11253 .45859 L
s
0 1 .748 r
.10769 .46788 m
.11649 .46425 L
s
1 .926 0 r
.10769 .46788 m
.11074 .46985 L
s
0 1 .543 r
.10769 .46788 m
.10651 .47666 L
s
.092 1 0 r
.10681 .60987 m
.1009 .6065 L
s
1 .499 0 r
.10681 .60987 m
.10849 .60836 L
s
.145 1 0 r
.10681 .60987 m
.10274 .60462 L
s
.146 1 0 r
.10681 .60987 m
.11147 .61459 L
s
.107 1 0 r
.10681 .60987 m
.1123 .61381 L
s
0 1 .102 r
.10681 .60987 m
.11381 .61239 L
s
0 1 .221 r
.1009 .6065 m
.10849 .60836 L
s
1 .613 0 r
.1009 .6065 m
.10274 .60462 L
s
.188 1 0 r
.1009 .6065 m
.09495 .60388 L
s
0 1 .476 r
.1009 .6065 m
.09264 .60395 L
s
.286 1 0 r
.1009 .6065 m
.09681 .60186 L
s
0 1 .524 r
.08439 .47368 m
.09207 .4694 L
s
.483 1 0 r
.08439 .47368 m
.08314 .46828 L
s
0 .555 1 r
.08439 .47368 m
.09041 .46357 L
s
0 .674 1 r
.08439 .47368 m
.07785 .483 L
s
0 1 .256 r
.08439 .47368 m
.07742 .47747 L
s
0 1 .418 r
.08439 .47368 m
.07602 .47249 L
s
0 1 .628 r
.09207 .4694 m
.1002 .46524 L
s
0 1 .588 r
.09207 .4694 m
.08314 .46828 L
s
.322 1 0 r
.09207 .4694 m
.09041 .46357 L
s
.095 0 1 r
.09207 .4694 m
.09796 .45685 L
s
0 .586 1 r
.1002 .46524 m
.10602 .45513 L
s
.137 0 1 r
.1002 .46524 m
.11253 .45859 L
s
0 1 .877 r
.1002 .46524 m
.09041 .46357 L
s
0 1 .491 r
.1002 .46524 m
.09796 .45685 L
s
0 1 .083 r
.10602 .45513 m
.11253 .45859 L
s
0 1 .35 r
.10602 .45513 m
.09796 .45685 L
s
0 1 .193 r
.10602 .45513 m
.10303 .448 L
s
.239 1 0 r
.10602 .45513 m
.10852 .44931 L
s
0 .9 1 r
.10602 .45513 m
.11485 .44916 L
s
0 1 .67 r
.11253 .45859 m
.12092 .45465 L
s
0 1 .931 r
.11253 .45859 m
.10852 .44931 L
s
0 1 .808 r
.11253 .45859 m
.11485 .44916 L
s
0 .15 1 r
.11253 .45859 m
.12096 .4486 L
s
0 1 .831 r
.11253 .45859 m
.12224 .45976 L
s
.061 1 0 r
.11253 .45859 m
.11649 .46425 L
s
0 .67 1 r
.11253 .45859 m
.11074 .46985 L
s
.078 1 0 r
.10849 .60836 m
.10274 .60462 L
s
1 .802 0 r
.10849 .60836 m
.11067 .60596 L
s
0 1 .161 r
.10849 .60836 m
.10485 .60166 L
s
.141 1 0 r
.10849 .60836 m
.1123 .61381 L
s
.135 1 0 r
.10849 .60836 m
.11381 .61239 L
s
0 1 .327 r
.10849 .60836 m
.11599 .61158 L
s
0 1 .287 r
.10274 .60462 m
.11067 .60596 L
s
1 .924 0 r
.10274 .60462 m
.10485 .60166 L
s
0 1 .225 r
.10274 .60462 m
.09495 .60388 L
s
0 1 .186 r
.10274 .60462 m
.09823 .59838 L
s
.173 1 0 r
.10274 .60462 m
.09681 .60186 L
s
0 1 .482 r
.08314 .46828 m
.09041 .46357 L
s
.724 1 0 r
.08314 .46828 m
.08133 .46387 L
s
0 .925 1 r
.08314 .46828 m
.08802 .4589 L
s
0 .848 1 r
.08314 .46828 m
.07742 .47747 L
s
0 1 .362 r
.08314 .46828 m
.07602 .47249 L
s
0 1 .477 r
.08314 .46828 m
.0745 .46809 L
s
0 1 .932 r
.09041 .46357 m
.09796 .45685 L
s
0 1 .611 r
.09041 .46357 m
.08133 .46387 L
s
.576 1 0 r
.09041 .46357 m
.08802 .4589 L
s
0 .772 1 r
.09041 .46357 m
.0938 .45303 L
s
0 1 .943 r
.09796 .45685 m
.08802 .4589 L
s
.452 1 0 r
.09796 .45685 m
.0938 .45303 L
s
0 .972 1 r
.09796 .45685 m
.09865 .44645 L
s
0 1 .958 r
.09796 .45685 m
.10303 .448 L
s
0 .183 1 r
.09796 .45685 m
.10852 .44931 L
s
.078 1 0 r
.12092 .45465 m
.12728 .4521 L
s
0 1 .336 r
.12092 .45465 m
.11485 .44916 L
s
.324 1 0 r
.12092 .45465 m
.12096 .4486 L
s
0 1 .948 r
.12092 .45465 m
.12741 .44683 L
s
0 1 .212 r
.12092 .45465 m
.12845 .45666 L
s
.567 1 0 r
.12092 .45465 m
.12224 .45976 L
s
0 .928 1 r
.12092 .45465 m
.11649 .46425 L
s
0 1 .04 r
.11067 .60596 m
.10485 .60166 L
s
.735 1 0 r
.11067 .60596 m
.11408 .60268 L
s
0 1 .55 r
.11067 .60596 m
.10728 .59775 L
s
0 1 .015 r
.11067 .60596 m
.11381 .61239 L
s
0 1 .196 r
.11067 .60596 m
.11599 .61158 L
s
0 1 .366 r
.11067 .60596 m
.11821 .60938 L
s
0 1 .676 r
.10485 .60166 m
.11408 .60268 L
s
.773 1 0 r
.10485 .60166 m
.10728 .59775 L
s
0 1 .613 r
.10485 .60166 m
.09956 .59427 L
s
0 1 .087 r
.10485 .60166 m
.09823 .59838 L
s
0 1 .289 r
.10485 .60166 m
.09681 .60186 L
s
0 1 .38 r
.08133 .46387 m
.08802 .4589 L
s
.885 1 0 r
.08133 .46387 m
.07953 .46002 L
s
0 1 .727 r
.08133 .46387 m
.08536 .45532 L
s
0 1 .937 r
.08133 .46387 m
.07602 .47249 L
s
0 1 .29 r
.08133 .46387 m
.0745 .46809 L
s
0 1 .398 r
.08133 .46387 m
.07295 .46414 L
s
0 1 .349 r
.08802 .4589 m
.0938 .45303 L
s
0 1 .454 r
.08802 .4589 m
.07953 .46002 L
s
.819 1 0 r
.08802 .4589 m
.08536 .45532 L
s
0 1 .686 r
.08802 .4589 m
.09059 .44994 L
s
0 1 .506 r
.0938 .45303 m
.08536 .45532 L
s
.819 1 0 r
.0938 .45303 m
.09059 .44994 L
s
0 1 .615 r
.0938 .45303 m
.09504 .44402 L
s
0 1 .333 r
.0938 .45303 m
.09865 .44645 L
s
0 .943 1 r
.0938 .45303 m
.10303 .448 L
s
.566 1 0 r
.12728 .4521 m
.13222 .45025 L
s
0 1 .038 r
.12728 .4521 m
.12096 .4486 L
s
.566 1 0 r
.12728 .4521 m
.12741 .44683 L
s
0 1 .571 r
.12728 .4521 m
.13349 .44566 L
s
0 1 .058 r
.12728 .4521 m
.13432 .45398 L
s
.744 1 0 r
.12728 .4521 m
.12845 .45666 L
s
0 1 .638 r
.12728 .4521 m
.12224 .45976 L
s
0 1 .399 r
.11408 .60268 m
.10728 .59775 L
s
.859 1 0 r
.11408 .60268 m
.11711 .59958 L
s
0 1 .101 r
.11408 .60268 m
.1129 .59534 L
s
0 1 .239 r
.11408 .60268 m
.11821 .60938 L
s
0 1 .244 r
.11408 .60268 m
.12072 .60694 L
s
0 1 .415 r
.11408 .60268 m
.12238 .60421 L
s
0 1 .896 r
.10728 .59775 m
.11711 .59958 L
s
.308 1 0 r
.10728 .59775 m
.1129 .59534 L
s
.339 1 0 r
.10728 .59775 m
.10698 .59175 L
s
0 1 .916 r
.10728 .59775 m
.10117 .58976 L
s
0 1 .422 r
.10728 .59775 m
.09956 .59427 L
s
0 1 .611 r
.10728 .59775 m
.09823 .59838 L
s
0 1 .121 r
.07953 .46002 m
.08536 .45532 L
s
1 .879 0 r
.07953 .46002 m
.07775 .45702 L
s
0 1 .493 r
.07953 .46002 m
.08345 .45226 L
s
0 1 .746 r
.07953 .46002 m
.0745 .46809 L
s
0 1 .202 r
.07953 .46002 m
.07295 .46414 L
s
0 1 .095 r
.07953 .46002 m
.07211 .45992 L
s
0 1 .122 r
.08536 .45532 m
.09059 .44994 L
s
0 1 .215 r
.08536 .45532 m
.07775 .45702 L
s
1 .916 0 r
.08536 .45532 m
.08345 .45226 L
s
0 1 .342 r
.08536 .45532 m
.0874 .44736 L
s
0 1 .124 r
.09059 .44994 m
.08345 .45226 L
s
.933 1 0 r
.09059 .44994 m
.0874 .44736 L
s
0 1 .355 r
.09059 .44994 m
.09207 .44182 L
s
0 1 .091 r
.09059 .44994 m
.09504 .44402 L
s
0 1 .521 r
.09059 .44994 m
.09865 .44645 L
s
.371 1 0 r
.13222 .45025 m
.12741 .44683 L
s
.726 1 0 r
.13222 .45025 m
.13349 .44566 L
s
0 1 .434 r
.13222 .45025 m
.14046 .44813 L
s
.873 1 0 r
.13222 .45025 m
.13432 .45398 L
s
0 1 .104 r
.13222 .45025 m
.12845 .45666 L
s
0 1 .099 r
.07775 .45702 m
.08345 .45226 L
s
.412 1 0 r
.07775 .45702 m
.07865 .45131 L
s
0 1 .459 r
.07775 .45702 m
.07295 .46414 L
s
.237 1 0 r
.07775 .45702 m
.07211 .45992 L
s
.211 1 0 r
.07775 .45702 m
.07137 .4563 L
s
.252 1 0 r
.08345 .45226 m
.0874 .44736 L
s
.686 1 0 r
.08345 .45226 m
.07865 .45131 L
s
0 1 .047 r
.08345 .45226 m
.08481 .44513 L
s
0 1 .774 r
.0874 .44736 m
.07865 .45131 L
s
1 .858 0 r
.0874 .44736 m
.08481 .44513 L
s
0 1 .382 r
.0874 .44736 m
.09037 .43957 L
s
0 1 .045 r
.0874 .44736 m
.09207 .44182 L
s
0 1 .381 r
.0874 .44736 m
.09504 .44402 L
s
.35 1 0 r
.11711 .59958 m
.1129 .59534 L
s
.694 1 0 r
.11711 .59958 m
.12067 .59626 L
s
0 1 .327 r
.11711 .59958 m
.11534 .59162 L
s
0 1 .337 r
.11711 .59958 m
.12072 .60694 L
s
.029 1 0 r
.11711 .59958 m
.12238 .60421 L
s
0 1 .397 r
.11711 .59958 m
.12531 .60135 L
s
.056 1 0 r
.1129 .59534 m
.10698 .59175 L
s
0 1 .222 r
.1129 .59534 m
.12067 .59626 L
s
.821 1 0 r
.1129 .59534 m
.11534 .59162 L
s
0 1 .338 r
.1129 .59534 m
.10933 .58796 L
s
0 1 .39 r
.10698 .59175 m
.11534 .59162 L
s
.822 1 0 r
.10698 .59175 m
.10933 .58796 L
s
0 1 .305 r
.10698 .59175 m
.10271 .58488 L
s
.297 1 0 r
.10698 .59175 m
.10117 .58976 L
s
0 1 .226 r
.10698 .59175 m
.09956 .59427 L
s
0 1 .503 r
.07865 .45131 m
.08481 .44513 L
s
0 1 .581 r
.07865 .45131 m
.08226 .44309 L
s
1 .812 0 r
.07865 .45131 m
.07723 .44837 L
s
0 .853 1 r
.07865 .45131 m
.07211 .45992 L
s
0 1 .533 r
.07865 .45131 m
.07137 .4563 L
s
0 1 .14 r
.07865 .45131 m
.07133 .45319 L
s
1 .811 0 r
.08481 .44513 m
.08226 .44309 L
s
0 1 .354 r
.08481 .44513 m
.07723 .44837 L
s
0 1 .312 r
.08481 .44513 m
.0882 .43776 L
s
0 1 .235 r
.08481 .44513 m
.09037 .43957 L
s
0 1 .271 r
.08481 .44513 m
.09207 .44182 L
s
.012 1 0 r
.12067 .59626 m
.11534 .59162 L
s
.414 1 0 r
.12067 .59626 m
.12481 .59225 L
s
0 1 .729 r
.12067 .59626 m
.11833 .5871 L
s
0 1 .316 r
.12067 .59626 m
.12238 .60421 L
s
.068 1 0 r
.12067 .59626 m
.12531 .60135 L
s
0 1 .443 r
.12067 .59626 m
.12847 .59973 L
s
.021 1 0 r
.11534 .59162 m
.10933 .58796 L
s
0 1 .737 r
.11534 .59162 m
.12481 .59225 L
s
.524 1 0 r
.11534 .59162 m
.11833 .5871 L
s
0 1 .602 r
.11534 .59162 m
.11158 .58339 L
s
0 1 .6 r
.10933 .58796 m
.11833 .5871 L
s
.621 1 0 r
.10933 .58796 m
.11158 .58339 L
s
0 1 .562 r
.10933 .58796 m
.10478 .58029 L
s
0 1 .061 r
.10933 .58796 m
.10271 .58488 L
s
0 1 .388 r
.10933 .58796 m
.10117 .58976 L
s
0 1 .058 r
.08226 .44309 m
.07723 .44837 L
s
1 .319 0 r
.08226 .44309 m
.08131 .44171 L
s
.217 1 0 r
.08226 .44309 m
.07688 .44656 L
s
.027 1 0 r
.08226 .44309 m
.08517 .4367 L
s
0 1 .251 r
.08226 .44309 m
.08647 .43639 L
s
0 1 .271 r
.08226 .44309 m
.0882 .43776 L
s
0 1 .219 r
.07723 .44837 m
.08131 .44171 L
s
1 .369 0 r
.07723 .44837 m
.07688 .44656 L
s
0 1 .855 r
.07723 .44837 m
.07137 .4563 L
s
0 1 .159 r
.07723 .44837 m
.07133 .45319 L
s
.396 1 0 r
.07723 .44837 m
.07184 .45058 L
s
0 1 .363 r
.12481 .59225 m
.11833 .5871 L
s
0 .676 1 r
.12481 .59225 m
.12084 .58158 L
s
0 1 .019 r
.12481 .59225 m
.12861 .58617 L
s
0 1 .622 r
.12481 .59225 m
.12531 .60135 L
s
0 1 .38 r
.12481 .59225 m
.12847 .59973 L
s
0 1 .3 r
.12481 .59225 m
.13182 .59625 L
s
0 1 .869 r
.12481 .59225 m
.13467 .59325 L
s
0 1 .184 r
.11833 .5871 m
.11158 .58339 L
s
0 1 .902 r
.11833 .5871 m
.11366 .57824 L
s
.323 1 0 r
.11833 .5871 m
.12084 .58158 L
s
0 1 .996 r
.11833 .5871 m
.12861 .58617 L
s
.48 1 0 r
.11158 .58339 m
.11366 .57824 L
s
0 1 .721 r
.11158 .58339 m
.12084 .58158 L
s
0 1 .698 r
.11158 .58339 m
.1068 .57535 L
s
0 1 .114 r
.11158 .58339 m
.10478 .58029 L
s
0 1 .586 r
.11158 .58339 m
.10271 .58488 L
s
.166 1 0 r
.08131 .44171 m
.07688 .44656 L
s
1 .1 0 r
.08131 .44171 m
.08226 .44191 L
s
.474 1 0 r
.08131 .44171 m
.07811 .44627 L
s
.234 1 0 r
.08131 .44171 m
.08588 .4373 L
s
.243 1 0 r
.08131 .44171 m
.08517 .4367 L
s
0 1 .096 r
.08131 .44171 m
.08647 .43639 L
s
0 1 .002 r
.07688 .44656 m
.08226 .44191 L
s
1 .19 0 r
.07688 .44656 m
.07811 .44627 L
s
0 1 .478 r
.07688 .44656 m
.07133 .45319 L
s
.203 1 0 r
.07688 .44656 m
.07184 .45058 L
s
.742 1 0 r
.07688 .44656 m
.07364 .44998 L
s
0 1 .253 r
.11366 .57824 m
.12084 .58158 L
s
.357 1 0 r
.11366 .57824 m
.1151 .57246 L
s
0 1 .677 r
.11366 .57824 m
.12245 .57524 L
s
0 1 .848 r
.11366 .57824 m
.10842 .5699 L
s
0 1 .106 r
.11366 .57824 m
.1068 .57535 L
s
0 1 .622 r
.11366 .57824 m
.10478 .58029 L
s
0 1 .593 r
.12084 .58158 m
.12861 .58617 L
s
0 .861 1 r
.12084 .58158 m
.1151 .57246 L
s
.173 1 0 r
.12084 .58158 m
.12245 .57524 L
s
0 .971 1 r
.12084 .58158 m
.13022 .57702 L
s
0 1 .154 r
.12861 .58617 m
.13615 .58519 L
s
0 .315 1 r
.12861 .58617 m
.12245 .57524 L
s
0 1 .676 r
.12861 .58617 m
.13022 .57702 L
s
0 .922 1 r
.12861 .58617 m
.13182 .59625 L
s
0 1 .686 r
.12861 .58617 m
.13467 .59325 L
s
0 .681 1 r
.12861 .58617 m
.13932 .58995 L
s
0 1 .925 r
.13615 .58519 m
.13022 .57702 L
s
0 1 .056 r
.13615 .58519 m
.14028 .57919 L
s
0 1 .336 r
.13615 .58519 m
.13467 .59325 L
s
.428 1 0 r
.13615 .58519 m
.13932 .58995 L
s
0 1 .583 r
.13615 .58519 m
.14479 .58764 L
s
.336 1 0 r
.08226 .44191 m
.07811 .44627 L
s
1 .417 0 r
.08226 .44191 m
.08399 .44291 L
s
.346 1 0 r
.08226 .44191 m
.08006 .44748 L
s
.269 1 0 r
.08226 .44191 m
.08725 .43816 L
s
.385 1 0 r
.08226 .44191 m
.08588 .4373 L
s
.352 1 0 r
.08226 .44191 m
.08517 .4367 L
s
.104 1 0 r
.07811 .44627 m
.08399 .44291 L
s
1 .51 0 r
.07811 .44627 m
.08006 .44748 L
s
0 1 .156 r
.07811 .44627 m
.07184 .45058 L
s
.402 1 0 r
.07811 .44627 m
.07364 .44998 L
s
.333 1 0 r
.07811 .44627 m
.07562 .45176 L
s
0 1 .235 r
.1151 .57246 m
.12245 .57524 L
s
.271 1 0 r
.1151 .57246 m
.11577 .56626 L
s
0 1 .588 r
.1151 .57246 m
.12302 .56817 L
s
0 .961 1 r
.1151 .57246 m
.10872 .56417 L
s
0 1 .013 r
.1151 .57246 m
.10842 .5699 L
s
0 1 .521 r
.1151 .57246 m
.1068 .57535 L
s
0 1 .267 r
.12245 .57524 m
.13022 .57702 L
s
0 .735 1 r
.12245 .57524 m
.11577 .56626 L
s
.007 1 0 r
.12245 .57524 m
.12302 .56817 L
s
0 1 .862 r
.12245 .57524 m
.1308 .56994 L
s
0 1 .986 r
.13022 .57702 m
.14028 .57919 L
s
0 .667 1 r
.13022 .57702 m
.12302 .56817 L
s
.001 1 0 r
.13022 .57702 m
.1308 .56994 L
s
0 .88 1 r
.13022 .57702 m
.13871 .57047 L
s
0 .101 1 r
.14028 .57919 m
.1308 .56994 L
s
0 1 .542 r
.14028 .57919 m
.13871 .57047 L
s
0 1 .316 r
.14028 .57919 m
.14833 .57816 L
s
0 .795 1 r
.14028 .57919 m
.14683 .57036 L
s
0 .853 1 r
.14028 .57919 m
.13932 .58995 L
s
0 1 .768 r
.14028 .57919 m
.14479 .58764 L
s
0 .521 1 r
.14028 .57919 m
.14943 .58676 L
s
.335 1 0 r
.08399 .44291 m
.08006 .44748 L
s
1 .686 0 r
.08399 .44291 m
.08638 .44449 L
s
.101 1 0 r
.08399 .44291 m
.08254 .44954 L
s
.037 1 0 r
.08399 .44291 m
.08935 .43844 L
s
.416 1 0 r
.08399 .44291 m
.08725 .43816 L
s
.365 1 0 r
.08399 .44291 m
.08588 .4373 L
s
.036 1 0 r
.08006 .44748 m
.08638 .44449 L
s
1 .797 0 r
.08006 .44748 m
.08254 .44954 L
s
.068 1 0 r
.08006 .44748 m
.07364 .44998 L
s
.29 1 0 r
.08006 .44748 m
.07562 .45176 L
s
.047 1 0 r
.08006 .44748 m
.07774 .45404 L
s
0 1 .121 r
.11577 .56626 m
.12302 .56817 L
s
.239 1 0 r
.11577 .56626 m
.11569 .55993 L
s
0 1 .481 r
.11577 .56626 m
.12291 .56137 L
s
0 .863 1 r
.11577 .56626 m
.10851 .5583 L
s
0 1 .076 r
.11577 .56626 m
.10872 .56417 L
s
0 1 .338 r
.11577 .56626 m
.10842 .5699 L
s
0 1 .273 r
.12302 .56817 m
.1308 .56994 L
s
0 .784 1 r
.12302 .56817 m
.11569 .55993 L
s
.092 1 0 r
.12302 .56817 m
.12291 .56137 L
s
0 1 .654 r
.12302 .56817 m
.13018 .56238 L
s
0 1 .252 r
.1308 .56994 m
.13871 .57047 L
s
0 .59 1 r
.1308 .56994 m
.12291 .56137 L
s
0 1 .149 r
.1308 .56994 m
.13018 .56238 L
s
0 1 .832 r
.1308 .56994 m
.13754 .56284 L
s
0 .385 1 r
.13871 .57047 m
.14833 .57816 L
s
0 1 .314 r
.13871 .57047 m
.14683 .57036 L
s
0 .561 1 r
.13871 .57047 m
.13018 .56238 L
s
0 1 .189 r
.13871 .57047 m
.13754 .56284 L
s
0 1 .914 r
.13871 .57047 m
.14508 .5627 L
s
0 1 .26 r
.14833 .57816 m
.14683 .57036 L
s
0 1 .645 r
.14833 .57816 m
.15746 .57705 L
s
0 .863 1 r
.14833 .57816 m
.15483 .56956 L
s
0 1 .936 r
.14833 .57816 m
.14479 .58764 L
s
0 1 .486 r
.14833 .57816 m
.14943 .58676 L
s
0 .929 1 r
.14833 .57816 m
.15559 .58583 L
s
0 .502 1 r
.14683 .57036 m
.13754 .56284 L
s
0 1 .232 r
.14683 .57036 m
.14508 .5627 L
s
0 .309 1 r
.14683 .57036 m
.15746 .57705 L
s
0 1 .292 r
.14683 .57036 m
.15483 .56956 L
s
0 1 .892 r
.14683 .57036 m
.15243 .56209 L
s
.239 1 0 r
.08638 .44449 m
.08254 .44954 L
s
.845 1 0 r
.08638 .44449 m
.09018 .44666 L
s
0 1 .237 r
.08638 .44449 m
.08561 .45233 L
s
0 1 .032 r
.08638 .44449 m
.09193 .4399 L
s
.112 1 0 r
.08638 .44449 m
.08935 .43844 L
s
.222 1 0 r
.08638 .44449 m
.08725 .43816 L
s
0 1 .326 r
.08254 .44954 m
.09018 .44666 L
s
.916 1 0 r
.08254 .44954 m
.08561 .45233 L
s
0 1 .052 r
.08254 .44954 m
.07562 .45176 L
s
.163 1 0 r
.08254 .44954 m
.07774 .45404 L
s
0 1 .274 r
.08254 .44954 m
.07977 .45703 L
s
0 1 .081 r
.11569 .55993 m
.12291 .56137 L
s
.238 1 0 r
.11569 .55993 m
.11527 .55361 L
s
0 1 .436 r
.11569 .55993 m
.12229 .55455 L
s
0 .906 1 r
.11569 .55993 m
.10813 .55244 L
s
0 1 .078 r
.11569 .55993 m
.10851 .5583 L
s
0 1 .324 r
.11569 .55993 m
.10872 .56417 L
s
0 1 .074 r
.12291 .56137 m
.13018 .56238 L
s
0 .827 1 r
.12291 .56137 m
.11527 .55361 L
s
.081 1 0 r
.12291 .56137 m
.12229 .55455 L
s
0 1 .578 r
.12291 .56137 m
.12937 .55514 L
s
0 1 .084 r
.13018 .56238 m
.13754 .56284 L
s
0 .757 1 r
.13018 .56238 m
.12229 .55455 L
s
0 1 .056 r
.13018 .56238 m
.12937 .55514 L
s
0 1 .701 r
.13018 .56238 m
.1364 .55538 L
s
0 1 .134 r
.13754 .56284 m
.14508 .5627 L
s
0 .722 1 r
.13754 .56284 m
.12937 .55514 L
s
0 1 .139 r
.13754 .56284 m
.1364 .55538 L
s
0 1 .769 r
.13754 .56284 m
.14334 .55521 L
s
0 .507 1 r
.14508 .5627 m
.15483 .56956 L
s
0 1 .082 r
.14508 .5627 m
.15243 .56209 L
s
0 .683 1 r
.14508 .5627 m
.1364 .55538 L
s
0 1 .181 r
.14508 .5627 m
.14334 .55521 L
s
0 1 .737 r
.14508 .5627 m
.15008 .55463 L
s
0 1 .257 r
.15746 .57705 m
.15483 .56956 L
s
0 1 .551 r
.15746 .57705 m
.16622 .57561 L
s
0 1 .951 r
.15746 .57705 m
.16276 .56836 L
s
0 1 .58 r
.15746 .57705 m
.15559 .58583 L
s
0 1 .867 r
.15746 .57705 m
.16115 .58624 L
s
0 .872 1 r
.15746 .57705 m
.16543 .58425 L
s
0 1 .23 r
.15483 .56956 m
.15243 .56209 L
s
0 .207 1 r
.15483 .56956 m
.16622 .57561 L
s
0 1 .281 r
.15483 .56956 m
.16276 .56836 L
s
0 1 .776 r
.15483 .56956 m
.15933 .56106 L
s
0 .669 1 r
.15243 .56209 m
.14334 .55521 L
s
0 1 .222 r
.15243 .56209 m
.15008 .55463 L
s
0 .458 1 r
.15243 .56209 m
.16276 .56836 L
s
.041 1 0 r
.15243 .56209 m
.15933 .56106 L
s
0 1 .664 r
.15243 .56209 m
.15656 .55382 L
s
0 1 .053 r
.09018 .44666 m
.08561 .45233 L
s
.956 1 0 r
.09018 .44666 m
.09359 .44879 L
s
.151 1 0 r
.09018 .44666 m
.09098 .45323 L
s
0 1 .078 r
.09018 .44666 m
.09694 .44375 L
s
.085 1 0 r
.09018 .44666 m
.09478 .44161 L
s
.036 1 0 r
.09018 .44666 m
.09193 .4399 L
s
0 1 .503 r
.08561 .45233 m
.09359 .44879 L
s
.514 1 0 r
.08561 .45233 m
.09098 .45323 L
s
.552 1 0 r
.08561 .45233 m
.08678 .45752 L
s
0 1 .293 r
.08561 .45233 m
.07774 .45404 L
s
0 1 .122 r
.08561 .45233 m
.07977 .45703 L
s
0 1 .508 r
.08561 .45233 m
.08226 .4604 L
s
.007 1 0 r
.11527 .55361 m
.12229 .55455 L
s
.241 1 0 r
.11527 .55361 m
.11466 .54731 L
s
0 1 .434 r
.11527 .55361 m
.12152 .54784 L
s
0 1 .98 r
.11527 .55361 m
.10777 .54659 L
s
0 1 .039 r
.11527 .55361 m
.10813 .55244 L
s
0 1 .348 r
.11527 .55361 m
.10851 .5583 L
s
0 1 0 r
.12229 .55455 m
.12937 .55514 L
s
0 .941 1 r
.12229 .55455 m
.11466 .54731 L
s
.106 1 0 r
.12229 .55455 m
.12152 .54784 L
s
0 1 .543 r
.12229 .55455 m
.1283 .54805 L
s
.022 1 0 r
.12937 .55514 m
.1364 .55538 L
s
0 .879 1 r
.12937 .55514 m
.12152 .54784 L
s
0 1 .02 r
.12937 .55514 m
.1283 .54805 L
s
0 1 .646 r
.12937 .55514 m
.13518 .54802 L
s
.05 1 0 r
.1364 .55538 m
.14334 .55521 L
s
0 .819 1 r
.1364 .55538 m
.1283 .54805 L
s
0 1 .108 r
.1364 .55538 m
.13518 .54802 L
s
0 1 .66 r
.1364 .55538 m
.14167 .54779 L
s
.108 1 0 r
.14334 .55521 m
.15008 .55463 L
s
0 .833 1 r
.14334 .55521 m
.13518 .54802 L
s
0 1 .154 r
.14334 .55521 m
.14167 .54779 L
s
0 1 .675 r
.14334 .55521 m
.1481 .54723 L
s
0 .712 1 r
.15008 .55463 m
.15933 .56106 L
s
.175 1 0 r
.15008 .55463 m
.15656 .55382 L
s
0 .842 1 r
.15008 .55463 m
.14167 .54779 L
s
0 1 .172 r
.15008 .55463 m
.1481 .54723 L
s
0 1 .633 r
.15008 .55463 m
.15429 .54651 L
s
0 1 .286 r
.16622 .57561 m
.16276 .56836 L
s
0 1 .763 r
.16622 .57561 m
.16948 .56661 L
s
0 1 .662 r
.16622 .57561 m
.17524 .5736 L
s
0 1 .488 r
.16622 .57561 m
.16543 .58425 L
s
0 1 .915 r
.16622 .57561 m
.17094 .58449 L
s
0 .823 1 r
.16622 .57561 m
.17505 .58201 L
s
0 1 .297 r
.16276 .56836 m
.15933 .56106 L
s
.05 1 0 r
.16276 .56836 m
.16948 .56661 L
s
0 .006 1 r
.16276 .56836 m
.17524 .5736 L
s
0 1 .605 r
.16276 .56836 m
.16558 .55976 L
s
0 1 .201 r
.15933 .56106 m
.15656 .55382 L
s
0 .618 1 r
.15933 .56106 m
.16948 .56661 L
s
.221 1 0 r
.15933 .56106 m
.16558 .55976 L
s
0 1 .571 r
.15933 .56106 m
.16272 .55278 L
s
0 .879 1 r
.15656 .55382 m
.1481 .54723 L
s
0 1 .169 r
.15656 .55382 m
.15429 .54651 L
s
0 .856 1 r
.15656 .55382 m
.16558 .55976 L
s
.268 1 0 r
.15656 .55382 m
.16272 .55278 L
s
0 1 .52 r
.15656 .55382 m
.1602 .54582 L
s
.605 1 0 r
.09359 .44879 m
.09098 .45323 L
s
.832 1 0 r
.09359 .44879 m
.0974 .45102 L
s
0 1 .061 r
.09359 .44879 m
.09396 .45608 L
s
0 1 .066 r
.09359 .44879 m
.10022 .44568 L
s
.328 1 0 r
.09359 .44879 m
.09694 .44375 L
s
0 1 .054 r
.09359 .44879 m
.09478 .44161 L
s
.341 1 0 r
.09098 .45323 m
.08678 .45752 L
s
.097 1 0 r
.09098 .45323 m
.0974 .45102 L
s
.924 1 0 r
.09098 .45323 m
.09396 .45608 L
s
0 1 .054 r
.09098 .45323 m
.08967 .46039 L
s
0 1 .069 r
.08678 .45752 m
.09396 .45608 L
s
.937 1 0 r
.08678 .45752 m
.08967 .46039 L
s
.025 1 0 r
.08678 .45752 m
.07977 .45703 L
s
.542 1 0 r
.08678 .45752 m
.08226 .4604 L
s
.014 1 0 r
.08678 .45752 m
.08463 .46424 L
s
.069 1 0 r
.11466 .54731 m
.12152 .54784 L
s
.247 1 0 r
.11466 .54731 m
.11396 .54104 L
s
0 1 .434 r
.11466 .54731 m
.12061 .54123 L
s
0 1 .917 r
.11466 .54731 m
.10712 .54064 L
s
.056 1 0 r
.11466 .54731 m
.10777 .54659 L
s
0 1 .372 r
.11466 .54731 m
.10813 .55244 L
s
.098 1 0 r
.12152 .54784 m
.1283 .54805 L
s
0 1 .948 r
.12152 .54784 m
.11396 .54104 L
s
.137 1 0 r
.12152 .54784 m
.12061 .54123 L
s
0 1 .519 r
.12152 .54784 m
.12722 .54116 L
s
.07 1 0 r
.1283 .54805 m
.13518 .54802 L
s
0 1 .983 r
.1283 .54805 m
.12061 .54123 L
s
.04 1 0 r
.1283 .54805 m
.12722 .54116 L
s
0 1 .582 r
.1283 .54805 m
.13373 .54089 L
s
.191 1 0 r
.13518 .54802 m
.14167 .54779 L
s
0 .944 1 r
.13518 .54802 m
.12722 .54116 L
s
0 1 .055 r
.13518 .54802 m
.13373 .54089 L
s
0 1 .625 r
.13518 .54802 m
.14017 .54038 L
s
.201 1 0 r
.14167 .54779 m
.1481 .54723 L
s
0 .942 1 r
.14167 .54779 m
.13373 .54089 L
s
0 1 .139 r
.14167 .54779 m
.14017 .54038 L
s
0 1 .637 r
.14167 .54779 m
.14627 .53987 L
s
.271 1 0 r
.1481 .54723 m
.15429 .54651 L
s
0 .956 1 r
.1481 .54723 m
.14017 .54038 L
s
0 1 .149 r
.1481 .54723 m
.14627 .53987 L
s
0 1 .647 r
.1481 .54723 m
.15231 .53906 L
s
0 .976 1 r
.15429 .54651 m
.14627 .53987 L
s
0 1 .188 r
.15429 .54651 m
.15231 .53906 L
s
0 .947 1 r
.15429 .54651 m
.16272 .55278 L
s
.358 1 0 r
.15429 .54651 m
.1602 .54582 L
s
0 1 .588 r
.15429 .54651 m
.15815 .53838 L
s
.306 1 0 r
.0974 .45102 m
.09396 .45608 L
s
.582 1 0 r
.0974 .45102 m
.10188 .45372 L
s
0 1 .419 r
.0974 .45102 m
.09748 .45948 L
s
0 1 .123 r
.0974 .45102 m
.10338 .44648 L
s
.331 1 0 r
.0974 .45102 m
.10022 .44568 L
s
0 1 .057 r
.0974 .45102 m
.09694 .44375 L
s
.317 1 0 r
.09396 .45608 m
.08967 .46039 L
s
0 1 .358 r
.09396 .45608 m
.10188 .45372 L
s
.686 1 0 r
.09396 .45608 m
.09748 .45948 L
s
0 1 .304 r
.09396 .45608 m
.09259 .46405 L
s
0 1 .233 r
.08967 .46039 m
.09748 .45948 L
s
.752 1 0 r
.08967 .46039 m
.09259 .46405 L
s
0 1 .095 r
.08967 .46039 m
.08226 .4604 L
s
.235 1 0 r
.08967 .46039 m
.08463 .46424 L
s
0 1 .256 r
.08967 .46039 m
.08738 .46799 L
s
.14 1 0 r
.11396 .54104 m
.12061 .54123 L
s
.256 1 0 r
.11396 .54104 m
.11313 .53481 L
s
0 1 .448 r
.11396 .54104 m
.11957 .53458 L
s
0 1 .793 r
.11396 .54104 m
.10661 .53476 L
s
.078 1 0 r
.11396 .54104 m
.10712 .54064 L
s
0 1 .375 r
.11396 .54104 m
.10777 .54659 L
s
.154 1 0 r
.12061 .54123 m
.12722 .54116 L
s
0 1 .853 r
.12061 .54123 m
.11313 .53481 L
s
.115 1 0 r
.12061 .54123 m
.11957 .53458 L
s
0 1 .514 r
.12061 .54123 m
.12594 .53427 L
s
.184 1 0 r
.12722 .54116 m
.13373 .54089 L
s
0 1 .925 r
.12722 .54116 m
.11957 .53458 L
s
.031 1 0 r
.12722 .54116 m
.12594 .53427 L
s
0 1 .57 r
.12722 .54116 m
.13234 .53383 L
s
.199 1 0 r
.13373 .54089 m
.14017 .54038 L
s
0 1 .965 r
.13373 .54089 m
.12594 .53427 L
s
0 1 .028 r
.13373 .54089 m
.13234 .53383 L
s
0 1 .673 r
.13373 .54089 m
.1387 .53305 L
s
.305 1 0 r
.14017 .54038 m
.14627 .53987 L
s
0 1 .962 r
.14017 .54038 m
.13234 .53383 L
s
0 1 .115 r
.14017 .54038 m
.1387 .53305 L
s
0 1 .658 r
.14017 .54038 m
.14491 .53246 L
s
.314 1 0 r
.14627 .53987 m
.15231 .53906 L
s
0 1 .955 r
.14627 .53987 m
.1387 .53305 L
s
0 1 .133 r
.14627 .53987 m
.14491 .53246 L
s
0 1 .725 r
.14627 .53987 m
.15101 .5317 L
s
0 .982 1 r
.15231 .53906 m
.1602 .54582 L
s
.38 1 0 r
.15231 .53906 m
.15815 .53838 L
s
0 1 .87 r
.15231 .53906 m
.14491 .53246 L
s
0 1 .114 r
.15231 .53906 m
.15101 .5317 L
s
0 1 .762 r
.15231 .53906 m
.157 .53072 L
s
0 1 .608 r
.16948 .56661 m
.17524 .5736 L
s
0 1 .24 r
.16948 .56661 m
.16558 .55976 L
s
0 1 .476 r
.16948 .56661 m
.1715 .5582 L
s
.405 1 0 r
.16948 .56661 m
.17473 .56416 L
s
0 .636 1 r
.16948 .56661 m
.18032 .57045 L
s
0 1 .728 r
.17524 .5736 m
.17473 .56416 L
s
.348 1 0 r
.17524 .5736 m
.18032 .57045 L
s
0 .901 1 r
.17524 .5736 m
.18583 .57475 L
s
0 1 .402 r
.17524 .5736 m
.17505 .58201 L
s
0 1 .855 r
.17524 .5736 m
.18054 .58193 L
s
0 .672 1 r
.17524 .5736 m
.18519 .57916 L
s
0 1 .134 r
.16558 .55976 m
.16272 .55278 L
s
.306 1 0 r
.16558 .55976 m
.1715 .5582 L
s
0 1 .945 r
.16558 .55976 m
.17473 .56416 L
s
0 1 .285 r
.16558 .55976 m
.16852 .55229 L
s
0 1 .092 r
.16272 .55278 m
.1602 .54582 L
s
0 1 .996 r
.16272 .55278 m
.1715 .5582 L
s
.397 1 0 r
.16272 .55278 m
.16852 .55229 L
s
0 1 .497 r
.16272 .55278 m
.16599 .54471 L
s
0 1 .19 r
.1602 .54582 m
.15815 .53838 L
s
0 1 .463 r
.1602 .54582 m
.1628 .53762 L
s
0 .937 1 r
.1602 .54582 m
.16852 .55229 L
s
.374 1 0 r
.1602 .54582 m
.16599 .54471 L
s
0 1 .829 r
.15815 .53838 m
.15101 .5317 L
s
0 1 .198 r
.15815 .53838 m
.157 .53072 L
s
.742 1 0 r
.15815 .53838 m
.1628 .53762 L
s
0 1 .697 r
.15815 .53838 m
.16268 .5302 L
s
0 1 .921 r
.15815 .53838 m
.16599 .54471 L
s
0 1 .044 r
.10188 .45372 m
.09748 .45948 L
s
0 1 .972 r
.10188 .45372 m
.1008 .46391 L
s
.21 1 0 r
.10188 .45372 m
.10632 .45837 L
s
0 1 .483 r
.10188 .45372 m
.11003 .45077 L
s
.016 1 0 r
.10188 .45372 m
.10698 .44885 L
s
0 1 .09 r
.10188 .45372 m
.10338 .44648 L
s
0 1 .342 r
.10188 .45372 m
.10022 .44568 L
s
.129 1 0 r
.09748 .45948 m
.09259 .46405 L
s
0 1 .597 r
.09748 .45948 m
.09548 .46829 L
s
.486 1 0 r
.09748 .45948 m
.1008 .46391 L
s
0 1 .561 r
.09748 .45948 m
.10632 .45837 L
s
.611 1 0 r
.09259 .46405 m
.09548 .46829 L
s
0 1 .343 r
.09259 .46405 m
.1008 .46391 L
s
0 1 .267 r
.09259 .46405 m
.08463 .46424 L
s
.178 1 0 r
.09259 .46405 m
.08738 .46799 L
s
0 1 .413 r
.09259 .46405 m
.09015 .47213 L
s
.205 1 0 r
.11313 .53481 m
.11957 .53458 L
s
.189 1 0 r
.11313 .53481 m
.11223 .52838 L
s
0 1 .449 r
.11313 .53481 m
.11835 .52804 L
s
0 1 .685 r
.11313 .53481 m
.10601 .5288 L
s
.182 1 0 r
.11313 .53481 m
.10661 .53476 L
s
0 1 .391 r
.11313 .53481 m
.10712 .54064 L
s
.225 1 0 r
.11957 .53458 m
.12594 .53427 L
s
0 1 .775 r
.11957 .53458 m
.11223 .52838 L
s
.139 1 0 r
.11957 .53458 m
.11835 .52804 L
s
0 1 .505 r
.11957 .53458 m
.1246 .52744 L
s
.212 1 0 r
.12594 .53427 m
.13234 .53383 L
s
0 1 .842 r
.12594 .53427 m
.11835 .52804 L
s
.045 1 0 r
.12594 .53427 m
.1246 .52744 L
s
0 1 .568 r
.12594 .53427 m
.13085 .5268 L
s
.218 1 0 r
.13234 .53383 m
.1387 .53305 L
s
0 1 .908 r
.13234 .53383 m
.1246 .52744 L
s
0 1 .023 r
.13234 .53383 m
.13085 .5268 L
s
0 1 .642 r
.13234 .53383 m
.13725 .52607 L
s
.27 1 0 r
.1387 .53305 m
.14491 .53246 L
s
0 1 .907 r
.1387 .53305 m
.13085 .5268 L
s
0 1 .008 r
.1387 .53305 m
.13725 .52607 L
s
0 1 .64 r
.1387 .53305 m
.14358 .52528 L
s
.296 1 0 r
.14491 .53246 m
.15101 .5317 L
s
0 1 .889 r
.14491 .53246 m
.13725 .52607 L
s
0 1 .059 r
.14491 .53246 m
.14358 .52528 L
s
0 1 .715 r
.14491 .53246 m
.14985 .52445 L
s
.321 1 0 r
.15101 .5317 m
.157 .53072 L
s
0 1 .839 r
.15101 .5317 m
.14358 .52528 L
s
0 1 .073 r
.15101 .5317 m
.14985 .52445 L
s
0 1 .791 r
.15101 .5317 m
.15617 .52353 L
s
0 1 .591 r
.157 .53072 m
.1628 .53762 L
s
.434 1 0 r
.157 .53072 m
.16268 .5302 L
s
0 1 .746 r
.157 .53072 m
.14985 .52445 L
s
0 1 .041 r
.157 .53072 m
.15617 .52353 L
s
0 .94 1 r
.157 .53072 m
.16313 .52216 L
s
0 1 .099 r
.1628 .53762 m
.16268 .5302 L
s
0 1 .208 r
.1628 .53762 m
.16599 .54471 L
s
.56 1 0 r
.1628 .53762 m
.1678 .53936 L
s
.172 1 0 r
.1628 .53762 m
.16806 .53372 L
s
.211 1 0 r
.16268 .5302 m
.16806 .53372 L
s
0 1 .685 r
.16268 .5302 m
.15617 .52353 L
s
0 1 .292 r
.16268 .5302 m
.16313 .52216 L
s
.074 1 0 r
.16268 .5302 m
.16839 .52638 L
s
0 1 .242 r
.16268 .5302 m
.17056 .52979 L
s
.102 1 0 r
.1715 .5582 m
.17473 .56416 L
s
.149 1 0 r
.1715 .5582 m
.16852 .55229 L
s
.448 1 0 r
.1715 .5582 m
.17693 .55661 L
s
0 1 .608 r
.1715 .5582 m
.18029 .56043 L
s
.001 1 0 r
.1715 .5582 m
.1757 .55248 L
s
0 1 .405 r
.17473 .56416 m
.18032 .57045 L
s
.174 1 0 r
.17473 .56416 m
.18114 .56549 L
s
0 1 .236 r
.17473 .56416 m
.17693 .55661 L
s
.128 1 0 r
.17473 .56416 m
.18029 .56043 L
s
0 1 .272 r
.16852 .55229 m
.16599 .54471 L
s
.7 1 0 r
.16852 .55229 m
.17154 .5485 L
s
0 1 .728 r
.16852 .55229 m
.17693 .55661 L
s
0 1 .024 r
.16852 .55229 m
.1757 .55248 L
s
.035 1 0 r
.18032 .57045 m
.18583 .57475 L
s
.645 1 0 r
.18032 .57045 m
.18114 .56549 L
s
.382 1 0 r
.18032 .57045 m
.18394 .56582 L
s
.654 1 0 r
.18032 .57045 m
.18524 .56959 L
s
0 1 .292 r
.18032 .57045 m
.18812 .57242 L
s
0 1 .891 r
.18032 .57045 m
.18519 .57916 L
s
.135 1 0 r
.18583 .57475 m
.19222 .57667 L
s
.591 1 0 r
.18583 .57475 m
.18524 .56959 L
s
1 .81 0 r
.18583 .57475 m
.18812 .57242 L
s
.027 1 0 r
.18583 .57475 m
.19282 .57411 L
s
.82 1 0 r
.18583 .57475 m
.18519 .57916 L
s
0 1 .45 r
.18583 .57475 m
.19227 .58039 L
s
.45 1 0 r
.16599 .54471 m
.1678 .53936 L
s
.121 1 0 r
.16599 .54471 m
.17154 .5485 L
s
.226 1 0 r
.16599 .54471 m
.17008 .53982 L
s
.691 1 0 r
.16599 .54471 m
.17078 .54378 L
s
0 1 .088 r
.16599 .54471 m
.17296 .54717 L
s
.452 1 0 r
.1678 .53936 m
.16806 .53372 L
s
1 .52 0 r
.1678 .53936 m
.17008 .53982 L
s
.549 1 0 r
.1678 .53936 m
.17078 .54378 L
s
.652 1 0 r
.1678 .53936 m
.17129 .53577 L
s
0 1 .072 r
.16806 .53372 m
.16839 .52638 L
s
.76 1 0 r
.16806 .53372 m
.17056 .52979 L
s
.209 1 0 r
.16806 .53372 m
.17008 .53982 L
s
1 .987 0 r
.16806 .53372 m
.17129 .53577 L
s
.452 1 0 r
.16806 .53372 m
.17352 .5323 L
s
.613 1 0 r
.18114 .56549 m
.18029 .56043 L
s
1 .67 0 r
.18114 .56549 m
.18394 .56582 L
s
.405 1 0 r
.18114 .56549 m
.18524 .56959 L
s
.672 1 0 r
.18114 .56549 m
.18484 .56222 L
s
.417 1 0 r
.17154 .5485 m
.1757 .55248 L
s
.722 1 0 r
.17154 .5485 m
.17078 .54378 L
s
1 .4 0 r
.17154 .5485 m
.17296 .54717 L
s
.469 1 0 r
.17154 .5485 m
.17707 .54931 L
s
.065 1 0 r
.09548 .46829 m
.1008 .46391 L
s
.469 1 0 r
.09548 .46829 m
.098 .47329 L
s
0 1 .323 r
.09548 .46829 m
.10355 .46944 L
s
0 1 .309 r
.09548 .46829 m
.08738 .46799 L
s
.166 1 0 r
.09548 .46829 m
.09015 .47213 L
s
0 1 .562 r
.09548 .46829 m
.09285 .47682 L
s
0 1 .222 r
.1008 .46391 m
.10632 .45837 L
s
0 1 .831 r
.1008 .46391 m
.098 .47329 L
s
.29 1 0 r
.1008 .46391 m
.10355 .46944 L
s
0 1 .556 r
.1008 .46391 m
.10937 .46632 L
s
.284 1 0 r
.10632 .45837 m
.11247 .45765 L
s
0 .666 1 r
.10632 .45837 m
.10355 .46944 L
s
0 1 .436 r
.10632 .45837 m
.10937 .46632 L
s
0 1 .884 r
.10632 .45837 m
.11448 .45266 L
s
0 1 .417 r
.10632 .45837 m
.11003 .45077 L
s
0 1 .756 r
.10632 .45837 m
.10698 .44885 L
s
.304 1 0 r
.11223 .52838 m
.11835 .52804 L
s
.217 1 0 r
.11223 .52838 m
.11104 .52209 L
s
0 1 .427 r
.11223 .52838 m
.11704 .52139 L
s
0 1 .586 r
.11223 .52838 m
.10525 .5227 L
s
.271 1 0 r
.11223 .52838 m
.10601 .5288 L
s
0 1 .434 r
.11223 .52838 m
.10661 .53476 L
s
.255 1 0 r
.11835 .52804 m
.1246 .52744 L
s
0 1 .719 r
.11835 .52804 m
.11104 .52209 L
s
.102 1 0 r
.11835 .52804 m
.11704 .52139 L
s
0 1 .527 r
.11835 .52804 m
.12315 .52066 L
s
.255 1 0 r
.1246 .52744 m
.13085 .5268 L
s
0 1 .8 r
.1246 .52744 m
.11704 .52139 L
s
.053 1 0 r
.1246 .52744 m
.12315 .52066 L
s
0 1 .564 r
.1246 .52744 m
.12933 .51987 L
s
.206 1 0 r
.13085 .5268 m
.13725 .52607 L
s
0 1 .85 r
.13085 .5268 m
.12315 .52066 L
s
.003 1 0 r
.13085 .5268 m
.12933 .51987 L
s
0 1 .632 r
.13085 .5268 m
.13574 .51907 L
s
.225 1 0 r
.13725 .52607 m
.14358 .52528 L
s
0 1 .914 r
.13725 .52607 m
.12933 .51987 L
s
0 1 .017 r
.13725 .52607 m
.13574 .51907 L
s
0 1 .678 r
.13725 .52607 m
.14227 .51825 L
s
.242 1 0 r
.14358 .52528 m
.14985 .52445 L
s
0 1 .899 r
.14358 .52528 m
.13574 .51907 L
s
0 1 .016 r
.14358 .52528 m
.14227 .51825 L
s
0 1 .735 r
.14358 .52528 m
.14884 .5174 L
s
.222 1 0 r
.14985 .52445 m
.15617 .52353 L
s
0 1 .832 r
.14985 .52445 m
.14227 .51825 L
s
0 1 .005 r
.14985 .52445 m
.14884 .5174 L
s
0 1 .796 r
.14985 .52445 m
.15531 .51646 L
s
.005 1 0 r
.15617 .52353 m
.16313 .52216 L
s
0 1 .76 r
.15617 .52353 m
.14884 .5174 L
s
0 1 .006 r
.15617 .52353 m
.15531 .51646 L
s
0 1 .841 r
.15617 .52353 m
.16145 .51525 L
s
.373 1 0 r
.19222 .57667 m
.18812 .57242 L
s
1 .614 0 r
.19222 .57667 m
.19282 .57411 L
s
.384 1 0 r
.19222 .57667 m
.19809 .57663 L
s
.282 1 0 r
.19222 .57667 m
.19785 .57408 L
s
0 1 .111 r
.19222 .57667 m
.18519 .57916 L
s
1 .95 0 r
.19222 .57667 m
.19227 .58039 L
s
0 1 .005 r
.19222 .57667 m
.19841 .58019 L
s
.111 1 0 r
.16313 .52216 m
.16839 .52638 L
s
0 1 .046 r
.16313 .52216 m
.16965 .51899 L
s
0 1 .636 r
.16313 .52216 m
.17218 .52355 L
s
0 1 .797 r
.16313 .52216 m
.15531 .51646 L
s
0 1 .002 r
.16313 .52216 m
.16145 .51525 L
s
0 1 .698 r
.16313 .52216 m
.16738 .51383 L
s
.95 1 0 r
.16839 .52638 m
.17056 .52979 L
s
0 1 .123 r
.16839 .52638 m
.16965 .51899 L
s
.735 1 0 r
.16839 .52638 m
.17218 .52355 L
s
.194 1 0 r
.16839 .52638 m
.17481 .52723 L
s
.334 1 0 r
.17056 .52979 m
.17129 .53577 L
s
.997 1 0 r
.17056 .52979 m
.17352 .5323 L
s
.202 1 0 r
.17056 .52979 m
.17218 .52355 L
s
.663 1 0 r
.17056 .52979 m
.17481 .52723 L
s
.328 1 0 r
.17056 .52979 m
.17656 .53048 L
s
.624 1 0 r
.17693 .55661 m
.18029 .56043 L
s
.866 1 0 r
.17693 .55661 m
.1757 .55248 L
s
0 1 .109 r
.17693 .55661 m
.18436 .55726 L
s
.417 1 0 r
.17693 .55661 m
.18241 .55483 L
s
.293 1 0 r
.17693 .55661 m
.18135 .55232 L
s
.186 1 0 r
.18029 .56043 m
.18394 .56582 L
s
.688 1 0 r
.18029 .56043 m
.18484 .56222 L
s
.605 1 0 r
.18029 .56043 m
.18436 .55726 L
s
.347 1 0 r
.18029 .56043 m
.18241 .55483 L
s
.167 1 0 r
.18029 .56043 m
.18675 .55926 L
s
.351 1 0 r
.1757 .55248 m
.17296 .54717 L
s
1 .868 0 r
.1757 .55248 m
.17707 .54931 L
s
0 1 .001 r
.1757 .55248 m
.18241 .55483 L
s
.451 1 0 r
.1757 .55248 m
.18135 .55232 L
s
.336 1 0 r
.1757 .55248 m
.18123 .55008 L
s
.966 1 0 r
.18394 .56582 m
.18524 .56959 L
s
1 .949 0 r
.18394 .56582 m
.18484 .56222 L
s
.85 1 0 r
.18394 .56582 m
.18745 .56323 L
s
1 .75 0 r
.18394 .56582 m
.187 .56602 L
s
.623 1 0 r
.18394 .56582 m
.18798 .56892 L
s
.948 1 0 r
.18524 .56959 m
.18812 .57242 L
s
.971 1 0 r
.18524 .56959 m
.187 .56602 L
s
1 .671 0 r
.18524 .56959 m
.18798 .56892 L
s
.552 1 0 r
.18524 .56959 m
.19033 .57117 L
s
.655 1 0 r
.18812 .57242 m
.19282 .57411 L
s
1 .885 0 r
.18812 .57242 m
.18798 .56892 L
s
1 .583 0 r
.18812 .57242 m
.19033 .57117 L
s
.436 1 0 r
.18812 .57242 m
.19382 .57242 L
s
.393 1 0 r
.19282 .57411 m
.19809 .57663 L
s
.644 1 0 r
.19282 .57411 m
.19785 .57408 L
s
1 .993 0 r
.19282 .57411 m
.19033 .57117 L
s
1 .407 0 r
.19282 .57411 m
.19382 .57242 L
s
.617 1 0 r
.19282 .57411 m
.19761 .57232 L
s
.955 1 0 r
.17008 .53982 m
.17078 .54378 L
s
.893 1 0 r
.17008 .53982 m
.17129 .53577 L
s
.819 1 0 r
.17008 .53982 m
.17363 .53712 L
s
1 .599 0 r
.17008 .53982 m
.17264 .54022 L
s
.742 1 0 r
.17008 .53982 m
.17324 .54332 L
s
.952 1 0 r
.17078 .54378 m
.17296 .54717 L
s
.956 1 0 r
.17078 .54378 m
.17264 .54022 L
s
1 .574 0 r
.17078 .54378 m
.17324 .54332 L
s
.675 1 0 r
.17078 .54378 m
.17519 .54598 L
s
.765 1 0 r
.17296 .54717 m
.17707 .54931 L
s
1 .996 0 r
.17296 .54717 m
.17324 .54332 L
s
1 .583 0 r
.17296 .54717 m
.17519 .54598 L
s
.617 1 0 r
.17296 .54717 m
.17804 .54772 L
s
.586 1 0 r
.16965 .51899 m
.17218 .52355 L
s
0 1 .59 r
.16965 .51899 m
.16145 .51525 L
s
.454 1 0 r
.16965 .51899 m
.16738 .51383 L
s
0 1 .121 r
.16965 .51899 m
.17294 .51225 L
s
.456 1 0 r
.16965 .51899 m
.1749 .51693 L
s
0 1 .555 r
.16965 .51899 m
.17807 .52186 L
s
.924 1 0 r
.17129 .53577 m
.17352 .5323 L
s
1 .635 0 r
.17129 .53577 m
.17363 .53712 L
s
.763 1 0 r
.17129 .53577 m
.17264 .54022 L
s
.853 1 0 r
.17129 .53577 m
.17546 .53451 L
s
.58 1 0 r
.17352 .5323 m
.17481 .52723 L
s
1 .898 0 r
.17352 .5323 m
.17656 .53048 L
s
.709 1 0 r
.17352 .5323 m
.17363 .53712 L
s
1 .708 0 r
.17352 .5323 m
.17546 .53451 L
s
.795 1 0 r
.17352 .5323 m
.17804 .53278 L
s
.66 1 0 r
.18484 .56222 m
.18436 .55726 L
s
1 .889 0 r
.18484 .56222 m
.18675 .55926 L
s
1 .665 0 r
.18484 .56222 m
.18745 .56323 L
s
.844 1 0 r
.18484 .56222 m
.187 .56602 L
s
.783 1 0 r
.18484 .56222 m
.18917 .56075 L
s
.581 1 0 r
.17707 .54931 m
.18135 .55232 L
s
.893 1 0 r
.17707 .54931 m
.18123 .55008 L
s
1 .985 0 r
.17707 .54931 m
.17519 .54598 L
s
1 .377 0 r
.17707 .54931 m
.17804 .54772 L
s
.746 1 0 r
.17707 .54931 m
.18165 .54826 L
s
0 1 .65 r
.11247 .45765 m
.10937 .46632 L
s
.209 1 0 r
.11247 .45765 m
.11668 .46251 L
s
0 1 .114 r
.11247 .45765 m
.11903 .45407 L
s
.534 1 0 r
.11247 .45765 m
.11448 .45266 L
s
0 1 .06 r
.11247 .45765 m
.11003 .45077 L
s
.798 1 0 r
.17218 .52355 m
.17481 .52723 L
s
0 1 .252 r
.17218 .52355 m
.17958 .52636 L
s
0 1 .014 r
.17218 .52355 m
.1749 .51693 L
s
.302 1 0 r
.17218 .52355 m
.17807 .52186 L
s
1 .94 0 r
.17481 .52723 m
.17656 .53048 L
s
.699 1 0 r
.17481 .52723 m
.17958 .52636 L
s
.285 1 0 r
.17481 .52723 m
.18045 .52977 L
s
.253 1 0 r
.17481 .52723 m
.17807 .52186 L
s
.905 1 0 r
.17656 .53048 m
.17546 .53451 L
s
1 .647 0 r
.17656 .53048 m
.17804 .53278 L
s
.62 1 0 r
.17656 .53048 m
.17958 .52636 L
s
.977 1 0 r
.17656 .53048 m
.18045 .52977 L
s
.698 1 0 r
.17656 .53048 m
.18099 .53247 L
s
.108 1 0 r
.098 .47329 m
.10355 .46944 L
s
.347 1 0 r
.098 .47329 m
.10008 .4789 L
s
0 1 .286 r
.098 .47329 m
.10563 .47578 L
s
0 1 .257 r
.098 .47329 m
.09015 .47213 L
s
.269 1 0 r
.098 .47329 m
.09285 .47682 L
s
0 1 .74 r
.098 .47329 m
.0945 .48211 L
s
.154 1 0 r
.10355 .46944 m
.10937 .46632 L
s
0 1 .92 r
.10355 .46944 m
.10008 .4789 L
s
.133 1 0 r
.10355 .46944 m
.10563 .47578 L
s
0 1 .502 r
.10355 .46944 m
.11159 .47282 L
s
0 1 .349 r
.10937 .46632 m
.11668 .46251 L
s
0 1 .953 r
.10937 .46632 m
.10563 .47578 L
s
.072 1 0 r
.10937 .46632 m
.11159 .47282 L
s
0 1 .673 r
.10937 .46632 m
.11755 .4707 L
s
.33 1 0 r
.11104 .52209 m
.11704 .52139 L
s
.159 1 0 r
.11104 .52209 m
.10953 .51567 L
s
0 1 .441 r
.11104 .52209 m
.11553 .51483 L
s
0 1 .654 r
.11104 .52209 m
.10363 .51659 L
s
.398 1 0 r
.11104 .52209 m
.10525 .5227 L
s
0 1 .395 r
.11104 .52209 m
.10601 .5288 L
s
.293 1 0 r
.11704 .52139 m
.12315 .52066 L
s
0 1 .722 r
.11704 .52139 m
.10953 .51567 L
s
.118 1 0 r
.11704 .52139 m
.11553 .51483 L
s
0 1 .506 r
.11704 .52139 m
.12153 .51389 L
s
.272 1 0 r
.12315 .52066 m
.12933 .51987 L
s
0 1 .77 r
.12315 .52066 m
.11553 .51483 L
s
.046 1 0 r
.12315 .52066 m
.12153 .51389 L
s
0 1 .578 r
.12315 .52066 m
.12765 .51289 L
s
.201 1 0 r
.12933 .51987 m
.13574 .51907 L
s
0 1 .844 r
.12933 .51987 m
.12153 .51389 L
s
0 1 .023 r
.12933 .51987 m
.12765 .51289 L
s
0 1 .572 r
.12933 .51987 m
.13399 .51223 L
s
.161 1 0 r
.13574 .51907 m
.14227 .51825 L
s
0 1 .952 r
.13574 .51907 m
.12765 .51289 L
s
.015 1 0 r
.13574 .51907 m
.13399 .51223 L
s
0 1 .61 r
.13574 .51907 m
.14077 .51152 L
s
.149 1 0 r
.14227 .51825 m
.14884 .5174 L
s
0 1 .969 r
.14227 .51825 m
.13399 .51223 L
s
.067 1 0 r
.14227 .51825 m
.14077 .51152 L
s
0 1 .755 r
.14227 .51825 m
.14793 .51057 L
s
.176 1 0 r
.14884 .5174 m
.15531 .51646 L
s
0 1 .891 r
.14884 .5174 m
.14077 .51152 L
s
.066 1 0 r
.14884 .5174 m
.14793 .51057 L
s
0 1 .828 r
.14884 .5174 m
.15458 .50948 L
s
.262 1 0 r
.15531 .51646 m
.16145 .51525 L
s
0 1 .723 r
.15531 .51646 m
.14793 .51057 L
s
.028 1 0 r
.15531 .51646 m
.15458 .50948 L
s
0 1 .757 r
.15531 .51646 m
.16056 .50848 L
s
.313 1 0 r
.16145 .51525 m
.16738 .51383 L
s
0 1 .579 r
.16145 .51525 m
.15458 .50948 L
s
.086 1 0 r
.16145 .51525 m
.16056 .50848 L
s
0 1 .535 r
.16145 .51525 m
.16636 .50791 L
s
0 1 .483 r
.16738 .51383 m
.16056 .50848 L
s
.34 1 0 r
.16738 .51383 m
.16636 .50791 L
s
0 1 .147 r
.16738 .51383 m
.17156 .5075 L
s
.41 1 0 r
.16738 .51383 m
.17294 .51225 L
s
0 1 .319 r
.16738 .51383 m
.1749 .51693 L
s
1 .594 0 r
.19809 .57663 m
.19785 .57408 L
s
.346 1 0 r
.19809 .57663 m
.20221 .57229 L
s
.273 1 0 r
.19809 .57663 m
.20402 .57475 L
s
.058 1 0 r
.19809 .57663 m
.19227 .58039 L
s
1 .906 0 r
.19809 .57663 m
.19841 .58019 L
s
.159 1 0 r
.19809 .57663 m
.20419 .57913 L
s
.852 1 0 r
.19785 .57408 m
.19382 .57242 L
s
1 .348 0 r
.19785 .57408 m
.19761 .57232 L
s
.742 1 0 r
.19785 .57408 m
.20221 .57229 L
s
.279 1 0 r
.19785 .57408 m
.20402 .57475 L
s
.789 1 0 r
.19785 .57408 m
.20111 .57089 L
s
1 .764 0 r
.18436 .55726 m
.18241 .55483 L
s
.18436 .55726 m
.18675 .55926 L
s
.366 1 0 r
.18436 .55726 m
.19027 .55696 L
s
.657 1 0 r
.18436 .55726 m
.18877 .55496 L
s
.543 1 0 r
.18436 .55726 m
.18739 .55285 L
s
1 .644 0 r
.18241 .55483 m
.18135 .55232 L
s
.229 1 0 r
.18241 .55483 m
.18877 .55496 L
s
.542 1 0 r
.18241 .55483 m
.18739 .55285 L
s
.486 1 0 r
.18241 .55483 m
.18627 .55087 L
s
1 .494 0 r
.18135 .55232 m
.18123 .55008 L
s
.324 1 0 r
.18135 .55232 m
.18739 .55285 L
s
.612 1 0 r
.18135 .55232 m
.18627 .55087 L
s
.603 1 0 r
.18135 .55232 m
.18542 .54914 L
s
.953 1 0 r
.18675 .55926 m
.18745 .56323 L
s
1 .679 0 r
.18675 .55926 m
.18917 .56075 L
s
.898 1 0 r
.18675 .55926 m
.19027 .55696 L
s
.728 1 0 r
.18675 .55926 m
.18877 .55496 L
s
.649 1 0 r
.18675 .55926 m
.19174 .55873 L
s
.974 1 0 r
.18123 .55008 m
.17804 .54772 L
s
1 .377 0 r
.18123 .55008 m
.18165 .54826 L
s
.619 1 0 r
.18123 .55008 m
.18627 .55087 L
s
.871 1 0 r
.18123 .55008 m
.18542 .54914 L
s
.794 1 0 r
.18123 .55008 m
.18506 .54765 L
s
1 .676 0 r
.18745 .56323 m
.187 .56602 L
s
1 .735 0 r
.18745 .56323 m
.18917 .56075 L
s
1 .97 0 r
.18745 .56323 m
.19096 .56182 L
s
1 .471 0 r
.18745 .56323 m
.18951 .5639 L
s
1 .869 0 r
.18745 .56323 m
.18913 .56624 L
s
1 .746 0 r
.187 .56602 m
.18798 .56892 L
s
1 .818 0 r
.187 .56602 m
.18951 .5639 L
s
1 .462 0 r
.187 .56602 m
.18913 .56624 L
s
1 .99 0 r
.187 .56602 m
.18994 .56851 L
s
1 .806 0 r
.18798 .56892 m
.19033 .57117 L
s
1 .702 0 r
.18798 .56892 m
.18913 .56624 L
s
1 .42 0 r
.18798 .56892 m
.18994 .56851 L
s
.926 1 0 r
.18798 .56892 m
.19186 .57029 L
s
1 .949 0 r
.19033 .57117 m
.19382 .57242 L
s
1 .633 0 r
.19033 .57117 m
.18994 .56851 L
s
1 .347 0 r
.19033 .57117 m
.19186 .57029 L
s
.903 1 0 r
.19033 .57117 m
.19452 .57121 L
s
1 .973 0 r
.19382 .57242 m
.19761 .57232 L
s
1 .695 0 r
.19382 .57242 m
.19186 .57029 L
s
1 .231 0 r
.19382 .57242 m
.19452 .57121 L
s
.934 1 0 r
.19382 .57242 m
.19765 .57097 L
s
.778 1 0 r
.19761 .57232 m
.20221 .57229 L
s
1 .968 0 r
.19761 .57232 m
.20111 .57089 L
s
1 .818 0 r
.19761 .57232 m
.19452 .57121 L
s
1 .218 0 r
.19761 .57232 m
.19765 .57097 L
s
1 .965 0 r
.19761 .57232 m
.20038 .56977 L
s
1 .808 0 r
.17363 .53712 m
.17264 .54022 L
s
1 .784 0 r
.17363 .53712 m
.17546 .53451 L
s
1 .872 0 r
.17363 .53712 m
.17697 .5362 L
s
1 .424 0 r
.17363 .53712 m
.17536 .53817 L
s
1 .975 0 r
.17363 .53712 m
.17495 .54068 L
s
1 .777 0 r
.17264 .54022 m
.17324 .54332 L
s
1 .855 0 r
.17264 .54022 m
.17536 .53817 L
s
1 .53 0 r
.17264 .54022 m
.17495 .54068 L
s
1 .956 0 r
.17264 .54022 m
.175 .54312 L
s
1 .82 0 r
.17324 .54332 m
.17519 .54598 L
s
1 .773 0 r
.17324 .54332 m
.17495 .54068 L
s
1 .347 0 r
.17324 .54332 m
.175 .54312 L
s
1 .996 0 r
.17324 .54332 m
.17667 .54509 L
s
1 .834 0 r
.17519 .54598 m
.17804 .54772 L
s
1 .687 0 r
.17519 .54598 m
.175 .54312 L
s
1 .334 0 r
.17519 .54598 m
.17667 .54509 L
s
.945 1 0 r
.17519 .54598 m
.17922 .54648 L
s
1 .929 0 r
.17804 .54772 m
.18165 .54826 L
s
1 .717 0 r
.17804 .54772 m
.17667 .54509 L
s
1 .327 0 r
.17804 .54772 m
.17922 .54648 L
s
.943 1 0 r
.17804 .54772 m
.18201 .54685 L
s
1 .761 0 r
.17546 .53451 m
.17804 .53278 L
s
1 .502 0 r
.17546 .53451 m
.17697 .5362 L
s
1 .933 0 r
.17546 .53451 m
.17536 .53817 L
s
1 .908 0 r
.17546 .53451 m
.17902 .53486 L
s
1 .993 0 r
.17804 .53278 m
.18045 .52977 L
s
1 .717 0 r
.17804 .53278 m
.18099 .53247 L
s
1 .908 0 r
.17804 .53278 m
.17697 .5362 L
s
1 .511 0 r
.17804 .53278 m
.17902 .53486 L
s
1 .975 0 r
.17804 .53278 m
.18145 .53445 L
s
.981 1 0 r
.18917 .56075 m
.19027 .55696 L
s
1 .808 0 r
.18917 .56075 m
.19174 .55873 L
s
1 .445 0 r
.18917 .56075 m
.19096 .56182 L
s
1 .781 0 r
.18917 .56075 m
.18951 .5639 L
s
1 .982 0 r
.18917 .56075 m
.19296 .56023 L
s
1 .998 0 r
.18165 .54826 m
.18542 .54914 L
s
1 .873 0 r
.18165 .54826 m
.18506 .54765 L
s
1 .733 0 r
.18165 .54826 m
.17922 .54648 L
s
1 .251 0 r
.18165 .54826 m
.18201 .54685 L
s
1 .953 0 r
.18165 .54826 m
.18485 .54635 L
s
0 .641 1 r
.11668 .46251 m
.11159 .47282 L
s
0 1 .348 r
.11668 .46251 m
.11755 .4707 L
s
.542 1 0 r
.11668 .46251 m
.12201 .46205 L
s
0 1 .443 r
.11668 .46251 m
.1227 .46856 L
s
0 1 .635 r
.11668 .46251 m
.12343 .45633 L
s
0 1 .516 r
.11668 .46251 m
.11903 .45407 L
s
0 1 .927 r
.11668 .46251 m
.11448 .45266 L
s
1 .89 0 r
.17958 .52636 m
.18045 .52977 L
s
.48 1 0 r
.17958 .52636 m
.18503 .52748 L
s
.194 1 0 r
.17958 .52636 m
.18428 .53082 L
s
.137 1 0 r
.17958 .52636 m
.18514 .52269 L
s
.73 1 0 r
.17958 .52636 m
.17807 .52186 L
s
1 .65 0 r
.18045 .52977 m
.18099 .53247 L
s
.616 1 0 r
.18045 .52977 m
.18503 .52748 L
s
.971 1 0 r
.18045 .52977 m
.18428 .53082 L
s
.672 1 0 r
.18045 .52977 m
.18422 .53297 L
s
1 .758 0 r
.18099 .53247 m
.17902 .53486 L
s
1 .429 0 r
.18099 .53247 m
.18145 .53445 L
s
1 .94 0 r
.18099 .53247 m
.18428 .53082 L
s
1 .811 0 r
.18099 .53247 m
.18422 .53297 L
s
1 .958 0 r
.18099 .53247 m
.18389 .53483 L
s
.232 1 0 r
.10008 .4789 m
.10563 .47578 L
s
.285 1 0 r
.10008 .4789 m
.10176 .48485 L
s
0 1 .286 r
.10008 .4789 m
.10742 .48216 L
s
0 1 .13 r
.10008 .4789 m
.09285 .47682 L
s
.204 1 0 r
.10008 .4789 m
.0945 .48211 L
s
0 1 .785 r
.10008 .4789 m
.09597 .48761 L
s
.138 1 0 r
.10563 .47578 m
.11159 .47282 L
s
0 1 .853 r
.10563 .47578 m
.10176 .48485 L
s
.149 1 0 r
.10563 .47578 m
.10742 .48216 L
s
0 1 .41 r
.10563 .47578 m
.11304 .4798 L
s
.241 1 0 r
.11159 .47282 m
.11755 .4707 L
s
0 1 .967 r
.11159 .47282 m
.10742 .48216 L
s
0 1 .006 r
.11159 .47282 m
.11304 .4798 L
s
0 1 .503 r
.11159 .47282 m
.1188 .47775 L
s
0 1 .946 r
.11755 .4707 m
.11304 .4798 L
s
0 1 .019 r
.11755 .4707 m
.1188 .47775 L
s
0 1 .812 r
.11755 .4707 m
.12201 .46205 L
s
.474 1 0 r
.11755 .4707 m
.1227 .46856 L
s
0 1 .908 r
.11755 .4707 m
.12629 .47562 L
s
.325 1 0 r
.10953 .51567 m
.11553 .51483 L
s
.222 1 0 r
.10953 .51567 m
.10805 .50945 L
s
0 1 .442 r
.10953 .51567 m
.1139 .50834 L
s
0 1 .611 r
.10953 .51567 m
.10201 .51059 L
s
.352 1 0 r
.10953 .51567 m
.10363 .51659 L
s
0 1 .351 r
.10953 .51567 m
.10525 .5227 L
s
.321 1 0 r
.11553 .51483 m
.12153 .51389 L
s
0 1 .654 r
.11553 .51483 m
.10805 .50945 L
s
.126 1 0 r
.11553 .51483 m
.1139 .50834 L
s
0 1 .49 r
.11553 .51483 m
.11966 .50719 L
s
.28 1 0 r
.12153 .51389 m
.12765 .51289 L
s
0 1 .722 r
.12153 .51389 m
.1139 .50834 L
s
.045 1 0 r
.12153 .51389 m
.11966 .50719 L
s
0 1 .524 r
.12153 .51389 m
.12548 .50604 L
s
.225 1 0 r
.12765 .51289 m
.13399 .51223 L
s
0 1 .84 r
.12765 .51289 m
.11966 .50719 L
s
0 1 .026 r
.12765 .51289 m
.12548 .50604 L
s
0 1 .726 r
.12765 .51289 m
.13182 .50441 L
s
.09 1 0 r
.13399 .51223 m
.14077 .51152 L
s
0 .941 1 r
.13399 .51223 m
.12548 .50604 L
s
0 1 .312 r
.13399 .51223 m
.13182 .50441 L
s
0 1 .397 r
.13399 .51223 m
.13949 .5059 L
s
0 1 .037 r
.14077 .51152 m
.14793 .51057 L
s
0 .66 1 r
.14077 .51152 m
.13182 .50441 L
s
.414 1 0 r
.14077 .51152 m
.13949 .5059 L
s
0 1 .658 r
.14077 .51152 m
.14727 .50497 L
s
.116 1 0 r
.14793 .51057 m
.15458 .50948 L
s
0 1 .787 r
.14793 .51057 m
.13949 .5059 L
s
.455 1 0 r
.14793 .51057 m
.14727 .50497 L
s
0 .794 1 r
.14793 .51057 m
.15423 .50155 L
s
.323 1 0 r
.15458 .50948 m
.16056 .50848 L
s
0 1 .925 r
.15458 .50948 m
.1607 .50146 L
s
0 1 .459 r
.15458 .50948 m
.14727 .50497 L
s
0 1 .258 r
.15458 .50948 m
.15423 .50155 L
s
.396 1 0 r
.16056 .50848 m
.16636 .50791 L
s
0 1 .512 r
.16056 .50848 m
.16612 .50172 L
s
.026 1 0 r
.16056 .50848 m
.1607 .50146 L
s
0 1 .705 r
.16056 .50848 m
.15423 .50155 L
s
.282 1 0 r
.16636 .50791 m
.16612 .50172 L
s
0 1 .455 r
.16636 .50791 m
.1607 .50146 L
s
0 1 .081 r
.16636 .50791 m
.17203 .50321 L
s
.585 1 0 r
.16636 .50791 m
.17156 .5075 L
s
0 1 .243 r
.16636 .50791 m
.17294 .51225 L
s
1 .746 0 r
.20221 .57229 m
.20402 .57475 L
s
1 .35 0 r
.20221 .57229 m
.20111 .57089 L
s
.25 1 0 r
.20221 .57229 m
.20781 .56942 L
s
.772 1 0 r
.20221 .57229 m
.2055 .56905 L
s
.89 1 0 r
.20221 .57229 m
.2039 .56841 L
s
.174 1 0 r
.20402 .57475 m
.20781 .56942 L
s
.378 1 0 r
.20402 .57475 m
.2055 .56905 L
s
.057 1 0 r
.20402 .57475 m
.21044 .57217 L
s
0 1 .22 r
.20402 .57475 m
.19841 .58019 L
s
.842 1 0 r
.20402 .57475 m
.20419 .57913 L
s
.242 1 0 r
.20402 .57475 m
.20927 .57828 L
s
1 .87 0 r
.20111 .57089 m
.19765 .57097 L
s
1 .212 0 r
.20111 .57089 m
.20038 .56977 L
s
.726 1 0 r
.20111 .57089 m
.2055 .56905 L
s
1 .957 0 r
.20111 .57089 m
.2039 .56841 L
s
1 .812 0 r
.20111 .57089 m
.20257 .56797 L
s
1 .574 0 r
.19027 .55696 m
.18877 .55496 L
s
1 .51 0 r
.19027 .55696 m
.19174 .55873 L
s
.779 1 0 r
.19027 .55696 m
.19484 .55739 L
s
.861 1 0 r
.19027 .55696 m
.19426 .55529 L
s
.644 1 0 r
.19027 .55696 m
.19333 .55297 L
s
1 .579 0 r
.18877 .55496 m
.18739 .55285 L
s
.497 1 0 r
.18877 .55496 m
.19426 .55529 L
s
.663 1 0 r
.18877 .55496 m
.19333 .55297 L
s
.489 1 0 r
.18877 .55496 m
.19206 .55051 L
s
1 .505 0 r
.18739 .55285 m
.18627 .55087 L
s
.361 1 0 r
.18739 .55285 m
.19333 .55297 L
s
.583 1 0 r
.18739 .55285 m
.19206 .55051 L
s
.522 1 0 r
.18739 .55285 m
.19054 .54844 L
s
1 .394 0 r
.18627 .55087 m
.18542 .54914 L
s
.405 1 0 r
.18627 .55087 m
.19206 .55051 L
s
.68 1 0 r
.18627 .55087 m
.19054 .54844 L
s
.681 1 0 r
.18627 .55087 m
.18923 .54695 L
s
1 .273 0 r
.18542 .54914 m
.18506 .54765 L
s
.599 1 0 r
.18542 .54914 m
.19054 .54844 L
s
.839 1 0 r
.18542 .54914 m
.18923 .54695 L
s
.908 1 0 r
.18542 .54914 m
.18805 .5459 L
s
1 .786 0 r
.19174 .55873 m
.19096 .56182 L
s
1 .398 0 r
.19174 .55873 m
.19296 .56023 L
s
1 .847 0 r
.19174 .55873 m
.19484 .55739 L
s
.878 1 0 r
.19174 .55873 m
.19426 .55529 L
s
1 .967 0 r
.19174 .55873 m
.19546 .55931 L
s
1 .777 0 r
.18506 .54765 m
.18201 .54685 L
s
1 .208 0 r
.18506 .54765 m
.18485 .54635 L
s
.892 1 0 r
.18506 .54765 m
.18923 .54695 L
s
1 .87 0 r
.18506 .54765 m
.18805 .5459 L
s
1 .822 0 r
.18506 .54765 m
.18712 .54507 L
s
1 .583 0 r
.19096 .56182 m
.18951 .5639 L
s
1 .277 0 r
.19096 .56182 m
.19229 .56261 L
s
1 .678 0 r
.19096 .56182 m
.19107 .56466 L
s
1 .591 0 r
.19096 .56182 m
.19296 .56023 L
s
1 .73 0 r
.19096 .56182 m
.19394 .56142 L
s
1 .535 0 r
.18951 .5639 m
.18913 .56624 L
s
1 .747 0 r
.18951 .5639 m
.19229 .56261 L
s
1 .335 0 r
.18951 .5639 m
.19107 .56466 L
s
1 .654 0 r
.18951 .5639 m
.19069 .56639 L
s
1 .543 0 r
.18913 .56624 m
.18994 .56851 L
s
1 .574 0 r
.18913 .56624 m
.19107 .56466 L
s
1 .283 0 r
.18913 .56624 m
.19069 .56639 L
s
1 .705 0 r
.18913 .56624 m
.19135 .56815 L
s
1 .612 0 r
.18994 .56851 m
.19186 .57029 L
s
1 .492 0 r
.18994 .56851 m
.19069 .56639 L
s
1 .25 0 r
.18994 .56851 m
.19135 .56815 L
s
1 .779 0 r
.18994 .56851 m
.19296 .56946 L
s
1 .669 0 r
.19186 .57029 m
.19452 .57121 L
s
1 .482 0 r
.19186 .57029 m
.19135 .56815 L
s
1 .226 0 r
.19186 .57029 m
.19296 .56946 L
s
1 .826 0 r
.19186 .57029 m
.19518 .57041 L
s
1 .771 0 r
.19452 .57121 m
.19765 .57097 L
s
1 .525 0 r
.19452 .57121 m
.19296 .56946 L
s
1 .12 0 r
.19452 .57121 m
.19518 .57041 L
s
1 .87 0 r
.19452 .57121 m
.19766 .56978 L
s
1 .723 0 r
.19765 .57097 m
.20038 .56977 L
s
1 .584 0 r
.19765 .57097 m
.19518 .57041 L
s
1 .169 0 r
.19765 .57097 m
.19766 .56978 L
s
1 .741 0 r
.19765 .57097 m
.19972 .56875 L
s
1 .641 0 r
.20038 .56977 m
.19766 .56978 L
s
1 .176 0 r
.20038 .56977 m
.19972 .56875 L
s
1 .969 0 r
.20038 .56977 m
.2039 .56841 L
s
1 .679 0 r
.20038 .56977 m
.20257 .56797 L
s
1 .625 0 r
.20038 .56977 m
.20153 .56736 L
s
1 .588 0 r
.17697 .5362 m
.17536 .53817 L
s
1 .278 0 r
.17697 .5362 m
.17805 .53731 L
s
1 .723 0 r
.17697 .5362 m
.17662 .53916 L
s
1 .556 0 r
.17697 .5362 m
.17902 .53486 L
s
1 .64 0 r
.17697 .5362 m
.17965 .53668 L
s
1 .586 0 r
.17536 .53817 m
.17495 .54068 L
s
1 .672 0 r
.17536 .53817 m
.17805 .53731 L
s
1 .297 0 r
.17536 .53817 m
.17662 .53916 L
s
1 .698 0 r
.17536 .53817 m
.17632 .54091 L
s
1 .553 0 r
.17495 .54068 m
.175 .54312 L
s
1 .499 0 r
.17495 .54068 m
.17662 .53916 L
s
1 .229 0 r
.17495 .54068 m
.17632 .54091 L
s
1 .682 0 r
.17495 .54068 m
.177 .54267 L
s
1 .601 0 r
.175 .54312 m
.17667 .54509 L
s
1 .595 0 r
.175 .54312 m
.17632 .54091 L
s
1 .433 0 r
.175 .54312 m
.177 .54267 L
s
1 .783 0 r
.175 .54312 m
.17794 .54432 L
s
1 .697 0 r
.17667 .54509 m
.17922 .54648 L
s
1 .556 0 r
.17667 .54509 m
.177 .54267 L
s
1 .258 0 r
.17667 .54509 m
.17794 .54432 L
s
1 .795 0 r
.17667 .54509 m
.17988 .54534 L
s
1 .672 0 r
.17922 .54648 m
.18201 .54685 L
s
1 .576 0 r
.17922 .54648 m
.17794 .54432 L
s
1 .206 0 r
.17922 .54648 m
.17988 .54534 L
s
1 .759 0 r
.17922 .54648 m
.18218 .54559 L
s
1 .607 0 r
.18201 .54685 m
.17988 .54534 L
s
1 .19 0 r
.18201 .54685 m
.18218 .54559 L
s
1 .691 0 r
.18201 .54685 m
.18485 .54635 L
s
1 .761 0 r
.18201 .54685 m
.18448 .54496 L
s
1 .537 0 r
.19229 .56261 m
.19107 .56466 L
s
1 .565 0 r
.19229 .56261 m
.19296 .56023 L
s
1 .43 0 r
.19229 .56261 m
.19394 .56142 L
s
1 .35 0 r
.19107 .56466 m
.19069 .56639 L
s
1 .379 0 r
.19069 .56639 m
.19135 .56815 L
s
1 .441 0 r
.19135 .56815 m
.19296 .56946 L
s
1 .546 0 r
.19296 .56946 m
.19518 .57041 L
s
1 .594 0 r
.19518 .57041 m
.19766 .56978 L
s
1 .513 0 r
.19766 .56978 m
.19972 .56875 L
s
1 .714 0 r
.19972 .56875 m
.20257 .56797 L
s
1 .503 0 r
.19972 .56875 m
.20153 .56736 L
s
1 .521 0 r
.17805 .53731 m
.17662 .53916 L
s
1 .617 0 r
.17805 .53731 m
.17902 .53486 L
s
1 .332 0 r
.17805 .53731 m
.17965 .53668 L
s
1 .348 0 r
.17662 .53916 m
.17632 .54091 L
s
1 .382 0 r
.17632 .54091 m
.177 .54267 L
s
1 .388 0 r
.177 .54267 m
.17794 .54432 L
s
1 .479 0 r
.17794 .54432 m
.17988 .54534 L
s
1 .518 0 r
.17988 .54534 m
.18218 .54559 L
s
1 .656 0 r
.18218 .54559 m
.18485 .54635 L
s
1 .536 0 r
.18218 .54559 m
.18448 .54496 L
s
1 .396 0 r
.17902 .53486 m
.17965 .53668 L
s
1 .561 0 r
.17902 .53486 m
.18145 .53445 L
s
1 .734 0 r
.17902 .53486 m
.18185 .53591 L
s
1 .687 0 r
.17965 .53668 m
.18145 .53445 L
s
1 .522 0 r
.17965 .53668 m
.18185 .53591 L
s
1 .772 0 r
.18145 .53445 m
.18422 .53297 L
s
1 .564 0 r
.18145 .53445 m
.18389 .53483 L
s
1 .268 0 r
.18145 .53445 m
.18185 .53591 L
s
1 .734 0 r
.18145 .53445 m
.1838 .53634 L
s
1 .275 0 r
.19296 .56023 m
.19394 .56142 L
s
1 .853 0 r
.19296 .56023 m
.19484 .55739 L
s
1 .624 0 r
.19296 .56023 m
.19546 .55931 L
s
1 .757 0 r
.19296 .56023 m
.19603 .56063 L
s
1 .604 0 r
.19394 .56142 m
.19546 .55931 L
s
1 .491 0 r
.19394 .56142 m
.19603 .56063 L
s
1 .244 0 r
.18485 .54635 m
.18448 .54496 L
s
1 .799 0 r
.18485 .54635 m
.18805 .5459 L
s
1 .607 0 r
.18485 .54635 m
.18712 .54507 L
s
1 .603 0 r
.18485 .54635 m
.18629 .54419 L
s
1 .617 0 r
.18448 .54496 m
.18712 .54507 L
s
1 .407 0 r
.18448 .54496 m
.18629 .54419 L
s
1 .861 0 r
.18503 .52748 m
.18428 .53082 L
s
.379 1 0 r
.18503 .52748 m
.18974 .53099 L
s
.298 1 0 r
.18503 .52748 m
.18808 .53281 L
s
0 1 .012 r
.18503 .52748 m
.19202 .52894 L
s
.746 1 0 r
.18503 .52748 m
.18947 .52596 L
s
.718 1 0 r
.18503 .52748 m
.18514 .52269 L
s
0 1 .569 r
.18503 .52748 m
.17807 .52186 L
s
1 .463 0 r
.18428 .53082 m
.18422 .53297 L
s
.509 1 0 r
.18428 .53082 m
.18974 .53099 L
s
.874 1 0 r
.18428 .53082 m
.18808 .53281 L
s
.733 1 0 r
.18428 .53082 m
.18711 .53463 L
s
1 .386 0 r
.18422 .53297 m
.18389 .53483 L
s
1 .997 0 r
.18422 .53297 m
.18808 .53281 L
s
1 .832 0 r
.18422 .53297 m
.18711 .53463 L
s
1 .979 0 r
.18422 .53297 m
.18631 .53615 L
s
1 .513 0 r
.18389 .53483 m
.18185 .53591 L
s
1 .266 0 r
.18389 .53483 m
.1838 .53634 L
s
1 .798 0 r
.18389 .53483 m
.18711 .53463 L
s
1 .653 0 r
.18389 .53483 m
.18631 .53615 L
s
1 .765 0 r
.18389 .53483 m
.1856 .53744 L
s
.259 1 0 r
.10176 .48485 m
.10742 .48216 L
s
.263 1 0 r
.10176 .48485 m
.10334 .49091 L
s
0 1 .329 r
.10176 .48485 m
.10897 .48869 L
s
0 1 .203 r
.10176 .48485 m
.0945 .48211 L
s
.213 1 0 r
.10176 .48485 m
.09597 .48761 L
s
0 1 .726 r
.10176 .48485 m
.09739 .49323 L
s
.314 1 0 r
.10742 .48216 m
.11304 .4798 L
s
0 1 .789 r
.10742 .48216 m
.10334 .49091 L
s
.122 1 0 r
.10742 .48216 m
.10897 .48869 L
s
0 1 .376 r
.10742 .48216 m
.11443 .48664 L
s
.308 1 0 r
.11304 .4798 m
.1188 .47775 L
s
0 1 .827 r
.11304 .4798 m
.10897 .48869 L
s
.037 1 0 r
.11304 .4798 m
.11443 .48664 L
s
0 1 .422 r
.11304 .4798 m
.1199 .48476 L
s
0 1 .893 r
.1188 .47775 m
.1227 .46856 L
s
0 1 .213 r
.1188 .47775 m
.12629 .47562 L
s
0 1 .867 r
.1188 .47775 m
.11443 .48664 L
s
.005 1 0 r
.1188 .47775 m
.1199 .48476 L
s
0 1 .404 r
.1188 .47775 m
.12441 .48402 L
s
.355 1 0 r
.10805 .50945 m
.1139 .50834 L
s
.215 1 0 r
.10805 .50945 m
.10646 .50324 L
s
0 1 .505 r
.10805 .50945 m
.11225 .50179 L
s
0 1 .568 r
.10805 .50945 m
.10042 .50479 L
s
.296 1 0 r
.10805 .50945 m
.10201 .51059 L
s
0 1 .4 r
.10805 .50945 m
.10363 .51659 L
s
.383 1 0 r
.1139 .50834 m
.11966 .50719 L
s
0 1 .592 r
.1139 .50834 m
.10646 .50324 L
s
.11 1 0 r
.1139 .50834 m
.11225 .50179 L
s
0 1 .523 r
.1139 .50834 m
.11776 .50044 L
s
.361 1 0 r
.11966 .50719 m
.12548 .50604 L
s
0 1 .638 r
.11966 .50719 m
.11225 .50179 L
s
.028 1 0 r
.11966 .50719 m
.11776 .50044 L
s
0 1 .525 r
.11966 .50719 m
.12312 .4991 L
s
.175 1 0 r
.12548 .50604 m
.13182 .50441 L
s
0 1 .755 r
.12548 .50604 m
.11776 .50044 L
s
0 1 .07 r
.12548 .50604 m
.12312 .4991 L
s
0 1 .535 r
.12548 .50604 m
.12724 .49738 L
s
.521 1 0 r
.16612 .50172 m
.1607 .50146 L
s
0 1 .247 r
.16612 .50172 m
.16663 .49383 L
s
0 1 .534 r
.16612 .50172 m
.16096 .49455 L
s
.025 1 0 r
.16612 .50172 m
.17206 .49797 L
s
.312 1 0 r
.16612 .50172 m
.17203 .50321 L
s
0 1 .26 r
.16612 .50172 m
.17156 .5075 L
s
.198 1 0 r
.1607 .50146 m
.15423 .50155 L
s
0 1 .794 r
.1607 .50146 m
.16663 .49383 L
s
.057 1 0 r
.1607 .50146 m
.16096 .49455 L
s
0 1 .501 r
.1607 .50146 m
.15675 .49368 L
s
1 .525 0 r
.20781 .56942 m
.2055 .56905 L
s
1 .977 0 r
.20781 .56942 m
.21044 .57217 L
s
.774 1 0 r
.20781 .56942 m
.20699 .56488 L
s
.53 1 0 r
.20781 .56942 m
.20999 .56448 L
s
.125 1 0 r
.20781 .56942 m
.2133 .56557 L
s
1 .331 0 r
.2055 .56905 m
.2039 .56841 L
s
1 .966 0 r
.2055 .56905 m
.20529 .56529 L
s
.83 1 0 r
.2055 .56905 m
.20699 .56488 L
s
.215 1 0 r
.2055 .56905 m
.20999 .56448 L
s
1 .233 0 r
.2039 .56841 m
.20257 .56797 L
s
1 .703 0 r
.2039 .56841 m
.20393 .56549 L
s
1 .856 0 r
.2039 .56841 m
.20529 .56529 L
s
.749 1 0 r
.2039 .56841 m
.20699 .56488 L
s
.779 1 0 r
.21044 .57217 m
.21502 .57241 L
s
0 1 .184 r
.21044 .57217 m
.20999 .56448 L
s
0 1 .356 r
.21044 .57217 m
.21673 .56682 L
s
0 1 .027 r
.21044 .57217 m
.2133 .56557 L
s
0 1 .698 r
.21044 .57217 m
.20419 .57913 L
s
.273 1 0 r
.21044 .57217 m
.20927 .57828 L
s
.149 1 0 r
.21044 .57217 m
.21374 .57791 L
s
1 .173 0 r
.20257 .56797 m
.20153 .56736 L
s
1 .477 0 r
.20257 .56797 m
.20287 .5658 L
s
1 .673 0 r
.20257 .56797 m
.20393 .56549 L
s
1 .979 0 r
.20257 .56797 m
.20529 .56529 L
s
1 .437 0 r
.20153 .56736 m
.20287 .5658 L
s
1 .742 0 r
.20153 .56736 m
.20393 .56549 L
s
.174 1 0 r
.12201 .46205 m
.1227 .46856 L
s
.93 1 0 r
.12201 .46205 m
.12602 .46119 L
s
.195 1 0 r
.12201 .46205 m
.12685 .46636 L
s
0 1 .305 r
.12201 .46205 m
.12693 .45563 L
s
.376 1 0 r
.12201 .46205 m
.12343 .45633 L
s
0 1 .44 r
.12201 .46205 m
.11903 .45407 L
s
0 1 .254 r
.1227 .46856 m
.12629 .47562 L
s
0 1 .302 r
.1227 .46856 m
.12602 .46119 L
s
.747 1 0 r
.1227 .46856 m
.12685 .46636 L
s
0 1 .016 r
.1227 .46856 m
.12979 .46951 L
s
0 1 .22 r
.13182 .50441 m
.13949 .5059 L
s
0 1 .958 r
.13182 .50441 m
.12312 .4991 L
s
0 1 .398 r
.13182 .50441 m
.12724 .49738 L
s
0 1 .654 r
.13182 .50441 m
.13005 .49537 L
s
.532 1 0 r
.13182 .50441 m
.13373 .49938 L
s
.161 1 0 r
.13182 .50441 m
.13735 .50084 L
s
0 1 .226 r
.13949 .5059 m
.14727 .50497 L
s
0 1 .496 r
.13949 .5059 m
.13373 .49938 L
s
.499 1 0 r
.13949 .5059 m
.13735 .50084 L
s
.449 1 0 r
.13949 .5059 m
.14251 .50111 L
s
0 1 .201 r
.14727 .50497 m
.15423 .50155 L
s
.303 1 0 r
.14727 .50497 m
.14251 .50111 L
s
.604 1 0 r
.14727 .50497 m
.14739 .49981 L
s
0 1 .415 r
.14727 .50497 m
.15069 .49725 L
s
0 1 .808 r
.15423 .50155 m
.16096 .49455 L
s
0 1 .358 r
.15423 .50155 m
.15675 .49368 L
s
.013 1 0 r
.15423 .50155 m
.14739 .49981 L
s
.475 1 0 r
.15423 .50155 m
.15069 .49725 L
s
0 1 .592 r
.15423 .50155 m
.15309 .49261 L
s
1 .475 0 r
.19484 .55739 m
.19426 .55529 L
s
1 .423 0 r
.19484 .55739 m
.19546 .55931 L
s
1 .918 0 r
.19484 .55739 m
.19823 .55866 L
s
1 .833 0 r
.19484 .55739 m
.19815 .55692 L
s
.862 1 0 r
.19484 .55739 m
.19827 .55476 L
s
1 .575 0 r
.19426 .55529 m
.19333 .55297 L
s
.896 1 0 r
.19426 .55529 m
.19815 .55692 L
s
.949 1 0 r
.19426 .55529 m
.19827 .55476 L
s
.472 1 0 r
.19426 .55529 m
.1982 .55133 L
s
1 .655 0 r
.19333 .55297 m
.19206 .55051 L
s
.572 1 0 r
.19333 .55297 m
.19827 .55476 L
s
.608 1 0 r
.19333 .55297 m
.1982 .55133 L
s
.375 1 0 r
.19333 .55297 m
.19635 .54791 L
s
1 .593 0 r
.19206 .55051 m
.19054 .54844 L
s
.28 1 0 r
.19206 .55051 m
.1982 .55133 L
s
.645 1 0 r
.19206 .55051 m
.19635 .54791 L
s
.321 1 0 r
.19206 .55051 m
.19413 .54481 L
s
1 .413 0 r
.19054 .54844 m
.18923 .54695 L
s
.393 1 0 r
.19054 .54844 m
.19635 .54791 L
s
.618 1 0 r
.19054 .54844 m
.19413 .54481 L
s
.651 1 0 r
.19054 .54844 m
.19167 .54357 L
s
1 .29 0 r
.18923 .54695 m
.18805 .5459 L
s
.544 1 0 r
.18923 .54695 m
.19413 .54481 L
s
.909 1 0 r
.18923 .54695 m
.19167 .54357 L
s
1 .97 0 r
.18923 .54695 m
.19003 .54326 L
s
1 .185 0 r
.18805 .5459 m
.18712 .54507 L
s
.867 1 0 r
.18805 .5459 m
.19167 .54357 L
s
1 .823 0 r
.18805 .5459 m
.19003 .54326 L
s
1 .782 0 r
.18805 .5459 m
.18885 .54283 L
s
1 .243 0 r
.19546 .55931 m
.19603 .56063 L
s
1 .698 0 r
.19546 .55931 m
.19828 .56 L
s
1 .679 0 r
.19546 .55931 m
.19823 .55866 L
s
1 .912 0 r
.19546 .55931 m
.19815 .55692 L
s
1 .174 0 r
.18712 .54507 m
.18629 .54419 L
s
1 .861 0 r
.18712 .54507 m
.19003 .54326 L
s
1 .674 0 r
.18712 .54507 m
.18885 .54283 L
s
1 .419 0 r
.18712 .54507 m
.18801 .54327 L
s
0 .747 1 r
.12629 .47562 m
.1199 .48476 L
s
0 1 .464 r
.12629 .47562 m
.12441 .48402 L
s
0 1 .674 r
.12629 .47562 m
.12685 .46636 L
s
.02 1 0 r
.12629 .47562 m
.12979 .46951 L
s
0 1 .48 r
.12629 .47562 m
.12808 .48409 L
s
.519 1 0 r
.12629 .47562 m
.13019 .47941 L
s
0 1 .249 r
.12629 .47562 m
.134 .47387 L
s
0 1 .291 r
.12629 .47562 m
.13431 .47632 L
s
0 1 .633 r
.12629 .47562 m
.13422 .47105 L
s
1 .418 0 r
.18185 .53591 m
.1838 .53634 L
s
1 .577 0 r
.1838 .53634 m
.18631 .53615 L
s
1 .451 0 r
.1838 .53634 m
.1856 .53744 L
s
1 .524 0 r
.19603 .56063 m
.19828 .56 L
s
1 .713 0 r
.19603 .56063 m
.19823 .55866 L
s
1 .697 0 r
.18629 .54419 m
.18885 .54283 L
s
1 .403 0 r
.18629 .54419 m
.18801 .54327 L
s
.916 1 0 r
.21502 .57241 m
.21916 .57273 L
s
0 1 .132 r
.21502 .57241 m
.22059 .56734 L
s
.392 1 0 r
.21502 .57241 m
.21673 .56682 L
s
.016 1 0 r
.21502 .57241 m
.2133 .56557 L
s
0 1 .347 r
.21502 .57241 m
.20927 .57828 L
s
.45 1 0 r
.21502 .57241 m
.21374 .57791 L
s
.196 1 0 r
.21502 .57241 m
.2171 .57854 L
s
1 .561 0 r
.18974 .53099 m
.18808 .53281 L
s
.617 1 0 r
.18974 .53099 m
.19084 .53599 L
s
.794 1 0 r
.18974 .53099 m
.19283 .53433 L
s
.463 1 0 r
.18974 .53099 m
.19513 .53255 L
s
1 .748 0 r
.18974 .53099 m
.19202 .52894 L
s
.639 1 0 r
.18974 .53099 m
.18947 .52596 L
s
1 .439 0 r
.18808 .53281 m
.18711 .53463 L
s
.896 1 0 r
.18808 .53281 m
.19084 .53599 L
s
.657 1 0 r
.18808 .53281 m
.19283 .53433 L
s
.813 1 0 r
.18808 .53281 m
.18936 .5371 L
s
1 .33 0 r
.18711 .53463 m
.18631 .53615 L
s
.97 1 0 r
.18711 .53463 m
.19084 .53599 L
s
1 .835 0 r
.18711 .53463 m
.18936 .5371 L
s
1 .958 0 r
.18711 .53463 m
.18816 .53822 L
s
1 .253 0 r
.18631 .53615 m
.1856 .53744 L
s
1 .789 0 r
.18631 .53615 m
.18936 .5371 L
s
1 .659 0 r
.18631 .53615 m
.18816 .53822 L
s
1 .71 0 r
.18631 .53615 m
.18703 .539 L
s
1 .627 0 r
.1856 .53744 m
.18816 .53822 L
s
1 .456 0 r
.1856 .53744 m
.18703 .539 L
s
.326 1 0 r
.10334 .49091 m
.10897 .48869 L
s
0 1 .405 r
.10334 .49091 m
.11056 .49523 L
s
.23 1 0 r
.10334 .49091 m
.1049 .49707 L
s
0 1 .3 r
.10334 .49091 m
.09597 .48761 L
s
.223 1 0 r
.10334 .49091 m
.09739 .49323 L
s
0 1 .627 r
.10334 .49091 m
.09897 .49892 L
s
.353 1 0 r
.10646 .50324 m
.11225 .50179 L
s
0 1 .587 r
.10646 .50324 m
.11056 .49523 L
s
.231 1 0 r
.10646 .50324 m
.1049 .49707 L
s
0 1 .478 r
.10646 .50324 m
.09897 .49892 L
s
.268 1 0 r
.10646 .50324 m
.10042 .50479 L
s
0 1 .462 r
.10646 .50324 m
.10201 .51059 L
s
.396 1 0 r
.10897 .48869 m
.11443 .48664 L
s
.117 1 0 r
.10897 .48869 m
.11056 .49523 L
s
0 1 .687 r
.10897 .48869 m
.1049 .49707 L
s
0 1 .437 r
.10897 .48869 m
.11596 .49356 L
s
.443 1 0 r
.11225 .50179 m
.11776 .50044 L
s
.101 1 0 r
.11225 .50179 m
.11056 .49523 L
s
0 1 .505 r
.11225 .50179 m
.1049 .49707 L
s
0 1 .596 r
.11225 .50179 m
.11596 .49356 L
s
.408 1 0 r
.11443 .48664 m
.1199 .48476 L
s
0 1 .715 r
.11443 .48664 m
.11056 .49523 L
s
.007 1 0 r
.11443 .48664 m
.11596 .49356 L
s
0 1 .413 r
.11443 .48664 m
.12088 .49208 L
s
.491 1 0 r
.11776 .50044 m
.12312 .4991 L
s
0 1 .552 r
.11776 .50044 m
.11056 .49523 L
s
0 1 .001 r
.11776 .50044 m
.11596 .49356 L
s
0 1 .561 r
.11776 .50044 m
.12088 .49208 L
s
.786 1 0 r
.1199 .48476 m
.12441 .48402 L
s
0 1 .787 r
.1199 .48476 m
.11596 .49356 L
s
0 1 .089 r
.1199 .48476 m
.12088 .49208 L
s
0 1 .257 r
.1199 .48476 m
.12501 .49083 L
s
.817 1 0 r
.12312 .4991 m
.12724 .49738 L
s
0 1 .603 r
.12312 .4991 m
.11596 .49356 L
s
0 1 .08 r
.12312 .4991 m
.12088 .49208 L
s
0 1 .426 r
.12312 .4991 m
.12501 .49083 L
s
1 .935 0 r
.12441 .48402 m
.12808 .48409 L
s
0 1 .088 r
.12441 .48402 m
.13019 .47941 L
s
0 1 .526 r
.12441 .48402 m
.12088 .49208 L
s
.083 1 0 r
.12441 .48402 m
.12501 .49083 L
s
.033 1 0 r
.12441 .48402 m
.12818 .48991 L
s
1 .868 0 r
.12724 .49738 m
.13005 .49537 L
s
.099 1 0 r
.12724 .49738 m
.13373 .49938 L
s
0 1 .364 r
.12724 .49738 m
.12088 .49208 L
s
.057 1 0 r
.12724 .49738 m
.12501 .49083 L
s
0 1 .131 r
.12724 .49738 m
.12818 .48991 L
s
.431 1 0 r
.16663 .49383 m
.16096 .49455 L
s
.546 1 0 r
.16663 .49383 m
.16547 .48861 L
s
0 1 .496 r
.16663 .49383 m
.16165 .48669 L
s
.205 1 0 r
.16663 .49383 m
.16946 .48804 L
s
0 1 .239 r
.16663 .49383 m
.17283 .48896 L
s
.259 1 0 r
.16663 .49383 m
.17284 .49295 L
s
.086 1 0 r
.16663 .49383 m
.17206 .49797 L
s
.87 1 0 r
.16096 .49455 m
.15675 .49368 L
s
0 1 .107 r
.16096 .49455 m
.16547 .48861 L
s
0 1 .242 r
.16096 .49455 m
.16165 .48669 L
s
0 1 .447 r
.16096 .49455 m
.15718 .48688 L
s
.024 1 0 r
.15675 .49368 m
.15069 .49725 L
s
1 .982 0 r
.15675 .49368 m
.15309 .49261 L
s
0 1 .445 r
.15675 .49368 m
.16165 .48669 L
s
.09 1 0 r
.15675 .49368 m
.15718 .48688 L
s
0 1 .145 r
.15675 .49368 m
.15364 .48678 L
s
1 .141 0 r
.20287 .5658 m
.20393 .56549 L
s
1 .56 0 r
.20287 .5658 m
.20298 .56334 L
s
1 .766 0 r
.20287 .5658 m
.20398 .56288 L
s
1 .224 0 r
.20393 .56549 m
.20529 .56529 L
s
1 .527 0 r
.20393 .56549 m
.20298 .56334 L
s
1 .607 0 r
.20393 .56549 m
.20398 .56288 L
s
1 .93 0 r
.20393 .56549 m
.20506 .56202 L
s
1 .341 0 r
.20529 .56529 m
.20699 .56488 L
s
1 .646 0 r
.20529 .56529 m
.20398 .56288 L
s
1 .814 0 r
.20529 .56529 m
.20506 .56202 L
s
.773 1 0 r
.20529 .56529 m
.2069 .56098 L
s
1 .737 0 r
.20699 .56488 m
.20999 .56448 L
s
1 .868 0 r
.20699 .56488 m
.20506 .56202 L
s
.991 1 0 r
.20699 .56488 m
.2069 .56098 L
s
.444 1 0 r
.20699 .56488 m
.20849 .55941 L
s
.755 1 0 r
.20999 .56448 m
.2069 .56098 L
s
.564 1 0 r
.20999 .56448 m
.20849 .55941 L
s
.009 1 0 r
.20999 .56448 m
.21207 .55772 L
s
1 .878 0 r
.20999 .56448 m
.2133 .56557 L
s
.066 1 0 r
.20999 .56448 m
.21531 .5601 L
s
1 .214 0 r
.19828 .56 m
.19823 .55866 L
s
1 .506 0 r
.19828 .56 m
.20054 .56032 L
s
1 .613 0 r
.19828 .56 m
.20074 .55908 L
s
1 .337 0 r
.19823 .55866 m
.19815 .55692 L
s
1 .68 0 r
.19823 .55866 m
.20054 .56032 L
s
1 .589 0 r
.19823 .55866 m
.20074 .55908 L
s
1 .783 0 r
.19823 .55866 m
.2012 .55755 L
s
1 .471 0 r
.19815 .55692 m
.19827 .55476 L
s
1 .843 0 r
.19815 .55692 m
.20074 .55908 L
s
1 .765 0 r
.19815 .55692 m
.2012 .55755 L
s
.962 1 0 r
.19815 .55692 m
.20189 .55552 L
s
1 .86 0 r
.19827 .55476 m
.1982 .55133 L
s
.946 1 0 r
.19827 .55476 m
.2012 .55755 L
s
1 .946 0 r
.19827 .55476 m
.20189 .55552 L
s
.493 1 0 r
.19827 .55476 m
.20356 .55319 L
s
.995 1 0 r
.1982 .55133 m
.19635 .54791 L
s
.214 1 0 r
.1982 .55133 m
.20007 .54519 L
s
.461 1 0 r
.1982 .55133 m
.20275 .54803 L
s
.472 1 0 r
.1982 .55133 m
.20189 .55552 L
s
.445 1 0 r
.1982 .55133 m
.20356 .55319 L
s
1 .981 0 r
.19635 .54791 m
.19413 .54481 L
s
.776 1 0 r
.19635 .54791 m
.20007 .54519 L
s
.294 1 0 r
.19635 .54791 m
.19809 .542 L
s
.22 1 0 r
.19635 .54791 m
.20275 .54803 L
s
1 .654 0 r
.19413 .54481 m
.19167 .54357 L
s
.359 1 0 r
.19413 .54481 m
.20007 .54519 L
s
.698 1 0 r
.19413 .54481 m
.19809 .542 L
s
.518 1 0 r
.19413 .54481 m
.19222 .53972 L
s
.317 1 0 r
.19413 .54481 m
.19493 .53878 L
s
1 .314 0 r
.19167 .54357 m
.19003 .54326 L
s
.997 1 0 r
.19167 .54357 m
.19222 .53972 L
s
.405 1 0 r
.19167 .54357 m
.19493 .53878 L
s
1 .888 0 r
.19167 .54357 m
.19053 .54024 L
s
1 .189 0 r
.19003 .54326 m
.18885 .54283 L
s
.912 1 0 r
.19003 .54326 m
.19222 .53972 L
s
1 .746 0 r
.19003 .54326 m
.19053 .54024 L
s
1 .688 0 r
.19003 .54326 m
.18903 .54057 L
s
1 .093 0 r
.18885 .54283 m
.18801 .54327 L
s
1 .755 0 r
.18885 .54283 m
.19053 .54024 L
s
1 .502 0 r
.18885 .54283 m
.18903 .54057 L
s
1 .491 0 r
.18885 .54283 m
.18781 .54086 L
s
1 .694 0 r
.18801 .54327 m
.18903 .54057 L
s
1 .55 0 r
.18801 .54327 m
.18781 .54086 L
s
.58 1 0 r
.12602 .46119 m
.12685 .46636 L
s
.456 1 0 r
.12602 .46119 m
.12693 .45563 L
s
.076 1 0 r
.12602 .46119 m
.12983 .45548 L
s
1 .758 0 r
.12602 .46119 m
.12889 .46002 L
s
.776 1 0 r
.12602 .46119 m
.12979 .46384 L
s
.494 1 0 r
.12602 .46119 m
.12343 .45633 L
s
.865 1 0 r
.12685 .46636 m
.12979 .46951 L
s
.137 1 0 r
.12685 .46636 m
.12889 .46002 L
s
1 .999 0 r
.12685 .46636 m
.12979 .46384 L
s
.57 1 0 r
.12685 .46636 m
.13211 .46659 L
s
.325 1 0 r
.12979 .46951 m
.134 .47387 L
s
.751 1 0 r
.12979 .46951 m
.13422 .47105 L
s
.443 1 0 r
.12979 .46951 m
.12979 .46384 L
s
1 .952 0 r
.12979 .46951 m
.13211 .46659 L
s
.297 1 0 r
.12979 .46951 m
.13578 .46812 L
s
1 .696 0 r
.12693 .45563 m
.12983 .45548 L
s
.714 1 0 r
.12693 .45563 m
.12889 .46002 L
s
0 1 0 r
.12693 .45563 m
.13252 .45124 L
s
.215 1 0 r
.12693 .45563 m
.12964 .44982 L
s
.338 1 0 r
.12693 .45563 m
.12525 .44986 L
s
1 .906 0 r
.12693 .45563 m
.12343 .45633 L
s
.516 1 0 r
.13005 .49537 m
.13373 .49938 L
s
.1 1 0 r
.13005 .49537 m
.12501 .49083 L
s
.415 1 0 r
.13005 .49537 m
.12818 .48991 L
s
.232 1 0 r
.13005 .49537 m
.13049 .48903 L
s
1 .677 0 r
.13005 .49537 m
.13177 .49312 L
s
.785 1 0 r
.13005 .49537 m
.13453 .49624 L
s
.991 1 0 r
.13373 .49938 m
.13735 .50084 L
s
.17 1 0 r
.13373 .49938 m
.13177 .49312 L
s
1 .802 0 r
.13373 .49938 m
.13453 .49624 L
s
.719 1 0 r
.13373 .49938 m
.13828 .49792 L
s
.601 1 0 r
.13735 .50084 m
.14251 .50111 L
s
.531 1 0 r
.13735 .50084 m
.13453 .49624 L
s
1 .747 0 r
.13735 .50084 m
.13828 .49792 L
s
.523 1 0 r
.13735 .50084 m
.14206 .49816 L
s
.637 1 0 r
.14251 .50111 m
.14739 .49981 L
s
.561 1 0 r
.14251 .50111 m
.13828 .49792 L
s
1 .723 0 r
.14251 .50111 m
.14206 .49816 L
s
.597 1 0 r
.14251 .50111 m
.14567 .49701 L
s
.905 1 0 r
.14739 .49981 m
.15069 .49725 L
s
.473 1 0 r
.14739 .49981 m
.14206 .49816 L
s
1 .817 0 r
.14739 .49981 m
.14567 .49701 L
s
.519 1 0 r
.14739 .49981 m
.14851 .4945 L
s
.584 1 0 r
.15069 .49725 m
.15309 .49261 L
s
.643 1 0 r
.15069 .49725 m
.14567 .49701 L
s
1 .885 0 r
.15069 .49725 m
.14851 .4945 L
s
.235 1 0 r
.15069 .49725 m
.15036 .49091 L
s
.022 1 0 r
.15309 .49261 m
.15718 .48688 L
s
.387 1 0 r
.15309 .49261 m
.15364 .48678 L
s
.667 1 0 r
.15309 .49261 m
.14851 .4945 L
s
1 .794 0 r
.15309 .49261 m
.15036 .49091 L
s
.195 1 0 r
.15309 .49261 m
.15073 .48658 L
s
.61 1 0 r
.12808 .48409 m
.13019 .47941 L
s
0 1 .093 r
.12808 .48409 m
.12501 .49083 L
s
.398 1 0 r
.12808 .48409 m
.12818 .48991 L
s
.5 1 0 r
.12808 .48409 m
.13049 .48903 L
s
1 .583 0 r
.12808 .48409 m
.13055 .48464 L
s
.554 1 0 r
.12808 .48409 m
.13236 .48094 L
s
.116 1 0 r
.13019 .47941 m
.134 .47387 L
s
.604 1 0 r
.13019 .47941 m
.13431 .47632 L
s
.576 1 0 r
.13019 .47941 m
.13055 .48464 L
s
1 .623 0 r
.13019 .47941 m
.13236 .48094 L
s
.482 1 0 r
.13019 .47941 m
.13564 .47842 L
s
1 .564 0 r
.134 .47387 m
.13431 .47632 L
s
1 .674 0 r
.134 .47387 m
.13422 .47105 L
s
.307 1 0 r
.134 .47387 m
.13995 .4753 L
s
.358 1 0 r
.134 .47387 m
.13989 .47301 L
s
.112 1 0 r
.134 .47387 m
.1399 .4706 L
s
.646 1 0 r
.13431 .47632 m
.13236 .48094 L
s
1 .57 0 r
.13431 .47632 m
.13564 .47842 L
s
.427 1 0 r
.13431 .47632 m
.13995 .4753 L
s
.191 1 0 r
.13431 .47632 m
.13989 .47301 L
s
.499 1 0 r
.13431 .47632 m
.13973 .47721 L
s
.674 1 0 r
.13422 .47105 m
.13211 .46659 L
s
1 .828 0 r
.13422 .47105 m
.13578 .46812 L
s
.34 1 0 r
.13422 .47105 m
.13989 .47301 L
s
.434 1 0 r
.13422 .47105 m
.1399 .4706 L
s
.244 1 0 r
.13422 .47105 m
.13986 .46821 L
s
1 .602 0 r
.19084 .53599 m
.19283 .53433 L
s
1 .373 0 r
.19084 .53599 m
.18936 .5371 L
s
.968 1 0 r
.19084 .53599 m
.19222 .53972 L
s
.667 1 0 r
.19084 .53599 m
.19493 .53878 L
s
.88 1 0 r
.19084 .53599 m
.19053 .54024 L
s
.519 1 0 r
.19283 .53433 m
.19222 .53972 L
s
.676 1 0 r
.19283 .53433 m
.19493 .53878 L
s
.564 1 0 r
.19283 .53433 m
.19788 .5359 L
s
1 .7 0 r
.19283 .53433 m
.19513 .53255 L
s
.515 1 0 r
.19283 .53433 m
.19202 .52894 L
s
1 .308 0 r
.18936 .5371 m
.18816 .53822 L
s
1 1 0 r
.18936 .5371 m
.19222 .53972 L
s
1 .836 0 r
.18936 .5371 m
.19053 .54024 L
s
1 .877 0 r
.18936 .5371 m
.18903 .54057 L
s
1 .222 0 r
.18816 .53822 m
.18703 .539 L
s
1 .763 0 r
.18816 .53822 m
.19053 .54024 L
s
1 .574 0 r
.18816 .53822 m
.18903 .54057 L
s
1 .622 0 r
.18816 .53822 m
.18781 .54086 L
s
1 .585 0 r
.18703 .539 m
.18903 .54057 L
s
1 .421 0 r
.18703 .539 m
.18781 .54086 L
s
.357 1 0 r
.11056 .49523 m
.1049 .49707 L
s
.451 1 0 r
.11056 .49523 m
.11596 .49356 L
s
0 1 .412 r
.1049 .49707 m
.09739 .49323 L
s
.278 1 0 r
.1049 .49707 m
.09897 .49892 L
s
0 1 .563 r
.1049 .49707 m
.10042 .50479 L
s
.61 1 0 r
.11596 .49356 m
.12088 .49208 L
s
.865 1 0 r
.12088 .49208 m
.12501 .49083 L
s
1 .823 0 r
.12501 .49083 m
.12818 .48991 L
s
1 .565 0 r
.12818 .48991 m
.13049 .48903 L
s
.71 1 0 r
.12818 .48991 m
.13177 .49312 L
s
.412 1 0 r
.12818 .48991 m
.13055 .48464 L
s
1 .962 0 r
.20007 .54519 m
.19809 .542 L
s
.992 1 0 r
.20007 .54519 m
.20275 .54803 L
s
.43 1 0 r
.20007 .54519 m
.20578 .54488 L
s
.878 1 0 r
.20007 .54519 m
.20307 .54215 L
s
.307 1 0 r
.20007 .54519 m
.20037 .53909 L
s
.803 1 0 r
.19809 .542 m
.19493 .53878 L
s
.659 1 0 r
.19809 .542 m
.20307 .54215 L
s
1 .945 0 r
.19809 .542 m
.20037 .53909 L
s
.31 1 0 r
.19809 .542 m
.19788 .5359 L
s
1 .688 0 r
.19222 .53972 m
.19493 .53878 L
s
1 .348 0 r
.19222 .53972 m
.19053 .54024 L
s
.514 1 0 r
.19493 .53878 m
.20037 .53909 L
s
.925 1 0 r
.19493 .53878 m
.19788 .5359 L
s
.271 1 0 r
.19493 .53878 m
.19513 .53255 L
s
1 .272 0 r
.19053 .54024 m
.18903 .54057 L
s
1 .188 0 r
.18903 .54057 m
.18781 .54086 L
s
.746 1 0 r
.21916 .57273 m
.22386 .5726 L
s
0 1 .094 r
.21916 .57273 m
.2242 .5673 L
s
.471 1 0 r
.21916 .57273 m
.22059 .56734 L
s
.22 1 0 r
.21916 .57273 m
.21673 .56682 L
s
0 1 .121 r
.21916 .57273 m
.21374 .57791 L
s
.292 1 0 r
.21916 .57273 m
.2171 .57854 L
s
.35 1 0 r
.21916 .57273 m
.22093 .57844 L
s
.876 1 0 r
.16547 .48861 m
.16165 .48669 L
s
.536 1 0 r
.16547 .48861 m
.16587 .48325 L
s
.204 1 0 r
.16547 .48861 m
.16964 .4837 L
s
.953 1 0 r
.16547 .48861 m
.16946 .48804 L
s
.584 1 0 r
.20275 .54803 m
.20356 .55319 L
s
.715 1 0 r
.20275 .54803 m
.20687 .55048 L
s
.357 1 0 r
.20275 .54803 m
.20869 .54763 L
s
.847 1 0 r
.20275 .54803 m
.20578 .54488 L
s
.378 1 0 r
.20275 .54803 m
.20307 .54215 L
s
1 .141 0 r
.20298 .56334 m
.20398 .56288 L
s
1 .416 0 r
.20298 .56334 m
.20199 .56161 L
s
1 .659 0 r
.20298 .56334 m
.20276 .56058 L
s
1 .187 0 r
.20054 .56032 m
.20074 .55908 L
s
1 .402 0 r
.20054 .56032 m
.20199 .56161 L
s
1 .491 0 r
.20054 .56032 m
.20276 .56058 L
s
1 .226 0 r
.20398 .56288 m
.20506 .56202 L
s
1 .531 0 r
.20398 .56288 m
.20199 .56161 L
s
1 .608 0 r
.20398 .56288 m
.20276 .56058 L
s
1 .897 0 r
.20398 .56288 m
.20368 .55935 L
s
1 .293 0 r
.20074 .55908 m
.2012 .55755 L
s
1 .674 0 r
.20074 .55908 m
.20199 .56161 L
s
1 .577 0 r
.20074 .55908 m
.20276 .56058 L
s
1 .714 0 r
.20074 .55908 m
.20368 .55935 L
s
1 .455 0 r
.20506 .56202 m
.2069 .56098 L
s
1 .641 0 r
.20506 .56202 m
.20276 .56058 L
s
1 .729 0 r
.20506 .56202 m
.20368 .55935 L
s
.897 1 0 r
.20506 .56202 m
.20489 .55781 L
s
1 .463 0 r
.2012 .55755 m
.20189 .55552 L
s
1 .853 0 r
.2012 .55755 m
.20276 .56058 L
s
1 .748 0 r
.2012 .55755 m
.20368 .55935 L
s
1 .943 0 r
.2012 .55755 m
.20489 .55781 L
s
1 .488 0 r
.2069 .56098 m
.20849 .55941 L
s
1 .916 0 r
.2069 .56098 m
.20368 .55935 L
s
1 .961 0 r
.2069 .56098 m
.20489 .55781 L
s
.646 1 0 r
.2069 .56098 m
.20691 .55595 L
s
1 .686 0 r
.20189 .55552 m
.20356 .55319 L
s
.891 1 0 r
.20189 .55552 m
.20368 .55935 L
s
1 .967 0 r
.20189 .55552 m
.20489 .55781 L
s
.64 1 0 r
.20189 .55552 m
.20691 .55595 L
s
.975 1 0 r
.20849 .55941 m
.21207 .55772 L
s
.98 1 0 r
.20849 .55941 m
.20489 .55781 L
s
1 .977 0 r
.20849 .55941 m
.20691 .55595 L
s
.395 1 0 r
.20849 .55941 m
.20905 .55361 L
s
.513 1 0 r
.21207 .55772 m
.20691 .55595 L
s
.622 1 0 r
.21207 .55772 m
.20905 .55361 L
s
0 1 .26 r
.21207 .55772 m
.2133 .56557 L
s
.956 1 0 r
.21207 .55772 m
.21531 .5601 L
s
.353 1 0 r
.21207 .55772 m
.21734 .55492 L
s
.569 1 0 r
.21207 .55772 m
.21436 .55297 L
s
0 1 .049 r
.21207 .55772 m
.2116 .55047 L
s
.876 1 0 r
.20356 .55319 m
.20687 .55048 L
s
.71 1 0 r
.20356 .55319 m
.20489 .55781 L
s
.854 1 0 r
.20356 .55319 m
.20691 .55595 L
s
.495 1 0 r
.20356 .55319 m
.20905 .55361 L
s
.813 1 0 r
.16165 .48669 m
.15718 .48688 L
s
.517 1 0 r
.16165 .48669 m
.16587 .48325 L
s
0 1 .499 r
.16165 .48669 m
.16559 .47891 L
s
0 1 .146 r
.16165 .48669 m
.16069 .47917 L
s
0 1 .39 r
.16165 .48669 m
.15648 .48012 L
s
1 .895 0 r
.15718 .48688 m
.15364 .48678 L
s
0 1 .424 r
.15718 .48688 m
.16069 .47917 L
s
.095 1 0 r
.15718 .48688 m
.15648 .48012 L
s
0 1 .058 r
.15718 .48688 m
.15272 .48111 L
s
.568 1 0 r
.15364 .48678 m
.15036 .49091 L
s
1 .703 0 r
.15364 .48678 m
.15073 .48658 L
s
0 1 .04 r
.15364 .48678 m
.15648 .48012 L
s
.423 1 0 r
.15364 .48678 m
.15272 .48111 L
s
.419 1 0 r
.15364 .48678 m
.14979 .48251 L
s
.768 1 0 r
.12983 .45548 m
.12889 .46002 L
s
.645 1 0 r
.12983 .45548 m
.13252 .45124 L
s
.446 1 0 r
.12983 .45548 m
.12964 .44982 L
s
.583 1 0 r
.12983 .45548 m
.13405 .4524 L
s
1 .443 0 r
.12983 .45548 m
.1319 .45563 L
s
1 .964 0 r
.12983 .45548 m
.1311 .45902 L
s
.985 1 0 r
.12889 .46002 m
.12979 .46384 L
s
.552 1 0 r
.12889 .46002 m
.1319 .45563 L
s
1 .55 0 r
.12889 .46002 m
.1311 .45902 L
s
1 .921 0 r
.12889 .46002 m
.13179 .46219 L
s
1 .915 0 r
.12979 .46384 m
.13211 .46659 L
s
.655 1 0 r
.12979 .46384 m
.1311 .45902 L
s
1 .601 0 r
.12979 .46384 m
.13179 .46219 L
s
.92 1 0 r
.12979 .46384 m
.13386 .46455 L
s
.969 1 0 r
.13211 .46659 m
.13578 .46812 L
s
.833 1 0 r
.13211 .46659 m
.13179 .46219 L
s
1 .633 0 r
.13211 .46659 m
.13386 .46455 L
s
.798 1 0 r
.13211 .46659 m
.13656 .46579 L
s
.712 1 0 r
.13578 .46812 m
.1399 .4706 L
s
.937 1 0 r
.13578 .46812 m
.13986 .46821 L
s
.946 1 0 r
.13578 .46812 m
.13386 .46455 L
s
1 .56 0 r
.13578 .46812 m
.13656 .46579 L
s
.819 1 0 r
.13578 .46812 m
.13983 .46625 L
s
1 .794 0 r
.13252 .45124 m
.12964 .44982 L
s
0 1 .13 r
.13252 .45124 m
.13579 .44447 L
s
.667 1 0 r
.13252 .45124 m
.13633 .44809 L
s
1 .392 0 r
.13252 .45124 m
.13405 .4524 L
s
.83 1 0 r
.13252 .45124 m
.1319 .45563 L
s
.726 1 0 r
.13252 .45124 m
.13714 .45011 L
s
.322 1 0 r
.12964 .44982 m
.13071 .44385 L
s
0 1 .324 r
.12964 .44982 m
.13579 .44447 L
s
.059 1 0 r
.12964 .44982 m
.13633 .44809 L
s
.216 1 0 r
.12964 .44982 m
.12703 .44397 L
s
.84 1 0 r
.12964 .44982 m
.12525 .44986 L
s
0 1 .587 r
.12964 .44982 m
.12343 .45633 L
s
.873 1 0 r
.13049 .48903 m
.13177 .49312 L
s
.843 1 0 r
.13049 .48903 m
.13055 .48464 L
s
.814 1 0 r
.13049 .48903 m
.13222 .4849 L
s
1 .294 0 r
.13049 .48903 m
.13185 .48818 L
s
1 .93 0 r
.13049 .48903 m
.13324 .49143 L
s
.91 1 0 r
.13177 .49312 m
.13453 .49624 L
s
.671 1 0 r
.13177 .49312 m
.13185 .48818 L
s
1 .492 0 r
.13177 .49312 m
.13324 .49143 L
s
1 .987 0 r
.13177 .49312 m
.13553 .49386 L
s
.928 1 0 r
.13453 .49624 m
.13828 .49792 L
s
.659 1 0 r
.13453 .49624 m
.13324 .49143 L
s
1 .598 0 r
.13453 .49624 m
.13553 .49386 L
s
.937 1 0 r
.13453 .49624 m
.13854 .49549 L
s
1 .971 0 r
.13828 .49792 m
.14206 .49816 L
s
.683 1 0 r
.13828 .49792 m
.13553 .49386 L
s
1 .557 0 r
.13828 .49792 m
.13854 .49549 L
s
.989 1 0 r
.13828 .49792 m
.14161 .49586 L
s
1 .973 0 r
.14206 .49816 m
.14567 .49701 L
s
.833 1 0 r
.14206 .49816 m
.13854 .49549 L
s
1 .524 0 r
.14206 .49816 m
.14161 .49586 L
s
.953 1 0 r
.14206 .49816 m
.14445 .49492 L
s
1 .973 0 r
.14567 .49701 m
.14851 .4945 L
s
.895 1 0 r
.14567 .49701 m
.14161 .49586 L
s
1 .549 0 r
.14567 .49701 m
.14445 .49492 L
s
.728 1 0 r
.14567 .49701 m
.14679 .49239 L
s
.949 1 0 r
.14851 .4945 m
.15036 .49091 L
s
.936 1 0 r
.14851 .4945 m
.14445 .49492 L
s
1 .645 0 r
.14851 .4945 m
.14679 .49239 L
s
.749 1 0 r
.14851 .4945 m
.1482 .48982 L
s
.854 1 0 r
.15036 .49091 m
.15073 .48658 L
s
1 .998 0 r
.15036 .49091 m
.14679 .49239 L
s
1 .549 0 r
.15036 .49091 m
.1482 .48982 L
s
.696 1 0 r
.15036 .49091 m
.14862 .48638 L
s
.4 1 0 r
.15073 .48658 m
.15272 .48111 L
s
.907 1 0 r
.15073 .48658 m
.14979 .48251 L
s
.925 1 0 r
.15073 .48658 m
.1482 .48982 L
s
1 .456 0 r
.15073 .48658 m
.14862 .48638 L
s
.799 1 0 r
.15073 .48658 m
.1478 .48313 L
s
.925 1 0 r
.13055 .48464 m
.13236 .48094 L
s
1 .323 0 r
.13055 .48464 m
.13222 .4849 L
s
1 .966 0 r
.13055 .48464 m
.13185 .48818 L
s
.877 1 0 r
.13055 .48464 m
.13377 .48183 L
s
.917 1 0 r
.13236 .48094 m
.13564 .47842 L
s
.976 1 0 r
.13236 .48094 m
.13222 .4849 L
s
1 .315 0 r
.13236 .48094 m
.13377 .48183 L
s
.935 1 0 r
.13236 .48094 m
.13626 .47973 L
s
.556 1 0 r
.13564 .47842 m
.13995 .4753 L
s
.881 1 0 r
.13564 .47842 m
.13973 .47721 L
s
.994 1 0 r
.13564 .47842 m
.13377 .48183 L
s
1 .248 0 r
.13564 .47842 m
.13626 .47973 L
s
.993 1 0 r
.13564 .47842 m
.1395 .47899 L
s
1 .509 0 r
.13995 .4753 m
.13989 .47301 L
s
1 .393 0 r
.13995 .4753 m
.13973 .47721 L
s
.478 1 0 r
.13995 .4753 m
.14551 .4752 L
s
.758 1 0 r
.13995 .4753 m
.14394 .47771 L
s
.183 1 0 r
.13995 .4753 m
.14588 .47261 L
s
1 .547 0 r
.13989 .47301 m
.1399 .4706 L
s
.335 1 0 r
.13989 .47301 m
.14551 .4752 L
s
.343 1 0 r
.13989 .47301 m
.14588 .47261 L
s
.193 1 0 r
.13989 .47301 m
.14556 .46987 L
s
1 .537 0 r
.1399 .4706 m
.13986 .46821 L
s
.247 1 0 r
.1399 .4706 m
.14588 .47261 L
s
.433 1 0 r
.1399 .4706 m
.14556 .46987 L
s
.505 1 0 r
.1399 .4706 m
.1442 .46721 L
s
.305 1 0 r
.13973 .47721 m
.14551 .4752 L
s
.889 1 0 r
.13973 .47721 m
.14394 .47771 L
s
.872 1 0 r
.13973 .47721 m
.13626 .47973 L
s
1 .356 0 r
.13973 .47721 m
.1395 .47899 L
s
1 .967 0 r
.13973 .47721 m
.14293 .47921 L
s
.363 1 0 r
.13986 .46821 m
.14556 .46987 L
s
.822 1 0 r
.13986 .46821 m
.1442 .46721 L
s
.933 1 0 r
.13986 .46821 m
.13656 .46579 L
s
1 .408 0 r
.13986 .46821 m
.13983 .46625 L
s
.794 1 0 r
.13986 .46821 m
.14322 .46516 L
s
.854 1 0 r
.16587 .48325 m
.16559 .47891 L
s
.16 1 0 r
.16587 .48325 m
.16069 .47917 L
s
.288 1 0 r
.16587 .48325 m
.17018 .47884 L
s
1 .976 0 r
.16587 .48325 m
.16964 .4837 L
s
.346 1 0 r
.16587 .48325 m
.16946 .48804 L
s
.507 1 0 r
.20687 .55048 m
.20691 .55595 L
s
1 .979 0 r
.20687 .55048 m
.20905 .55361 L
s
.735 1 0 r
.20687 .55048 m
.2116 .55047 L
s
1 .846 0 r
.20687 .55048 m
.20869 .54763 L
s
.433 1 0 r
.20687 .55048 m
.20578 .54488 L
s
1 .197 0 r
.20199 .56161 m
.20276 .56058 L
s
1 .274 0 r
.20276 .56058 m
.20368 .55935 L
s
1 .404 0 r
.20368 .55935 m
.20489 .55781 L
s
1 .651 0 r
.20489 .55781 m
.20691 .55595 L
s
1 .781 0 r
.20691 .55595 m
.20905 .55361 L
s
.543 1 0 r
.20905 .55361 m
.21436 .55297 L
s
.947 1 0 r
.20905 .55361 m
.2116 .55047 L
s
.346 1 0 r
.20905 .55361 m
.20869 .54763 L
s
.617 1 0 r
.13071 .44385 m
.13579 .44447 L
s
0 1 .252 r
.13071 .44385 m
.13704 .43908 L
s
.644 1 0 r
.13071 .44385 m
.13235 .4391 L
s
.48 1 0 r
.13071 .44385 m
.1275 .43931 L
s
1 .941 0 r
.13071 .44385 m
.12703 .44397 L
s
0 1 .315 r
.13071 .44385 m
.12525 .44986 L
s
1 .8 0 r
.22386 .5726 m
.22708 .57238 L
s
.175 1 0 r
.22386 .5726 m
.22751 .56717 L
s
.557 1 0 r
.22386 .5726 m
.2242 .5673 L
s
.283 1 0 r
.22386 .5726 m
.22059 .56734 L
s
.177 1 0 r
.22386 .5726 m
.22093 .57844 L
s
.45 1 0 r
.22386 .5726 m
.22426 .57823 L
s
.429 1 0 r
.22386 .5726 m
.22669 .57757 L
s
.682 1 0 r
.16559 .47891 m
.16069 .47917 L
s
.425 1 0 r
.16559 .47891 m
.16629 .47322 L
s
0 1 .148 r
.16559 .47891 m
.16112 .47278 L
s
0 1 .068 r
.16559 .47891 m
.17105 .47403 L
s
.779 1 0 r
.16559 .47891 m
.17018 .47884 L
s
.26 1 0 r
.16559 .47891 m
.16964 .4837 L
s
.862 1 0 r
.16069 .47917 m
.15648 .48012 L
s
0 1 .329 r
.16069 .47917 m
.16629 .47322 L
s
.217 1 0 r
.16069 .47917 m
.16112 .47278 L
s
0 1 .767 r
.16069 .47917 m
.15377 .47255 L
s
.996 1 0 r
.15648 .48012 m
.15272 .48111 L
s
0 1 .028 r
.15648 .48012 m
.14985 .47731 L
s
0 1 .489 r
.15648 .48012 m
.16112 .47278 L
s
0 1 .29 r
.15648 .48012 m
.15377 .47255 L
s
1 .804 0 r
.15272 .48111 m
.14979 .48251 L
s
.726 1 0 r
.15272 .48111 m
.14985 .47731 L
s
.501 1 0 r
.15272 .48111 m
.14752 .47935 L
s
0 1 .473 r
.15272 .48111 m
.15377 .47255 L
s
1 .717 0 r
.14551 .4752 m
.14394 .47771 L
s
1 .607 0 r
.14551 .4752 m
.14588 .47261 L
s
.705 1 0 r
.14551 .4752 m
.14985 .47731 L
s
.772 1 0 r
.14551 .4752 m
.14752 .47935 L
s
0 1 .487 r
.14551 .4752 m
.15377 .47255 L
s
.949 1 0 r
.14979 .48251 m
.14862 .48638 L
s
1 .445 0 r
.14979 .48251 m
.1478 .48313 L
s
.59 1 0 r
.14979 .48251 m
.14985 .47731 L
s
.997 1 0 r
.14979 .48251 m
.14752 .47935 L
s
.814 1 0 r
.14979 .48251 m
.14559 .48094 L
s
.771 1 0 r
.14394 .47771 m
.1395 .47899 L
s
1 .361 0 r
.14394 .47771 m
.14293 .47921 L
s
.364 1 0 r
.14394 .47771 m
.14985 .47731 L
s
.981 1 0 r
.14394 .47771 m
.14752 .47935 L
s
1 .922 0 r
.14394 .47771 m
.14559 .48094 L
s
1 .655 0 r
.14588 .47261 m
.14556 .46987 L
s
.297 1 0 r
.14588 .47261 m
.14985 .47731 L
s
0 1 .244 r
.14588 .47261 m
.15377 .47255 L
s
.162 1 0 r
.14588 .47261 m
.15011 .46757 L
s
1 .724 0 r
.14556 .46987 m
.1442 .46721 L
s
0 1 .474 r
.14556 .46987 m
.15377 .47255 L
s
.623 1 0 r
.14556 .46987 m
.15011 .46757 L
s
.583 1 0 r
.14556 .46987 m
.14783 .46516 L
s
.815 1 0 r
.1442 .46721 m
.13983 .46625 L
s
1 .503 0 r
.1442 .46721 m
.14322 .46516 L
s
.367 1 0 r
.1442 .46721 m
.15011 .46757 L
s
.912 1 0 r
.1442 .46721 m
.14783 .46516 L
s
.869 1 0 r
.1442 .46721 m
.14633 .46347 L
s
1 .933 0 r
.13579 .44447 m
.13633 .44809 L
s
.409 1 0 r
.13579 .44447 m
.14146 .44336 L
s
.436 1 0 r
.13579 .44447 m
.14105 .44665 L
s
0 1 .345 r
.13579 .44447 m
.14203 .43912 L
s
.489 1 0 r
.13579 .44447 m
.13704 .43908 L
s
.227 1 0 r
.13579 .44447 m
.13235 .4391 L
s
.688 1 0 r
.13633 .44809 m
.13405 .4524 L
s
1 .472 0 r
.13633 .44809 m
.13714 .45011 L
s
.04 1 0 r
.13633 .44809 m
.14146 .44336 L
s
.674 1 0 r
.13633 .44809 m
.14105 .44665 L
s
.798 1 0 r
.13633 .44809 m
.14071 .44924 L
s
1 .998 0 r
.13405 .4524 m
.1319 .45563 L
s
1 .993 0 r
.13405 .4524 m
.13714 .45011 L
s
1 .954 0 r
.13405 .4524 m
.13769 .45163 L
s
1 .349 0 r
.13405 .4524 m
.13546 .45348 L
s
1 .875 0 r
.13405 .4524 m
.13345 .45582 L
s
1 .88 0 r
.1319 .45563 m
.1311 .45902 L
s
.914 1 0 r
.1319 .45563 m
.13546 .45348 L
s
1 .284 0 r
.1319 .45563 m
.13345 .45582 L
s
1 .725 0 r
.1319 .45563 m
.1327 .45851 L
s
1 .803 0 r
.1311 .45902 m
.13179 .46219 L
s
.971 1 0 r
.1311 .45902 m
.13345 .45582 L
s
1 .319 0 r
.1311 .45902 m
.1327 .45851 L
s
1 .708 0 r
.1311 .45902 m
.13325 .46102 L
s
1 .772 0 r
.13179 .46219 m
.13386 .46455 L
s
1 .974 0 r
.13179 .46219 m
.1327 .45851 L
s
1 .377 0 r
.13179 .46219 m
.13325 .46102 L
s
1 .766 0 r
.13179 .46219 m
.13482 .46293 L
s
1 .72 0 r
.13386 .46455 m
.13656 .46579 L
s
1 .908 0 r
.13386 .46455 m
.13325 .46102 L
s
1 .382 0 r
.13386 .46455 m
.13482 .46293 L
s
1 .825 0 r
.13386 .46455 m
.13714 .46407 L
s
1 .822 0 r
.13656 .46579 m
.13983 .46625 L
s
1 .836 0 r
.13656 .46579 m
.13482 .46293 L
s
1 .36 0 r
.13656 .46579 m
.13714 .46407 L
s
1 .913 0 r
.13656 .46579 m
.13975 .46413 L
s
1 .901 0 r
.13983 .46625 m
.14322 .46516 L
s
1 .872 0 r
.13983 .46625 m
.13714 .46407 L
s
1 .456 0 r
.13983 .46625 m
.13975 .46413 L
s
1 .985 0 r
.13983 .46625 m
.14249 .46348 L
s
.585 1 0 r
.13714 .45011 m
.14105 .44665 L
s
1 .936 0 r
.13714 .45011 m
.14071 .44924 L
s
1 .301 0 r
.13714 .45011 m
.13769 .45163 L
s
1 .968 0 r
.13714 .45011 m
.13546 .45348 L
s
1 .831 0 r
.13714 .45011 m
.1404 .45081 L
s
.775 1 0 r
.14322 .46516 m
.14783 .46516 L
s
1 .895 0 r
.14322 .46516 m
.14633 .46347 L
s
1 .92 0 r
.14322 .46516 m
.13975 .46413 L
s
1 .364 0 r
.14322 .46516 m
.14249 .46348 L
s
1 .907 0 r
.14322 .46516 m
.14485 .46197 L
s
1 .822 0 r
.13222 .4849 m
.13185 .48818 L
s
1 .862 0 r
.13222 .4849 m
.13377 .48183 L
s
1 .884 0 r
.13222 .4849 m
.13491 .48266 L
s
1 .212 0 r
.13222 .4849 m
.13355 .48503 L
s
1 .703 0 r
.13222 .4849 m
.13344 .48754 L
s
1 .894 0 r
.13185 .48818 m
.13324 .49143 L
s
1 .908 0 r
.13185 .48818 m
.13355 .48503 L
s
1 .331 0 r
.13185 .48818 m
.13344 .48754 L
s
1 .755 0 r
.13185 .48818 m
.13432 .49003 L
s
1 .835 0 r
.13324 .49143 m
.13553 .49386 L
s
.996 1 0 r
.13324 .49143 m
.13344 .48754 L
s
1 .346 0 r
.13324 .49143 m
.13432 .49003 L
s
1 .752 0 r
.13324 .49143 m
.13623 .49214 L
s
1 .859 0 r
.13553 .49386 m
.13854 .49549 L
s
.956 1 0 r
.13553 .49386 m
.13432 .49003 L
s
1 .375 0 r
.13553 .49386 m
.13623 .49214 L
s
1 .802 0 r
.13553 .49386 m
.13873 .49335 L
s
1 .757 0 r
.13854 .49549 m
.14161 .49586 L
s
.94 1 0 r
.13854 .49549 m
.13623 .49214 L
s
1 .465 0 r
.13854 .49549 m
.13873 .49335 L
s
1 .773 0 r
.13854 .49549 m
.14116 .49374 L
s
1 .725 0 r
.14161 .49586 m
.14445 .49492 L
s
1 .984 0 r
.14161 .49586 m
.13873 .49335 L
s
1 .472 0 r
.14161 .49586 m
.14116 .49374 L
s
1 .895 0 r
.14161 .49586 m
.14357 .49292 L
s
1 .866 0 r
.14445 .49492 m
.14679 .49239 L
s
1 .883 0 r
.14445 .49492 m
.14116 .49374 L
s
1 .477 0 r
.14445 .49492 m
.14357 .49292 L
s
1 .955 0 r
.14445 .49492 m
.14534 .4913 L
s
1 .705 0 r
.14679 .49239 m
.1482 .48982 L
s
1 .808 0 r
.14679 .49239 m
.14357 .49292 L
s
1 .359 0 r
.14679 .49239 m
.14534 .4913 L
s
1 .949 0 r
.14679 .49239 m
.14666 .48868 L
s
1 .875 0 r
.1482 .48982 m
.14862 .48638 L
s
1 .794 0 r
.1482 .48982 m
.14534 .4913 L
s
1 .394 0 r
.1482 .48982 m
.14666 .48868 L
s
1 .97 0 r
.1482 .48982 m
.14692 .48627 L
s
1 .836 0 r
.14862 .48638 m
.1478 .48313 L
s
1 .735 0 r
.14862 .48638 m
.14666 .48868 L
s
1 .326 0 r
.14862 .48638 m
.14692 .48627 L
s
1 .933 0 r
.14862 .48638 m
.14615 .48367 L
s
1 .973 0 r
.1478 .48313 m
.14752 .47935 L
s
1 .762 0 r
.1478 .48313 m
.14559 .48094 L
s
1 .809 0 r
.1478 .48313 m
.14692 .48627 L
s
1 .336 0 r
.1478 .48313 m
.14615 .48367 L
s
1 .931 0 r
.1478 .48313 m
.14444 .48167 L
s
1 .809 0 r
.13377 .48183 m
.13626 .47973 L
s
1 .237 0 r
.13377 .48183 m
.13491 .48266 L
s
1 .791 0 r
.13377 .48183 m
.13355 .48503 L
s
.13377 .48183 m
.13694 .48136 L
s
1 .829 0 r
.13626 .47973 m
.1395 .47899 L
s
1 .797 0 r
.13626 .47973 m
.13491 .48266 L
s
1 .346 0 r
.13626 .47973 m
.13694 .48136 L
s
1 .802 0 r
.13626 .47973 m
.13945 .48031 L
s
1 .861 0 r
.1395 .47899 m
.14293 .47921 L
s
1 .881 0 r
.1395 .47899 m
.13694 .48136 L
s
1 .207 0 r
.1395 .47899 m
.13945 .48031 L
s
1 .734 0 r
.1395 .47899 m
.14213 .48047 L
s
.778 1 0 r
.14293 .47921 m
.14752 .47935 L
s
1 .782 0 r
.14293 .47921 m
.14559 .48094 L
s
1 .694 0 r
.14293 .47921 m
.14444 .48167 L
s
1 .929 0 r
.14293 .47921 m
.13945 .48031 L
s
1 .259 0 r
.14293 .47921 m
.14213 .48047 L
s
1 .76 0 r
.14985 .47731 m
.14752 .47935 L
s
.291 1 0 r
.14985 .47731 m
.15377 .47255 L
s
1 .572 0 r
.14752 .47935 m
.14559 .48094 L
s
1 .663 0 r
.14559 .48094 m
.14615 .48367 L
s
1 .222 0 r
.14559 .48094 m
.14444 .48167 L
s
1 .88 0 r
.14559 .48094 m
.14213 .48047 L
s
1 .66 0 r
.22708 .57238 m
.22985 .57218 L
s
.142 1 0 r
.22708 .57238 m
.23024 .56653 L
s
.582 1 0 r
.22708 .57238 m
.22751 .56717 L
s
.391 1 0 r
.22708 .57238 m
.2242 .5673 L
s
.189 1 0 r
.22708 .57238 m
.22426 .57823 L
s
.591 1 0 r
.22708 .57238 m
.22669 .57757 L
s
.409 1 0 r
.22708 .57238 m
.22893 .57786 L
s
.595 1 0 r
.16629 .47322 m
.16112 .47278 L
s
.37 1 0 r
.16629 .47322 m
.16779 .46751 L
s
0 1 .21 r
.16629 .47322 m
.16239 .46649 L
s
0 1 .131 r
.16629 .47322 m
.17257 .46907 L
s
.704 1 0 r
.16629 .47322 m
.17105 .47403 L
s
.085 1 0 r
.16629 .47322 m
.17018 .47884 L
s
0 1 .077 r
.16112 .47278 m
.15377 .47255 L
s
0 1 .432 r
.16112 .47278 m
.16779 .46751 L
s
.213 1 0 r
.16112 .47278 m
.16239 .46649 L
s
0 1 .363 r
.16112 .47278 m
.15758 .46531 L
s
.288 1 0 r
.15377 .47255 m
.15011 .46757 L
s
0 .94 1 r
.15377 .47255 m
.16239 .46649 L
s
0 1 .332 r
.15377 .47255 m
.15758 .46531 L
s
0 1 .454 r
.15377 .47255 m
.15327 .46399 L
s
1 .829 0 r
.15011 .46757 m
.14783 .46516 L
s
0 1 .215 r
.15011 .46757 m
.15758 .46531 L
s
.722 1 0 r
.15011 .46757 m
.15327 .46399 L
s
.448 1 0 r
.15011 .46757 m
.15016 .46191 L
s
1 .497 0 r
.14783 .46516 m
.14633 .46347 L
s
.476 1 0 r
.14783 .46516 m
.15327 .46399 L
s
.964 1 0 r
.14783 .46516 m
.15016 .46191 L
s
.843 1 0 r
.14783 .46516 m
.14812 .46079 L
s
1 .99 0 r
.14633 .46347 m
.14249 .46348 L
s
1 .452 0 r
.14633 .46347 m
.14485 .46197 L
s
.923 1 0 r
.14633 .46347 m
.15016 .46191 L
s
1 .798 0 r
.14633 .46347 m
.14812 .46079 L
s
1 .905 0 r
.14633 .46347 m
.14654 .45991 L
s
1 .827 0 r
.14146 .44336 m
.14105 .44665 L
s
.402 1 0 r
.14146 .44336 m
.14549 .44754 L
s
.462 1 0 r
.14146 .44336 m
.14705 .44392 L
s
0 1 .028 r
.14146 .44336 m
.14716 .43896 L
s
.878 1 0 r
.14146 .44336 m
.14203 .43912 L
s
.295 1 0 r
.14146 .44336 m
.13704 .43908 L
s
1 .609 0 r
.14105 .44665 m
.14071 .44924 L
s
.88 1 0 r
.14105 .44665 m
.14414 .44959 L
s
.798 1 0 r
.14105 .44665 m
.14549 .44754 L
s
.159 1 0 r
.14105 .44665 m
.14705 .44392 L
s
1 .991 0 r
.14071 .44924 m
.13769 .45163 L
s
1 .293 0 r
.14071 .44924 m
.1404 .45081 L
s
1 .758 0 r
.14071 .44924 m
.14323 .45105 L
s
1 .867 0 r
.14071 .44924 m
.14414 .44959 L
s
.629 1 0 r
.14071 .44924 m
.14549 .44754 L
s
1 .698 0 r
.13769 .45163 m
.13546 .45348 L
s
1 .675 0 r
.13769 .45163 m
.1404 .45081 L
s
1 .633 0 r
.13769 .45163 m
.14035 .45209 L
s
1 .202 0 r
.13769 .45163 m
.1382 .45283 L
s
1 .723 0 r
.13769 .45163 m
.13634 .45429 L
s
1 .754 0 r
.13546 .45348 m
.13345 .45582 L
s
1 .673 0 r
.13546 .45348 m
.1382 .45283 L
s
1 .171 0 r
.13546 .45348 m
.13634 .45429 L
s
1 .668 0 r
.13546 .45348 m
.13468 .45618 L
s
1 .662 0 r
.13345 .45582 m
.1327 .45851 L
s
1 .812 0 r
.13345 .45582 m
.13634 .45429 L
s
1 .194 0 r
.13345 .45582 m
.13468 .45618 L
s
1 .557 0 r
.13345 .45582 m
.13394 .45822 L
s
1 .597 0 r
.1327 .45851 m
.13325 .46102 L
s
1 .746 0 r
.1327 .45851 m
.13468 .45618 L
s
1 .194 0 r
.1327 .45851 m
.13394 .45822 L
s
1 .534 0 r
.1327 .45851 m
.13436 .46021 L
s
1 .565 0 r
.13325 .46102 m
.13482 .46293 L
s
1 .693 0 r
.13325 .46102 m
.13394 .45822 L
s
1 .226 0 r
.13325 .46102 m
.13436 .46021 L
s
1 .554 0 r
.13325 .46102 m
.13557 .46176 L
s
1 .599 0 r
.13482 .46293 m
.13714 .46407 L
s
1 .655 0 r
.13482 .46293 m
.13436 .46021 L
s
1 .231 0 r
.13482 .46293 m
.13557 .46176 L
s
1 .596 0 r
.13482 .46293 m
.13739 .46272 L
s
1 .609 0 r
.13714 .46407 m
.13975 .46413 L
s
1 .666 0 r
.13714 .46407 m
.13557 .46176 L
s
1 .223 0 r
.13714 .46407 m
.13739 .46272 L
s
1 .695 0 r
.13714 .46407 m
.13971 .46275 L
s
1 .669 0 r
.13975 .46413 m
.14249 .46348 L
s
1 .651 0 r
.13975 .46413 m
.13739 .46272 L
s
1 .226 0 r
.13975 .46413 m
.13971 .46275 L
s
1 .698 0 r
.13975 .46413 m
.14187 .46214 L
s
1 .668 0 r
.14249 .46348 m
.14485 .46197 L
s
1 .688 0 r
.14249 .46348 m
.13971 .46275 L
s
1 .258 0 r
.14249 .46348 m
.14187 .46214 L
s
1 .677 0 r
.14249 .46348 m
.14384 .461 L
s
1 .196 0 r
.1404 .45081 m
.14035 .45209 L
s
1 .723 0 r
.1404 .45081 m
.1382 .45283 L
s
1 .579 0 r
.1404 .45081 m
.14254 .45214 L
s
1 .678 0 r
.1404 .45081 m
.14323 .45105 L
s
.982 1 0 r
.1404 .45081 m
.14414 .44959 L
s
1 .724 0 r
.14485 .46197 m
.14187 .46214 L
s
1 .233 0 r
.14485 .46197 m
.14384 .461 L
s
1 .876 0 r
.14485 .46197 m
.14812 .46079 L
s
1 .625 0 r
.14485 .46197 m
.14654 .45991 L
s
1 .676 0 r
.14485 .46197 m
.14545 .4592 L
s
1 .647 0 r
.13491 .48266 m
.13355 .48503 L
s
1 .543 0 r
.13491 .48266 m
.13694 .48136 L
s
1 .634 0 r
.13491 .48266 m
.13759 .4823 L
s
1 .182 0 r
.13491 .48266 m
.13587 .48345 L
s
1 .531 0 r
.13491 .48266 m
.13469 .48501 L
s
1 .579 0 r
.13355 .48503 m
.13344 .48754 L
s
1 .67 0 r
.13355 .48503 m
.13587 .48345 L
s
1 .153 0 r
.13355 .48503 m
.13469 .48501 L
s
1 .547 0 r
.13355 .48503 m
.13461 .4872 L
s
1 .615 0 r
.13344 .48754 m
.13432 .49003 L
s
1 .673 0 r
.13344 .48754 m
.13469 .48501 L
s
1 .175 0 r
.13344 .48754 m
.13461 .4872 L
s
1 .588 0 r
.13344 .48754 m
.13542 .48915 L
s
1 .68 0 r
.13432 .49003 m
.13623 .49214 L
s
1 .681 0 r
.13432 .49003 m
.13461 .4872 L
s
1 .235 0 r
.13432 .49003 m
.13542 .48915 L
s
1 .619 0 r
.13432 .49003 m
.13685 .49082 L
s
1 .659 0 r
.13623 .49214 m
.13873 .49335 L
s
1 .757 0 r
.13623 .49214 m
.13542 .48915 L
s
1 .249 0 r
.13623 .49214 m
.13685 .49082 L
s
1 .52 0 r
.13623 .49214 m
.13852 .49173 L
s
1 .56 0 r
.13873 .49335 m
.14116 .49374 L
s
1 .775 0 r
.13873 .49335 m
.13685 .49082 L
s
1 .304 0 r
.13873 .49335 m
.13852 .49173 L
s
1 .659 0 r
.13873 .49335 m
.14098 .49171 L
s
1 .589 0 r
.14116 .49374 m
.14357 .49292 L
s
1 .825 0 r
.14116 .49374 m
.13852 .49173 L
s
1 .429 0 r
.14116 .49374 m
.14098 .49171 L
s
1 .512 0 r
.14116 .49374 m
.14266 .49199 L
s
1 .543 0 r
.14357 .49292 m
.14534 .4913 L
s
1 .685 0 r
.14357 .49292 m
.14098 .49171 L
s
1 .201 0 r
.14357 .49292 m
.14266 .49199 L
s
1 .709 0 r
.14357 .49292 m
.14431 .49007 L
s
1 .707 0 r
.14534 .4913 m
.14666 .48868 L
s
1 .658 0 r
.14534 .4913 m
.14266 .49199 L
s
1 .294 0 r
.14534 .4913 m
.14431 .49007 L
s
1 .821 0 r
.14534 .4913 m
.14518 .488 L
s
1 .549 0 r
.14666 .48868 m
.14692 .48627 L
s
1 .644 0 r
.14666 .48868 m
.14431 .49007 L
s
1 .301 0 r
.14666 .48868 m
.14518 .488 L
s
1 .663 0 r
.14666 .48868 m
.14563 .48608 L
s
1 .638 0 r
.14692 .48627 m
.14615 .48367 L
s
1 .559 0 r
.14692 .48627 m
.14518 .488 L
s
1 .201 0 r
.14692 .48627 m
.14563 .48608 L
s
1 .715 0 r
.14692 .48627 m
.14495 .48406 L
s
1 .612 0 r
.14615 .48367 m
.14444 .48167 L
s
1 .562 0 r
.14615 .48367 m
.14563 .48608 L
s
1 .19 0 r
.14615 .48367 m
.14495 .48406 L
s
1 .652 0 r
.14615 .48367 m
.14361 .4826 L
s
1 .605 0 r
.14444 .48167 m
.14213 .48047 L
s
1 .556 0 r
.14444 .48167 m
.14495 .48406 L
s
1 .185 0 r
.14444 .48167 m
.14361 .4826 L
s
1 .752 0 r
.14444 .48167 m
.14137 .48148 L
s
1 .642 0 r
.13694 .48136 m
.13945 .48031 L
s
1 .151 0 r
.13694 .48136 m
.13759 .4823 L
s
1 .524 0 r
.13694 .48136 m
.13587 .48345 L
s
1 .59 0 r
.13694 .48136 m
.13948 .48154 L
s
1 .633 0 r
.13945 .48031 m
.14213 .48047 L
s
1 .642 0 r
.13945 .48031 m
.13759 .4823 L
s
1 .497 0 r
.13945 .48031 m
.14137 .48148 L
s
1 .18 0 r
.13945 .48031 m
.13948 .48154 L
s
1 .602 0 r
.14213 .48047 m
.14361 .4826 L
s
1 .191 0 r
.14213 .48047 m
.14137 .48148 L
s
1 .684 0 r
.14213 .48047 m
.13948 .48154 L
s
1 .501 0 r
.14035 .45209 m
.1382 .45283 L
s
1 .478 0 r
.14035 .45209 m
.14254 .45214 L
s
1 .749 0 r
.14035 .45209 m
.14323 .45105 L
s
1 .532 0 r
.1382 .45283 m
.13634 .45429 L
s
1 .578 0 r
.13634 .45429 m
.13468 .45618 L
s
1 .472 0 r
.13468 .45618 m
.13394 .45822 L
s
1 .426 0 r
.13394 .45822 m
.13436 .46021 L
s
1 .408 0 r
.13436 .46021 m
.13557 .46176 L
s
1 .437 0 r
.13557 .46176 m
.13739 .46272 L
s
1 .519 0 r
.13739 .46272 m
.13971 .46275 L
s
1 .493 0 r
.13971 .46275 m
.14187 .46214 L
s
1 .505 0 r
.14187 .46214 m
.14384 .461 L
s
1 .7 0 r
.14384 .461 m
.14654 .45991 L
s
1 .545 0 r
.14384 .461 m
.14545 .4592 L
s
1 .438 0 r
.13759 .4823 m
.13587 .48345 L
s
1 .432 0 r
.13759 .4823 m
.13948 .48154 L
s
1 .406 0 r
.13587 .48345 m
.13469 .48501 L
s
1 .477 0 r
.13469 .48501 m
.13461 .4872 L
s
1 .454 0 r
.13461 .4872 m
.13542 .48915 L
s
1 .478 0 r
.13542 .48915 m
.13685 .49082 L
s
1 .39 0 r
.13685 .49082 m
.13852 .49173 L
s
1 .558 0 r
.13852 .49173 m
.14098 .49171 L
s
1 .328 0 r
.14098 .49171 m
.14266 .49199 L
s
1 .584 0 r
.14266 .49199 m
.14431 .49007 L
s
1 .495 0 r
.14431 .49007 m
.14518 .488 L
s
1 .41 0 r
.14518 .488 m
.14563 .48608 L
s
1 .458 0 r
.14563 .48608 m
.14495 .48406 L
s
1 .413 0 r
.14495 .48406 m
.14361 .4826 L
s
1 .573 0 r
.14361 .4826 m
.14137 .48148 L
s
1 .384 0 r
.14137 .48148 m
.13948 .48154 L
s
1 .772 0 r
.22985 .57218 m
.2316 .5748 L
s
1 .757 0 r
.22985 .57218 m
.23204 .56999 L
s
.086 1 0 r
.22985 .57218 m
.23243 .56586 L
s
.447 1 0 r
.22985 .57218 m
.23024 .56653 L
s
.488 1 0 r
.22985 .57218 m
.22751 .56717 L
s
.267 1 0 r
.22985 .57218 m
.22669 .57757 L
s
.418 1 0 r
.22985 .57218 m
.22893 .57786 L
s
.275 1 0 r
.22985 .57218 m
.23077 .57833 L
s
.498 1 0 r
.16779 .46751 m
.16239 .46649 L
s
0 1 .338 r
.16779 .46751 m
.16517 .45974 L
s
.245 1 0 r
.16779 .46751 m
.17009 .46163 L
s
0 1 .179 r
.16779 .46751 m
.17479 .46435 L
s
.642 1 0 r
.16779 .46751 m
.17257 .46907 L
s
0 1 .059 r
.16779 .46751 m
.17105 .47403 L
s
.667 1 0 r
.16239 .46649 m
.15758 .46531 L
s
0 1 .061 r
.16239 .46649 m
.16517 .45974 L
s
0 1 .622 r
.16239 .46649 m
.17009 .46163 L
s
0 1 .343 r
.16239 .46649 m
.15856 .45922 L
s
.807 1 0 r
.15758 .46531 m
.15327 .46399 L
s
0 1 .715 r
.15758 .46531 m
.16517 .45974 L
s
.292 1 0 r
.15758 .46531 m
.15856 .45922 L
s
0 1 .028 r
.15758 .46531 m
.15428 .45891 L
s
1 .959 0 r
.15327 .46399 m
.15016 .46191 L
s
0 1 .005 r
.15327 .46399 m
.15856 .45922 L
s
.597 1 0 r
.15327 .46399 m
.15428 .45891 L
s
.328 1 0 r
.15327 .46399 m
.1514 .45824 L
s
1 .52 0 r
.15016 .46191 m
.14812 .46079 L
s
.621 1 0 r
.15016 .46191 m
.15428 .45891 L
s
.999 1 0 r
.15016 .46191 m
.1514 .45824 L
s
.804 1 0 r
.15016 .46191 m
.14885 .4576 L
s
1 .359 0 r
.14812 .46079 m
.14654 .45991 L
s
.915 1 0 r
.14812 .46079 m
.1514 .45824 L
s
1 .811 0 r
.14812 .46079 m
.14885 .4576 L
s
1 .904 0 r
.14812 .46079 m
.14718 .45734 L
s
1 .201 0 r
.14654 .45991 m
.14545 .4592 L
s
1 .809 0 r
.14654 .45991 m
.14885 .4576 L
s
1 .617 0 r
.14654 .45991 m
.14718 .45734 L
s
1 .695 0 r
.14654 .45991 m
.14585 .4571 L
s
1 .587 0 r
.14545 .4592 m
.14718 .45734 L
s
1 .463 0 r
.14545 .4592 m
.14585 .4571 L
s
1 .199 0 r
.14254 .45214 m
.14323 .45105 L
s
1 .476 0 r
.14254 .45214 m
.14446 .45319 L
s
1 .727 0 r
.14254 .45214 m
.14552 .45244 L
s
1 .332 0 r
.14323 .45105 m
.14414 .44959 L
s
1 .956 0 r
.14323 .45105 m
.14694 .45148 L
s
1 .563 0 r
.14323 .45105 m
.14446 .45319 L
s
1 .629 0 r
.14323 .45105 m
.14552 .45244 L
s
1 .559 0 r
.14414 .44959 m
.14549 .44754 L
s
.727 1 0 r
.14414 .44959 m
.14888 .45007 L
s
1 .845 0 r
.14414 .44959 m
.14694 .45148 L
s
1 .78 0 r
.14414 .44959 m
.14552 .45244 L
s
.98 1 0 r
.14549 .44754 m
.14705 .44392 L
s
.135 1 0 r
.14549 .44754 m
.1521 .44845 L
s
.892 1 0 r
.14549 .44754 m
.14888 .45007 L
s
.901 1 0 r
.14549 .44754 m
.14694 .45148 L
s
.478 1 0 r
.14705 .44392 m
.15255 .4431 L
s
.1 1 0 r
.14705 .44392 m
.1521 .44845 L
s
.214 1 0 r
.14705 .44392 m
.14888 .45007 L
s
.665 1 0 r
.14705 .44392 m
.14716 .43896 L
s
.051 1 0 r
.14705 .44392 m
.14203 .43912 L
s
.011 1 0 r
.14705 .44392 m
.15205 .43892 L
s
.539 1 0 r
.15255 .4431 m
.1521 .44845 L
s
.094 1 0 r
.15255 .4431 m
.14716 .43896 L
s
.894 1 0 r
.15255 .4431 m
.15205 .43892 L
s
.325 1 0 r
.15255 .4431 m
.15715 .43916 L
s
.978 1 0 r
.15255 .4431 m
.1565 .44332 L
s
.097 1 0 r
.15255 .4431 m
.15678 .44842 L
s
1 .076 0 r
.2316 .5748 m
.23224 .57417 L
s
.557 1 0 r
.2316 .5748 m
.23313 .56972 L
s
.706 1 0 r
.2316 .5748 m
.23204 .56999 L
s
.943 1 0 r
.2316 .5748 m
.22893 .57786 L
s
1 .923 0 r
.2316 .5748 m
.23077 .57833 L
s
.822 1 0 r
.2316 .5748 m
.23142 .57924 L
s
.568 1 0 r
.16517 .45974 m
.17009 .46163 L
s
.147 1 0 r
.16517 .45974 m
.15856 .45922 L
s
0 1 .828 r
.16517 .45974 m
.17412 .4558 L
s
0 1 .362 r
.16517 .45974 m
.16225 .452 L
s
0 1 .439 r
.16517 .45974 m
.1682 .45177 L
s
.007 1 0 r
.17009 .46163 m
.17412 .4558 L
s
0 1 .907 r
.17009 .46163 m
.1682 .45177 L
s
0 1 .133 r
.17009 .46163 m
.17762 .46125 L
s
.519 1 0 r
.17009 .46163 m
.17479 .46435 L
s
0 1 .23 r
.17009 .46163 m
.17257 .46907 L
s
.871 1 0 r
.15856 .45922 m
.15428 .45891 L
s
0 1 .022 r
.15856 .45922 m
.15386 .4538 L
s
.344 1 0 r
.15856 .45922 m
.15666 .45353 L
s
0 1 .311 r
.15856 .45922 m
.16225 .452 L
s
1 .713 0 r
.15428 .45891 m
.1514 .45824 L
s
.611 1 0 r
.15428 .45891 m
.15386 .4538 L
s
.359 1 0 r
.15428 .45891 m
.15093 .454 L
s
.379 1 0 r
.15428 .45891 m
.15666 .45353 L
s
1 .916 0 r
.1521 .44845 m
.14888 .45007 L
s
.457 1 0 r
.1521 .44845 m
.15386 .4538 L
s
.444 1 0 r
.1521 .44845 m
.15093 .454 L
s
.108 1 0 r
.1521 .44845 m
.1565 .44332 L
s
.752 1 0 r
.1521 .44845 m
.15678 .44842 L
s
.086 1 0 r
.1521 .44845 m
.15666 .45353 L
s
1 .616 0 r
.1514 .45824 m
.14885 .4576 L
s
.627 1 0 r
.1514 .45824 m
.15386 .4538 L
s
.879 1 0 r
.1514 .45824 m
.15093 .454 L
s
.733 1 0 r
.1514 .45824 m
.14862 .4544 L
s
1 .541 0 r
.14888 .45007 m
.14694 .45148 L
s
.273 1 0 r
.14888 .45007 m
.15386 .4538 L
s
.827 1 0 r
.14888 .45007 m
.15093 .454 L
s
.856 1 0 r
.14888 .45007 m
.14862 .4544 L
s
1 .32 0 r
.14885 .4576 m
.14718 .45734 L
s
.913 1 0 r
.14885 .4576 m
.15093 .454 L
s
1 .791 0 r
.14885 .4576 m
.14862 .4544 L
s
1 .886 0 r
.14885 .4576 m
.14687 .45469 L
s
1 .329 0 r
.14694 .45148 m
.14552 .45244 L
s
.739 1 0 r
.14694 .45148 m
.15093 .454 L
s
1 .844 0 r
.14694 .45148 m
.14862 .4544 L
s
1 .794 0 r
.14694 .45148 m
.14687 .45469 L
s
1 .218 0 r
.14718 .45734 m
.14585 .4571 L
s
1 .812 0 r
.14718 .45734 m
.14862 .4544 L
s
1 .625 0 r
.14718 .45734 m
.14687 .45469 L
s
1 .676 0 r
.14718 .45734 m
.14556 .45503 L
s
1 .607 0 r
.14585 .4571 m
.14687 .45469 L
s
1 .447 0 r
.14585 .4571 m
.14556 .45503 L
s
1 .202 0 r
.14446 .45319 m
.14552 .45244 L
s
1 .681 0 r
.14446 .45319 m
.14687 .45469 L
s
1 .462 0 r
.14446 .45319 m
.14556 .45503 L
s
1 .936 0 r
.14552 .45244 m
.14862 .4544 L
s
1 .613 0 r
.14552 .45244 m
.14687 .45469 L
s
1 .6 0 r
.14552 .45244 m
.14556 .45503 L
s
1 .709 0 r
.15386 .4538 m
.15093 .454 L
s
.308 1 0 r
.15386 .4538 m
.15678 .44842 L
s
1 .669 0 r
.15386 .4538 m
.15666 .45353 L
s
1 .525 0 r
.15093 .454 m
.14862 .4544 L
s
1 .347 0 r
.14862 .4544 m
.14687 .45469 L
s
1 .22 0 r
.14687 .45469 m
.14556 .45503 L
s
1 .222 0 r
.23224 .57417 m
.23089 .574 L
s
.54 1 0 r
.23224 .57417 m
.23217 .56881 L
s
.793 1 0 r
.23224 .57417 m
.23313 .56972 L
s
.903 1 0 r
.23224 .57417 m
.23204 .56999 L
s
.835 1 0 r
.23224 .57417 m
.23077 .57833 L
s
.611 1 0 r
.23224 .57417 m
.23142 .57924 L
s
.488 1 0 r
.23224 .57417 m
.22997 .57922 L
s
0 1 .221 r
.17412 .4558 m
.18045 .45121 L
s
0 1 .015 r
.17412 .4558 m
.1682 .45177 L
s
0 1 .087 r
.17412 .4558 m
.17361 .44843 L
s
0 1 .692 r
.17412 .4558 m
.17779 .44721 L
s
0 1 .028 r
.17412 .4558 m
.18109 .45757 L
s
.195 1 0 r
.17412 .4558 m
.17762 .46125 L
s
0 1 .456 r
.17412 .4558 m
.17479 .46435 L
s
1 .509 0 r
.23089 .574 m
.22866 .57343 L
s
.547 1 0 r
.23089 .574 m
.23217 .56881 L
s
.31 1 0 r
.23089 .574 m
.23074 .56789 L
s
.704 1 0 r
.23089 .574 m
.23313 .56972 L
s
.567 1 0 r
.23089 .574 m
.23142 .57924 L
s
.559 1 0 r
.23089 .574 m
.22997 .57922 L
s
.246 1 0 r
.23089 .574 m
.22829 .57975 L
s
.648 1 0 r
.18045 .45121 m
.18462 .44842 L
s
0 1 .086 r
.18045 .45121 m
.17361 .44843 L
s
.714 1 0 r
.18045 .45121 m
.17779 .44721 L
s
.106 1 0 r
.18045 .45121 m
.18213 .44466 L
s
.018 1 0 r
.18045 .45121 m
.18747 .45181 L
s
.464 1 0 r
.18045 .45121 m
.185 .45448 L
s
.222 1 0 r
.18045 .45121 m
.18109 .45757 L
s
.859 1 0 r
.18462 .44842 m
.18824 .44605 L
s
.055 1 0 r
.18462 .44842 m
.17779 .44721 L
s
.804 1 0 r
.18462 .44842 m
.18213 .44466 L
s
.341 1 0 r
.18462 .44842 m
.18584 .44254 L
s
.233 1 0 r
.18462 .44842 m
.19087 .44951 L
s
.829 1 0 r
.18462 .44842 m
.18747 .45181 L
s
.319 1 0 r
.18462 .44842 m
.185 .45448 L
s
.79 1 0 r
.22866 .57343 m
.22427 .57465 L
s
.87 1 0 r
.22866 .57343 m
.22647 .56974 L
s
.405 1 0 r
.22866 .57343 m
.23217 .56881 L
s
.369 1 0 r
.22866 .57343 m
.23074 .56789 L
s
0 1 .055 r
.22866 .57343 m
.22879 .56615 L
s
.363 1 0 r
.22866 .57343 m
.22997 .57922 L
s
.24 1 0 r
.22866 .57343 m
.22829 .57975 L
s
.009 1 0 r
.22866 .57343 m
.22561 .57981 L
s
.894 1 0 r
.18824 .44605 m
.19186 .44388 L
s
.259 1 0 r
.18824 .44605 m
.18213 .44466 L
s
.885 1 0 r
.18824 .44605 m
.18584 .44254 L
s
.405 1 0 r
.18824 .44605 m
.18858 .44026 L
s
.246 1 0 r
.18824 .44605 m
.19441 .44737 L
s
.853 1 0 r
.18824 .44605 m
.19087 .44951 L
s
.402 1 0 r
.18824 .44605 m
.18747 .45181 L
s
.536 1 0 r
.22427 .57465 m
.22647 .56974 L
s
1 .73 0 r
.22427 .57465 m
.22171 .57307 L
s
.252 1 0 r
.22427 .57465 m
.22406 .56836 L
s
.547 1 0 r
.22427 .57465 m
.22561 .57981 L
s
.563 1 0 r
.22427 .57465 m
.22245 .57961 L
s
.408 1 0 r
.22427 .57465 m
.21972 .57821 L
s
.403 1 0 r
.22647 .56974 m
.22171 .57307 L
s
1 .658 0 r
.22647 .56974 m
.22406 .56836 L
s
.759 1 0 r
.22647 .56974 m
.23074 .56789 L
s
.877 1 0 r
.22647 .56974 m
.22879 .56615 L
s
.373 1 0 r
.22647 .56974 m
.22659 .56383 L
s
.673 1 0 r
.19186 .44388 m
.1963 .44172 L
s
.291 1 0 r
.19186 .44388 m
.18584 .44254 L
s
.689 1 0 r
.19186 .44388 m
.18858 .44026 L
s
.514 1 0 r
.19186 .44388 m
.19204 .43844 L
s
.268 1 0 r
.19186 .44388 m
.19784 .44564 L
s
.862 1 0 r
.19186 .44388 m
.19441 .44737 L
s
.431 1 0 r
.19186 .44388 m
.19087 .44951 L
s
.571 1 0 r
.22171 .57307 m
.22406 .56836 L
s
1 .963 0 r
.22171 .57307 m
.21843 .57124 L
s
.01 1 0 r
.22171 .57307 m
.22131 .56601 L
s
.162 1 0 r
.22171 .57307 m
.22245 .57961 L
s
.491 1 0 r
.22171 .57307 m
.21972 .57821 L
s
.137 1 0 r
.22171 .57307 m
.2163 .57696 L
s
.243 1 0 r
.22406 .56836 m
.21843 .57124 L
s
1 .919 0 r
.22406 .56836 m
.22131 .56601 L
s
.584 1 0 r
.22406 .56836 m
.22879 .56615 L
s
.595 1 0 r
.22406 .56836 m
.22659 .56383 L
s
.015 1 0 r
.22406 .56836 m
.22443 .56131 L
s
1 .894 0 r
.1963 .44172 m
.19951 .44025 L
s
.536 1 0 r
.1963 .44172 m
.19204 .43844 L
s
.654 1 0 r
.1963 .44172 m
.1952 .43685 L
s
.404 1 0 r
.1963 .44172 m
.1978 .43612 L
s
.427 1 0 r
.1963 .44172 m
.20141 .4443 L
s
.896 1 0 r
.1963 .44172 m
.19784 .44564 L
s
.357 1 0 r
.1963 .44172 m
.19441 .44737 L
s
.351 1 0 r
.21843 .57124 m
.22131 .56601 L
s
0 1 .342 r
.21843 .57124 m
.21896 .56305 L
s
.798 1 0 r
.21843 .57124 m
.21455 .5689 L
s
.004 1 0 r
.21843 .57124 m
.21972 .57821 L
s
.311 1 0 r
.21843 .57124 m
.2163 .57696 L
s
0 1 .263 r
.21843 .57124 m
.21213 .5761 L
s
1 .969 0 r
.22131 .56601 m
.21896 .56305 L
s
0 1 .075 r
.22131 .56601 m
.21455 .5689 L
s
.432 1 0 r
.22131 .56601 m
.22659 .56383 L
s
.454 1 0 r
.22131 .56601 m
.22443 .56131 L
s
0 1 .176 r
.22131 .56601 m
.22253 .55843 L
s
1 .791 0 r
.19951 .44025 m
.20246 .43901 L
s
.499 1 0 r
.19951 .44025 m
.1952 .43685 L
s
.816 1 0 r
.19951 .44025 m
.1978 .43612 L
s
.451 1 0 r
.19951 .44025 m
.19999 .43462 L
s
.41 1 0 r
.19951 .44025 m
.20426 .44355 L
s
.817 1 0 r
.19951 .44025 m
.20141 .4443 L
s
.454 1 0 r
.19951 .44025 m
.19784 .44564 L
s
0 1 .068 r
.21896 .56305 m
.21455 .5689 L
s
.872 1 0 r
.21896 .56305 m
.21691 .55928 L
s
.337 1 0 r
.21896 .56305 m
.21299 .56231 L
s
.423 1 0 r
.21896 .56305 m
.22443 .56131 L
s
.393 1 0 r
.21896 .56305 m
.22253 .55843 L
s
0 1 .378 r
.21896 .56305 m
.22088 .55495 L
s
0 1 .866 r
.21455 .5689 m
.21691 .55928 L
s
.105 1 0 r
.21455 .5689 m
.21299 .56231 L
s
.206 1 0 r
.21455 .5689 m
.20813 .56846 L
s
0 1 .354 r
.21455 .5689 m
.2163 .57696 L
s
0 1 .152 r
.21455 .5689 m
.21213 .5761 L
s
0 1 .939 r
.21455 .5689 m
.2075 .57618 L
s
1 .761 0 r
.20246 .43901 m
.20369 .43615 L
s
.501 1 0 r
.20246 .43901 m
.1978 .43612 L
s
.641 1 0 r
.20246 .43901 m
.19999 .43462 L
s
.408 1 0 r
.20246 .43901 m
.20191 .43325 L
s
1 .862 0 r
.20246 .43901 m
.20579 .43987 L
s
.272 1 0 r
.20246 .43901 m
.20704 .44324 L
s
.688 1 0 r
.20246 .43901 m
.20426 .44355 L
s
.531 1 0 r
.20246 .43901 m
.20141 .4443 L
s
.666 1 0 r
.21691 .55928 m
.21299 .56231 L
s
.21691 .55928 m
.21538 .55457 L
s
.283 1 0 r
.21691 .55928 m
.21078 .55839 L
s
.441 1 0 r
.21691 .55928 m
.22253 .55843 L
s
.38 1 0 r
.21691 .55928 m
.22088 .55495 L
s
0 1 .378 r
.21691 .55928 m
.21925 .55129 L
s
0 1 .228 r
.21299 .56231 m
.20813 .56846 L
s
0 1 .31 r
.21299 .56231 m
.21538 .55457 L
s
.807 1 0 r
.21299 .56231 m
.21078 .55839 L
s
.163 1 0 r
.21299 .56231 m
.20642 .56194 L
s
.337 1 0 r
.20813 .56846 m
.20261 .57088 L
s
0 .974 1 r
.20813 .56846 m
.21078 .55839 L
s
.113 1 0 r
.20813 .56846 m
.20642 .56194 L
s
.056 1 0 r
.20813 .56846 m
.20239 .56459 L
s
0 1 .47 r
.20813 .56846 m
.21213 .5761 L
s
0 1 .197 r
.20813 .56846 m
.2075 .57618 L
s
0 .963 1 r
.20813 .56846 m
.20181 .57679 L
s
1 .367 0 r
.20369 .43615 m
.20543 .43556 L
s
.958 1 0 r
.20369 .43615 m
.19999 .43462 L
s
1 .855 0 r
.20369 .43615 m
.20191 .43325 L
s
.916 1 0 r
.20369 .43615 m
.2033 .43203 L
s
.745 1 0 r
.20369 .43615 m
.20734 .43913 L
s
.88 1 0 r
.20369 .43615 m
.20579 .43987 L
s
0 1 .807 r
.20261 .57088 m
.20642 .56194 L
s
.253 1 0 r
.20261 .57088 m
.20239 .56459 L
s
.02 1 0 r
.20261 .57088 m
.1957 .56952 L
s
0 1 .033 r
.20261 .57088 m
.2075 .57618 L
s
.352 1 0 r
.20261 .57088 m
.20181 .57679 L
s
0 1 .863 r
.20261 .57088 m
.19619 .5784 L
s
.349 1 0 r
.21538 .55457 m
.21078 .55839 L
s
.478 1 0 r
.21538 .55457 m
.21002 .55307 L
s
.627 1 0 r
.21538 .55457 m
.21381 .54974 L
s
.492 1 0 r
.21538 .55457 m
.22088 .55495 L
s
.63 1 0 r
.21538 .55457 m
.21925 .55129 L
s
0 1 .341 r
.21538 .55457 m
.21797 .54678 L
s
.458 1 0 r
.21078 .55839 m
.20642 .56194 L
s
0 1 .048 r
.21078 .55839 m
.20402 .55573 L
s
.536 1 0 r
.21078 .55839 m
.21002 .55307 L
s
0 1 .638 r
.21078 .55839 m
.21381 .54974 L
s
.706 1 0 r
.20642 .56194 m
.20239 .56459 L
s
0 1 .029 r
.20642 .56194 m
.19926 .56119 L
s
.139 1 0 r
.20642 .56194 m
.20402 .55573 L
s
0 1 .766 r
.20642 .56194 m
.21002 .55307 L
s
.77 1 0 r
.20239 .56459 m
.19926 .56119 L
s
0 1 .372 r
.20239 .56459 m
.1957 .56952 L
s
0 1 .59 r
.20239 .56459 m
.20402 .55573 L
s
0 1 .605 r
.19926 .56119 m
.1957 .56952 L
s
0 1 .044 r
.19926 .56119 m
.20402 .55573 L
s
0 1 .501 r
.19926 .56119 m
.20004 .5525 L
s
.962 1 0 r
.19926 .56119 m
.19614 .55868 L
s
0 1 .331 r
.19926 .56119 m
.19145 .56362 L
s
1 .079 0 r
.20543 .43556 m
.20624 .43515 L
s
.896 1 0 r
.20543 .43556 m
.20191 .43325 L
s
.922 1 0 r
.20543 .43556 m
.2033 .43203 L
s
.782 1 0 r
.20543 .43556 m
.20391 .43124 L
s
.728 1 0 r
.20543 .43556 m
.20856 .43915 L
s
.95 1 0 r
.20543 .43556 m
.20734 .43913 L
s
.863 1 0 r
.20543 .43556 m
.20579 .43987 L
s
0 1 .072 r
.1957 .56952 m
.18948 .57341 L
s
0 .839 1 r
.1957 .56952 m
.19614 .55868 L
s
0 1 .05 r
.1957 .56952 m
.19145 .56362 L
s
0 1 .59 r
.1957 .56952 m
.18684 .56788 L
s
0 1 .741 r
.1957 .56952 m
.20181 .57679 L
s
0 1 .554 r
.1957 .56952 m
.19619 .5784 L
s
0 .707 1 r
.1957 .56952 m
.19077 .57967 L
s
.167 1 0 r
.20402 .55573 m
.21002 .55307 L
s
0 1 .746 r
.20402 .55573 m
.20765 .54694 L
s
0 1 .652 r
.20402 .55573 m
.20304 .54657 L
s
.613 1 0 r
.20402 .55573 m
.20004 .5525 L
s
0 1 .405 r
.20402 .55573 m
.19614 .55868 L
s
.64 1 0 r
.21002 .55307 m
.21381 .54974 L
s
.165 1 0 r
.21002 .55307 m
.20765 .54694 L
s
0 1 .652 r
.21002 .55307 m
.21305 .54437 L
s
.107 1 0 r
.21381 .54974 m
.20765 .54694 L
s
.522 1 0 r
.21381 .54974 m
.21305 .54437 L
s
.447 1 0 r
.21381 .54974 m
.21925 .55129 L
s
.619 1 0 r
.21381 .54974 m
.21797 .54678 L
s
0 1 .436 r
.21381 .54974 m
.21705 .54186 L
s
0 1 .89 r
.18948 .57341 m
.19145 .56362 L
s
.304 1 0 r
.18948 .57341 m
.18684 .56788 L
s
0 1 .045 r
.18948 .57341 m
.18231 .57228 L
s
.459 1 0 r
.18948 .57341 m
.18451 .57605 L
s
0 1 .483 r
.18948 .57341 m
.18501 .58083 L
s
0 1 .392 r
.18948 .57341 m
.19619 .5784 L
s
.22 1 0 r
.18948 .57341 m
.19077 .57967 L
s
1 .404 0 r
.20624 .43515 m
.20468 .43633 L
s
.872 1 0 r
.20624 .43515 m
.2033 .43203 L
s
.791 1 0 r
.20624 .43515 m
.20391 .43124 L
s
.456 1 0 r
.20624 .43515 m
.20253 .43091 L
s
.474 1 0 r
.20624 .43515 m
.20808 .44042 L
s
.77 1 0 r
.20624 .43515 m
.20856 .43915 L
s
.925 1 0 r
.20624 .43515 m
.20734 .43913 L
s
.348 1 0 r
.20765 .54694 m
.21305 .54437 L
s
.007 1 0 r
.20765 .54694 m
.2088 .53995 L
s
0 1 .8 r
.20765 .54694 m
.21268 .53866 L
s
.001 1 0 r
.20765 .54694 m
.20496 .54037 L
s
.768 1 0 r
.20765 .54694 m
.20304 .54657 L
s
0 1 .719 r
.20765 .54694 m
.20004 .5525 L
s
.302 1 0 r
.21305 .54437 m
.2088 .53995 L
s
.43 1 0 r
.21305 .54437 m
.21268 .53866 L
s
.505 1 0 r
.21305 .54437 m
.21797 .54678 L
s
.74 1 0 r
.21305 .54437 m
.21705 .54186 L
s
0 1 .443 r
.21305 .54437 m
.21664 .53662 L
s
.963 1 0 r
.20468 .43633 m
.20068 .43639 L
s
1 .956 0 r
.20468 .43633 m
.20393 .43999 L
s
.608 1 0 r
.20468 .43633 m
.20391 .43124 L
s
.396 1 0 r
.20468 .43633 m
.20253 .43091 L
s
.211 1 0 r
.20468 .43633 m
.20033 .4316 L
s
.238 1 0 r
.20468 .43633 m
.20706 .4422 L
s
.553 1 0 r
.20468 .43633 m
.20808 .44042 L
s
.714 1 0 r
.20468 .43633 m
.20856 .43915 L
s
.934 1 0 r
.2088 .53995 m
.21268 .53866 L
s
.311 1 0 r
.2088 .53995 m
.20958 .5339 L
s
0 1 .413 r
.2088 .53995 m
.21299 .53262 L
s
.348 1 0 r
.2088 .53995 m
.20626 .53454 L
s
1 .997 0 r
.2088 .53995 m
.20496 .54037 L
s
0 1 .519 r
.2088 .53995 m
.20304 .54657 L
s
.441 1 0 r
.21268 .53866 m
.20958 .5339 L
s
.328 1 0 r
.21268 .53866 m
.21299 .53262 L
s
.523 1 0 r
.21268 .53866 m
.21705 .54186 L
s
.822 1 0 r
.21268 .53866 m
.21664 .53662 L
s
0 1 .406 r
.21268 .53866 m
.21645 .53113 L
s
.701 1 0 r
.20068 .43639 m
.20393 .43999 L
s
1 .631 0 r
.20068 .43639 m
.19883 .43834 L
s
.446 1 0 r
.20068 .43639 m
.20226 .44184 L
s
.711 1 0 r
.20068 .43639 m
.20033 .4316 L
s
.706 1 0 r
.20068 .43639 m
.1977 .4326 L
s
.558 1 0 r
.20068 .43639 m
.19576 .43441 L
s
.543 1 0 r
.20393 .43999 m
.19883 .43834 L
s
1 .571 0 r
.20393 .43999 m
.20226 .44184 L
s
.555 1 0 r
.20393 .43999 m
.20585 .44494 L
s
1 .987 0 r
.20393 .43999 m
.20706 .4422 L
s
.907 1 0 r
.20393 .43999 m
.20808 .44042 L
s
1 .926 0 r
.20958 .5339 m
.21299 .53262 L
s
.266 1 0 r
.20958 .5339 m
.21036 .5277 L
s
0 1 .356 r
.20958 .5339 m
.2133 .52653 L
s
.621 1 0 r
.20958 .5339 m
.20652 .52982 L
s
1 .848 0 r
.20958 .5339 m
.20626 .53454 L
s
0 1 .262 r
.20958 .5339 m
.20496 .54037 L
s
.473 1 0 r
.21299 .53262 m
.21036 .5277 L
s
.311 1 0 r
.21299 .53262 m
.2133 .52653 L
s
.523 1 0 r
.21299 .53262 m
.21664 .53662 L
s
1 .965 0 r
.21299 .53262 m
.21645 .53113 L
s
0 1 .267 r
.21299 .53262 m
.21661 .52552 L
s
.686 1 0 r
.19883 .43834 m
.20226 .44184 L
s
1 .784 0 r
.19883 .43834 m
.19666 .44067 L
s
.232 1 0 r
.19883 .43834 m
.20043 .4445 L
s
.386 1 0 r
.19883 .43834 m
.1977 .4326 L
s
.655 1 0 r
.19883 .43834 m
.19576 .43441 L
s
.341 1 0 r
.19883 .43834 m
.19312 .43649 L
s
.431 1 0 r
.20226 .44184 m
.19666 .44067 L
s
1 .799 0 r
.20226 .44184 m
.20043 .4445 L
s
.261 1 0 r
.20226 .44184 m
.2047 .4476 L
s
.731 1 0 r
.20226 .44184 m
.20585 .44494 L
s
.708 1 0 r
.20226 .44184 m
.20706 .4422 L
s
1 .778 0 r
.21036 .5277 m
.2133 .52653 L
s
0 1 .009 r
.21036 .5277 m
.21106 .5206 L
s
0 1 .226 r
.21036 .5277 m
.21386 .52069 L
s
.809 1 0 r
.21036 .5277 m
.20731 .5244 L
s
.841 1 0 r
.21036 .5277 m
.20652 .52982 L
s
0 1 .269 r
.21036 .5277 m
.20626 .53454 L
s
.238 1 0 r
.2133 .52653 m
.21106 .5206 L
s
.383 1 0 r
.2133 .52653 m
.21386 .52069 L
s
.474 1 0 r
.2133 .52653 m
.21645 .53113 L
s
1 .87 0 r
.2133 .52653 m
.21661 .52552 L
s
0 1 .069 r
.2133 .52653 m
.21685 .52012 L
s
.537 1 0 r
.19666 .44067 m
.20043 .4445 L
s
.992 1 0 r
.19666 .44067 m
.19417 .44368 L
s
0 1 .045 r
.19666 .44067 m
.1989 .44756 L
s
.243 1 0 r
.19666 .44067 m
.19576 .43441 L
s
.505 1 0 r
.19666 .44067 m
.19312 .43649 L
s
.089 1 0 r
.19666 .44067 m
.19005 .43899 L
s
.248 1 0 r
.20043 .4445 m
.19417 .44368 L
s
1 .86 0 r
.20043 .4445 m
.1989 .44756 L
s
.019 1 0 r
.20043 .4445 m
.2037 .45074 L
s
.565 1 0 r
.20043 .4445 m
.2047 .4476 L
s
.517 1 0 r
.20043 .4445 m
.20585 .44494 L
s
1 .665 0 r
.21106 .5206 m
.21386 .52069 L
s
.466 1 0 r
.21106 .5206 m
.21146 .51501 L
s
.195 1 0 r
.21106 .5206 m
.21415 .51491 L
s
.263 1 0 r
.21106 .5206 m
.20861 .51484 L
s
1 .864 0 r
.21106 .5206 m
.20793 .51919 L
s
.548 1 0 r
.21106 .5206 m
.20731 .5244 L
s
.292 1 0 r
.21386 .52069 m
.21146 .51501 L
s
.409 1 0 r
.21386 .52069 m
.21415 .51491 L
s
.478 1 0 r
.21386 .52069 m
.21661 .52552 L
s
1 .742 0 r
.21386 .52069 m
.21685 .52012 L
s
.045 1 0 r
.21386 .52069 m
.21686 .51441 L
s
.307 1 0 r
.19417 .44368 m
.1989 .44756 L
s
0 1 .444 r
.19417 .44368 m
.19792 .45135 L
s
.667 1 0 r
.19417 .44368 m
.1911 .44756 L
s
0 1 .05 r
.19417 .44368 m
.19312 .43649 L
s
.267 1 0 r
.19417 .44368 m
.19005 .43899 L
s
0 1 .413 r
.19417 .44368 m
.18603 .44149 L
s
.99 1 0 r
.1989 .44756 m
.19792 .45135 L
s
0 1 .214 r
.1989 .44756 m
.1911 .44756 L
s
0 1 .264 r
.1989 .44756 m
.20309 .45432 L
s
.418 1 0 r
.1989 .44756 m
.2037 .45074 L
s
.403 1 0 r
.1989 .44756 m
.2047 .4476 L
s
1 .634 0 r
.21146 .51501 m
.21415 .51491 L
s
.567 1 0 r
.21146 .51501 m
.2114 .50974 L
s
.295 1 0 r
.21146 .51501 m
.21404 .50942 L
s
.397 1 0 r
.21146 .51501 m
.20864 .50991 L
s
1 .683 0 r
.21146 .51501 m
.20861 .51484 L
s
.506 1 0 r
.21146 .51501 m
.20793 .51919 L
s
.385 1 0 r
.21415 .51491 m
.2114 .50974 L
s
.501 1 0 r
.21415 .51491 m
.21404 .50942 L
s
.385 1 0 r
.21415 .51491 m
.21685 .52012 L
s
1 .65 0 r
.21415 .51491 m
.21686 .51441 L
s
.203 1 0 r
.21415 .51491 m
.21665 .50896 L
s
0 1 .217 r
.19792 .45135 m
.1911 .44756 L
s
.397 1 0 r
.19792 .45135 m
.19296 .45439 L
s
.775 1 0 r
.19792 .45135 m
.19748 .45593 L
s
0 1 .408 r
.19792 .45135 m
.20285 .45818 L
s
.354 1 0 r
.19792 .45135 m
.20309 .45432 L
s
.402 1 0 r
.19792 .45135 m
.2037 .45074 L
s
.008 1 0 r
.1911 .44756 m
.19296 .45439 L
s
0 .941 1 r
.1911 .44756 m
.19748 .45593 L
s
0 1 .233 r
.1911 .44756 m
.18412 .45116 L
s
0 1 .475 r
.1911 .44756 m
.19005 .43899 L
s
0 1 .251 r
.1911 .44756 m
.18603 .44149 L
s
0 .808 1 r
.1911 .44756 m
.18115 .44298 L
s
1 .622 0 r
.2114 .50974 m
.21404 .50942 L
s
.601 1 0 r
.2114 .50974 m
.21092 .50459 L
s
.35 1 0 r
.2114 .50974 m
.21349 .50414 L
s
.457 1 0 r
.2114 .50974 m
.20826 .50506 L
s
1 .654 0 r
.2114 .50974 m
.20864 .50991 L
s
.4 1 0 r
.2114 .50974 m
.20861 .51484 L
s
.42 1 0 r
.21404 .50942 m
.21092 .50459 L
s
.555 1 0 r
.21404 .50942 m
.21349 .50414 L
s
.427 1 0 r
.21404 .50942 m
.21686 .51441 L
s
1 .62 0 r
.21404 .50942 m
.21665 .50896 L
s
.31 1 0 r
.21404 .50942 m
.2161 .50368 L
s
.721 1 0 r
.19296 .45439 m
.19748 .45593 L
s
0 1 .715 r
.19296 .45439 m
.18412 .45116 L
s
.481 1 0 r
.19296 .45439 m
.19177 .45982 L
s
0 1 .503 r
.19296 .45439 m
.19834 .46127 L
s
.061 1 0 r
.19748 .45593 m
.19177 .45982 L
s
.527 1 0 r
.19748 .45593 m
.19834 .46127 L
s
0 1 .528 r
.19748 .45593 m
.20322 .46262 L
s
.398 1 0 r
.19748 .45593 m
.20285 .45818 L
s
.392 1 0 r
.19748 .45593 m
.20309 .45432 L
s
0 1 .339 r
.18412 .45116 m
.17619 .44907 L
s
0 .622 1 r
.18412 .45116 m
.19177 .45982 L
s
0 1 .854 r
.18412 .45116 m
.18603 .44149 L
s
0 1 .494 r
.18412 .45116 m
.18115 .44298 L
s
0 .558 1 r
.18412 .45116 m
.17525 .44344 L
s
0 1 .537 r
.18412 .45116 m
.17574 .45398 L
s
.257 1 0 r
.18412 .45116 m
.18204 .45708 L
s
0 .854 1 r
.18412 .45116 m
.18737 .46147 L
s
1 .609 0 r
.21092 .50459 m
.21349 .50414 L
s
.616 1 0 r
.21092 .50459 m
.21004 .49955 L
s
.364 1 0 r
.21092 .50459 m
.21256 .49889 L
s
.45 1 0 r
.21092 .50459 m
.20739 .50017 L
s
1 .633 0 r
.21092 .50459 m
.20826 .50506 L
s
.409 1 0 r
.21092 .50459 m
.20864 .50991 L
s
.423 1 0 r
.21349 .50414 m
.21004 .49955 L
s
.552 1 0 r
.21349 .50414 m
.21256 .49889 L
s
.416 1 0 r
.21349 .50414 m
.21665 .50896 L
s
1 .621 0 r
.21349 .50414 m
.2161 .50368 L
s
.351 1 0 r
.21349 .50414 m
.21514 .4984 L
s
.215 1 0 r
.17619 .44907 m
.16989 .44787 L
s
0 1 .23 r
.17619 .44907 m
.18115 .44298 L
s
.434 1 0 r
.17619 .44907 m
.17525 .44344 L
s
0 1 .71 r
.17619 .44907 m
.16907 .44293 L
s
0 1 .075 r
.17619 .44907 m
.16958 .45229 L
s
.672 1 0 r
.17619 .44907 m
.17574 .45398 L
s
0 1 .872 r
.17619 .44907 m
.18204 .45708 L
s
.116 1 0 r
.19177 .45982 m
.19834 .46127 L
s
0 1 .115 r
.19177 .45982 m
.19553 .46628 L
s
0 .982 1 r
.19177 .45982 m
.19979 .46643 L
s
0 1 .931 r
.19177 .45982 m
.18204 .45708 L
s
.745 1 0 r
.19177 .45982 m
.18737 .46147 L
s
0 1 .071 r
.19177 .45982 m
.19192 .46715 L
s
.422 1 0 r
.19834 .46127 m
.19553 .46628 L
s
.542 1 0 r
.19834 .46127 m
.19979 .46643 L
s
0 1 .472 r
.19834 .46127 m
.20441 .4674 L
s
.632 1 0 r
.19834 .46127 m
.20322 .46262 L
s
.509 1 0 r
.19834 .46127 m
.20285 .45818 L
s
1 .604 0 r
.21004 .49955 m
.21256 .49889 L
s
.564 1 0 r
.21004 .49955 m
.2086 .49447 L
s
.329 1 0 r
.21004 .49955 m
.21126 .49363 L
s
.443 1 0 r
.21004 .49955 m
.20619 .49538 L
s
1 .643 0 r
.21004 .49955 m
.20739 .50017 L
s
.407 1 0 r
.21004 .49955 m
.20826 .50506 L
s
.361 1 0 r
.21256 .49889 m
.2086 .49447 L
s
.521 1 0 r
.21256 .49889 m
.21126 .49363 L
s
.357 1 0 r
.21256 .49889 m
.2161 .50368 L
s
1 .612 0 r
.21256 .49889 m
.21514 .4984 L
s
.385 1 0 r
.21256 .49889 m
.21379 .49316 L
s
.682 1 0 r
.16989 .44787 m
.16503 .44724 L
s
.047 1 0 r
.16989 .44787 m
.17525 .44344 L
s
.65 1 0 r
.16989 .44787 m
.16907 .44293 L
s
0 1 .379 r
.16989 .44787 m
.16321 .4429 L
s
.052 1 0 r
.16989 .44787 m
.16365 .4509 L
s
.829 1 0 r
.16989 .44787 m
.16958 .45229 L
s
0 1 .419 r
.16989 .44787 m
.17574 .45398 L
s
.883 1 0 r
.19553 .46628 m
.19979 .46643 L
s
.186 1 0 r
.19553 .46628 m
.19891 .47184 L
s
0 1 .581 r
.19553 .46628 m
.20257 .47186 L
s
0 1 .736 r
.19553 .46628 m
.18737 .46147 L
s
1 .95 0 r
.19553 .46628 m
.19192 .46715 L
s
.343 1 0 r
.19553 .46628 m
.19556 .47228 L
s
.502 1 0 r
.19979 .46643 m
.19891 .47184 L
s
.31 1 0 r
.19979 .46643 m
.20257 .47186 L
s
0 1 .502 r
.19979 .46643 m
.20619 .47235 L
s
.738 1 0 r
.19979 .46643 m
.20441 .4674 L
s
.613 1 0 r
.19979 .46643 m
.20322 .46262 L
s
1 .662 0 r
.2086 .49447 m
.21126 .49363 L
s
.464 1 0 r
.2086 .49447 m
.20693 .48911 L
s
.235 1 0 r
.2086 .49447 m
.20933 .48816 L
s
.567 1 0 r
.2086 .49447 m
.20432 .49139 L
s
1 .598 0 r
.2086 .49447 m
.20619 .49538 L
s
.394 1 0 r
.2086 .49447 m
.20739 .50017 L
s
.264 1 0 r
.21126 .49363 m
.20693 .48911 L
s
.405 1 0 r
.21126 .49363 m
.20933 .48816 L
s
.297 1 0 r
.21126 .49363 m
.21514 .4984 L
s
1 .596 0 r
.21126 .49363 m
.21379 .49316 L
s
.416 1 0 r
.21126 .49363 m
.21224 .48795 L
s
.369 1 0 r
.16503 .44724 m
.16907 .44293 L
s
.743 1 0 r
.16503 .44724 m
.16321 .4429 L
s
0 1 .309 r
.16503 .44724 m
.15695 .44653 L
s
.99 1 0 r
.16503 .44724 m
.16365 .4509 L
s
.094 1 0 r
.16503 .44724 m
.16958 .45229 L
s
1 .933 0 r
.19891 .47184 m
.20257 .47186 L
s
.357 1 0 r
.19891 .47184 m
.20206 .47689 L
s
0 1 .337 r
.19891 .47184 m
.20503 .47729 L
s
0 1 .405 r
.19891 .47184 m
.19192 .46715 L
s
1 .845 0 r
.19891 .47184 m
.19556 .47228 L
s
.508 1 0 r
.19891 .47184 m
.19855 .47729 L
s
.635 1 0 r
.20257 .47186 m
.20206 .47689 L
s
.356 1 0 r
.20257 .47186 m
.20503 .47729 L
s
0 1 .291 r
.20257 .47186 m
.2084 .47741 L
s
1 .931 0 r
.20257 .47186 m
.20619 .47235 L
s
.706 1 0 r
.20257 .47186 m
.20441 .4674 L
s
1 .596 0 r
.20693 .48911 m
.20933 .48816 L
s
.009 1 0 r
.20693 .48911 m
.2042 .48259 L
s
.215 1 0 r
.20693 .48911 m
.20731 .48271 L
s
.619 1 0 r
.20693 .48911 m
.20258 .48644 L
s
1 .873 0 r
.20693 .48911 m
.20432 .49139 L
s
.244 1 0 r
.20693 .48911 m
.20619 .49538 L
s
0 1 .146 r
.20933 .48816 m
.2042 .48259 L
s
.4 1 0 r
.20933 .48816 m
.20731 .48271 L
s
.125 1 0 r
.20933 .48816 m
.21379 .49316 L
s
1 .704 0 r
.20933 .48816 m
.21224 .48795 L
s
.488 1 0 r
.20933 .48816 m
.21039 .48273 L
s
1 .727 0 r
.20206 .47689 m
.20503 .47729 L
s
.317 1 0 r
.20206 .47689 m
.2042 .48259 L
s
0 1 .226 r
.20206 .47689 m
.20731 .48271 L
s
0 1 .268 r
.20206 .47689 m
.19556 .47228 L
s
1 .894 0 r
.20206 .47689 m
.19855 .47729 L
s
.69 1 0 r
.20206 .47689 m
.20031 .48144 L
s
.539 1 0 r
.20503 .47729 m
.2042 .48259 L
s
.379 1 0 r
.20503 .47729 m
.20731 .48271 L
s
0 1 .166 r
.20503 .47729 m
.21039 .48273 L
s
1 .843 0 r
.20503 .47729 m
.2084 .47741 L
s
.631 1 0 r
.20503 .47729 m
.20619 .47235 L
s
1 .763 0 r
.2042 .48259 m
.20731 .48271 L
s
0 1 .197 r
.2042 .48259 m
.19855 .47729 L
s
.946 1 0 r
.2042 .48259 m
.20031 .48144 L
s
.907 1 0 r
.2042 .48259 m
.20258 .48644 L
s
0 1 .029 r
.20731 .48271 m
.21224 .48795 L
s
1 .753 0 r
.20731 .48271 m
.21039 .48273 L
s
.523 1 0 r
.20731 .48271 m
.2084 .47741 L
s
1 .512 0 r
.13456 .58857 m
.13416 .58631 L
s
1 .206 0 r
.13456 .58857 m
.13325 .58863 L
s
1 .768 0 r
.13456 .58857 m
.13281 .58598 L
s
1 .569 0 r
.13456 .58857 m
.13566 .5908 L
s
1 .631 0 r
.13456 .58857 m
.13444 .59126 L
s
1 .574 0 r
.13416 .58631 m
.13325 .58863 L
s
1 .228 0 r
.13416 .58631 m
.13281 .58598 L
s
1 .479 0 r
.13416 .58631 m
.13427 .58411 L
s
1 .744 0 r
.13416 .58631 m
.13306 .58346 L
s
1 .633 0 r
.13325 .58863 m
.13281 .58598 L
s
1 .297 0 r
.13325 .58863 m
.13165 .58843 L
s
1 .969 0 r
.13325 .58863 m
.13123 .58544 L
s
1 .804 0 r
.13325 .58863 m
.13566 .5908 L
s
1 .692 0 r
.13325 .58863 m
.13444 .59126 L
s
1 .677 0 r
.13325 .58863 m
.13291 .59145 L
s
1 .64 0 r
.13281 .58598 m
.13165 .58843 L
s
1 .316 0 r
.13281 .58598 m
.13123 .58544 L
s
1 .531 0 r
.13281 .58598 m
.13427 .58411 L
s
1 .582 0 r
.13281 .58598 m
.13306 .58346 L
s
1 .923 0 r
.13281 .58598 m
.13158 .58257 L
s
1 .736 0 r
.13165 .58843 m
.13123 .58544 L
s
1 .391 0 r
.13165 .58843 m
.12977 .58807 L
s
.828 1 0 r
.13165 .58843 m
.12932 .58466 L
s
.971 1 0 r
.13165 .58843 m
.13444 .59126 L
s
1 .812 0 r
.13165 .58843 m
.13291 .59145 L
s
1 .732 0 r
.13165 .58843 m
.1311 .59139 L
s
.13123 .58544 m
.12977 .58807 L
s
1 .439 0 r
.13123 .58544 m
.12932 .58466 L
s
1 .633 0 r
.13123 .58544 m
.13306 .58346 L
s
1 .694 0 r
.13123 .58544 m
.13158 .58257 L
s
.907 1 0 r
.13123 .58544 m
.1297 .58155 L
s
1 .865 0 r
.12977 .58807 m
.12932 .58466 L
s
1 .524 0 r
.12977 .58807 m
.12751 .58747 L
s
.642 1 0 r
.12977 .58807 m
.127 .58388 L
s
.773 1 0 r
.12977 .58807 m
.13291 .59145 L
s
1 .907 0 r
.12977 .58807 m
.1311 .59139 L
s
1 .784 0 r
.12977 .58807 m
.12889 .59113 L
s
1 .834 0 r
.12932 .58466 m
.12751 .58747 L
s
1 .559 0 r
.12932 .58466 m
.127 .58388 L
s
1 .752 0 r
.12932 .58466 m
.13158 .58257 L
s
1 .769 0 r
.12932 .58466 m
.1297 .58155 L
s
.742 1 0 r
.12932 .58466 m
.1274 .58036 L
s
1 .923 0 r
.12751 .58747 m
.127 .58388 L
s
1 .576 0 r
.12751 .58747 m
.12506 .58694 L
s
.467 1 0 r
.12751 .58747 m
.12445 .58278 L
s
.553 1 0 r
.12751 .58747 m
.1311 .59139 L
s
.99 1 0 r
.12751 .58747 m
.12889 .59113 L
s
1 .76 0 r
.12751 .58747 m
.12594 .59014 L
s
1 .923 0 r
.127 .58388 m
.12506 .58694 L
s
1 .657 0 r
.127 .58388 m
.12445 .58278 L
s
1 .904 0 r
.127 .58388 m
.1297 .58155 L
s
1 .895 0 r
.127 .58388 m
.1274 .58036 L
s
.564 1 0 r
.127 .58388 m
.12441 .57927 L
s
.898 1 0 r
.12506 .58694 m
.12445 .58278 L
s
.591 1 0 r
.12506 .58694 m
.1211 .58358 L
s
.444 1 0 r
.12506 .58694 m
.12889 .59113 L
s
1 .827 0 r
.12506 .58694 m
.12594 .59014 L
s
1 .902 0 r
.12506 .58694 m
.12229 .58918 L
s
1 .865 0 r
.12445 .58278 m
.1211 .58358 L
s
1 .981 0 r
.12445 .58278 m
.1274 .58036 L
s
1 .888 0 r
.12445 .58278 m
.12441 .57927 L
s
.286 1 0 r
.12445 .58278 m
.12069 .57788 L
s
0 1 .327 r
.1211 .58358 m
.12594 .59014 L
s
.427 1 0 r
.1211 .58358 m
.12229 .58918 L
s
.518 1 0 r
.1211 .58358 m
.12441 .57927 L
s
.431 1 0 r
.1211 .58358 m
.12069 .57788 L
s
.496 1 0 r
.1211 .58358 m
.11586 .58188 L
s
0 1 .617 r
.1211 .58358 m
.11615 .57594 L
s
.379 1 0 r
.1211 .58358 m
.11803 .58859 L
s
1 .2 0 r
.13566 .5908 m
.13444 .59126 L
s
1 .6 0 r
.13566 .5908 m
.13732 .59279 L
s
1 .703 0 r
.13566 .5908 m
.13639 .59363 L
s
1 .278 0 r
.13444 .59126 m
.13291 .59145 L
s
1 .807 0 r
.13444 .59126 m
.13732 .59279 L
s
1 .75 0 r
.13444 .59126 m
.13639 .59363 L
s
1 .784 0 r
.13444 .59126 m
.13508 .59437 L
s
1 .359 0 r
.13291 .59145 m
.1311 .59139 L
s
.93 1 0 r
.13291 .59145 m
.13639 .59363 L
s
1 .927 0 r
.13291 .59145 m
.13508 .59437 L
s
1 .776 0 r
.13291 .59145 m
.13332 .59458 L
s
1 .489 0 r
.1311 .59139 m
.12889 .59113 L
s
.661 1 0 r
.1311 .59139 m
.13508 .59437 L
s
1 1 0 r
.1311 .59139 m
.13332 .59458 L
s
1 .789 0 r
.1311 .59139 m
.13113 .59459 L
s
1 .762 0 r
.12889 .59113 m
.12594 .59014 L
s
.462 1 0 r
.12889 .59113 m
.13332 .59458 L
s
.924 1 0 r
.12889 .59113 m
.13113 .59459 L
s
1 .853 0 r
.12889 .59113 m
.12843 .5945 L
s
1 .97 0 r
.12594 .59014 m
.12229 .58918 L
s
.085 1 0 r
.12594 .59014 m
.13113 .59459 L
s
.647 1 0 r
.12594 .59014 m
.12843 .5945 L
s
.871 1 0 r
.12594 .59014 m
.12542 .59441 L
s
0 1 .317 r
.12229 .58918 m
.12843 .5945 L
s
.312 1 0 r
.12229 .58918 m
.12542 .59441 L
s
0 1 .811 r
.12229 .58918 m
.11586 .58188 L
s
.436 1 0 r
.12229 .58918 m
.12193 .59487 L
s
.871 1 0 r
.12229 .58918 m
.11803 .58859 L
s
1 .223 0 r
.13427 .58411 m
.13306 .58346 L
s
1 .471 0 r
.13427 .58411 m
.13514 .58213 L
s
1 .726 0 r
.13427 .58411 m
.13418 .58112 L
s
1 .336 0 r
.13306 .58346 m
.13158 .58257 L
s
1 .563 0 r
.13306 .58346 m
.13514 .58213 L
s
1 .602 0 r
.13306 .58346 m
.13418 .58112 L
s
1 .877 0 r
.13306 .58346 m
.13289 .57998 L
s
1 .46 0 r
.13158 .58257 m
.1297 .58155 L
s
1 .721 0 r
.13158 .58257 m
.13418 .58112 L
s
1 .697 0 r
.13158 .58257 m
.13289 .57998 L
s
.989 1 0 r
.13158 .58257 m
.13111 .57868 L
s
1 .602 0 r
.1297 .58155 m
.1274 .58036 L
s
1 .901 0 r
.1297 .58155 m
.13289 .57998 L
s
1 .79 0 r
.1297 .58155 m
.13111 .57868 L
s
.81 1 0 r
.1297 .58155 m
.12863 .57719 L
s
1 .785 0 r
.1274 .58036 m
.12441 .57927 L
s
.938 1 0 r
.1274 .58036 m
.13111 .57868 L
s
1 .854 0 r
.1274 .58036 m
.12863 .57719 L
s
.606 1 0 r
.1274 .58036 m
.1257 .5755 L
s
.971 1 0 r
.12441 .57927 m
.12069 .57788 L
s
.742 1 0 r
.12441 .57927 m
.12863 .57719 L
s
.967 1 0 r
.12441 .57927 m
.1257 .5755 L
s
.307 1 0 r
.12441 .57927 m
.12219 .57357 L
s
.482 1 0 r
.12069 .57788 m
.1257 .5755 L
s
.787 1 0 r
.12069 .57788 m
.12219 .57357 L
s
.259 1 0 r
.12069 .57788 m
.11586 .58188 L
s
.672 1 0 r
.12069 .57788 m
.11615 .57594 L
s
0 1 .144 r
.12069 .57788 m
.11796 .57081 L
s
1 .187 0 r
.13732 .59279 m
.13639 .59363 L
s
1 .565 0 r
.13732 .59279 m
.13934 .59422 L
s
1 .86 0 r
.13732 .59279 m
.13902 .59576 L
s
1 .263 0 r
.13639 .59363 m
.13508 .59437 L
s
1 .73 0 r
.13639 .59363 m
.13934 .59422 L
s
1 .848 0 r
.13639 .59363 m
.13902 .59576 L
s
1 .924 0 r
.13639 .59363 m
.13811 .59683 L
s
1 .348 0 r
.13508 .59437 m
.13332 .59458 L
s
.907 1 0 r
.13508 .59437 m
.13902 .59576 L
s
.993 1 0 r
.13508 .59437 m
.13811 .59683 L
s
1 .853 0 r
.13508 .59437 m
.13657 .59743 L
s
1 .478 0 r
.13332 .59458 m
.13113 .59459 L
s
1 .93 0 r
.13332 .59458 m
.13423 .59811 L
s
.561 1 0 r
.13332 .59458 m
.13811 .59683 L
s
.862 1 0 r
.13332 .59458 m
.13657 .59743 L
s
1 .635 0 r
.13113 .59459 m
.12843 .5945 L
s
.898 1 0 r
.13113 .59459 m
.13215 .59867 L
s
.747 1 0 r
.13113 .59459 m
.13423 .59811 L
s
.3 1 0 r
.13113 .59459 m
.13657 .59743 L
s
1 .731 0 r
.12843 .5945 m
.12542 .59441 L
s
.641 1 0 r
.12843 .5945 m
.12987 .59933 L
s
.47 1 0 r
.12843 .5945 m
.13215 .59867 L
s
.085 1 0 r
.12843 .5945 m
.13423 .59811 L
s
.146 1 0 r
.12542 .59441 m
.12987 .59933 L
s
0 1 .267 r
.12542 .59441 m
.13215 .59867 L
s
.44 1 0 r
.12542 .59441 m
.12712 .59983 L
s
1 .891 0 r
.12542 .59441 m
.12193 .59487 L
s
0 1 .712 r
.12542 .59441 m
.11803 .58859 L
s
1 .229 0 r
.13514 .58213 m
.13418 .58112 L
s
1 .423 0 r
.13514 .58213 m
.13668 .58083 L
s
1 .816 0 r
.13514 .58213 m
.13611 .57899 L
s
1 .33 0 r
.13418 .58112 m
.13289 .57998 L
s
1 .58 0 r
.13418 .58112 m
.13668 .58083 L
s
1 .69 0 r
.13418 .58112 m
.13611 .57899 L
s
1 .91 0 r
.13418 .58112 m
.13532 .57772 L
s
1 .482 0 r
.13289 .57998 m
.13111 .57868 L
s
1 .842 0 r
.13289 .57998 m
.13611 .57899 L
s
1 .828 0 r
.13289 .57998 m
.13532 .57772 L
s
1 .897 0 r
.13289 .57998 m
.13363 .57652 L
s
1 .695 0 r
.13111 .57868 m
.12863 .57719 L
s
.819 1 0 r
.13111 .57868 m
.13067 .57424 L
s
.863 1 0 r
.13111 .57868 m
.13532 .57772 L
s
1 .828 0 r
.13111 .57868 m
.13363 .57652 L
s
1 .847 0 r
.12863 .57719 m
.1257 .5755 L
s
.636 1 0 r
.12863 .57719 m
.12796 .57218 L
s
1 .908 0 r
.12863 .57719 m
.13067 .57424 L
s
.639 1 0 r
.12863 .57719 m
.13363 .57652 L
s
.961 1 0 r
.1257 .5755 m
.12219 .57357 L
s
.429 1 0 r
.1257 .5755 m
.12488 .56983 L
s
.959 1 0 r
.1257 .5755 m
.12796 .57218 L
s
.613 1 0 r
.1257 .5755 m
.13067 .57424 L
s
.776 1 0 r
.12219 .57357 m
.12488 .56983 L
s
.365 1 0 r
.12219 .57357 m
.12796 .57218 L
s
.189 1 0 r
.12219 .57357 m
.11615 .57594 L
s
.637 1 0 r
.12219 .57357 m
.11796 .57081 L
s
.316 1 0 r
.12219 .57357 m
.12134 .56754 L
s
1 .287 0 r
.13934 .59422 m
.13902 .59576 L
s
1 .549 0 r
.13934 .59422 m
.1417 .59473 L
s
1 .866 0 r
.13934 .59422 m
.14192 .5965 L
s
1 .533 0 r
.12987 .59933 m
.13215 .59867 L
s
.068 1 0 r
.12987 .59933 m
.13526 .60362 L
s
0 1 .158 r
.12987 .59933 m
.13683 .60243 L
s
.088 1 0 r
.12987 .59933 m
.13317 .6053 L
s
1 .665 0 r
.12987 .59933 m
.12712 .59983 L
s
0 1 .622 r
.12987 .59933 m
.12193 .59487 L
s
1 .465 0 r
.13215 .59867 m
.13423 .59811 L
s
.39 1 0 r
.13215 .59867 m
.13526 .60362 L
s
.342 1 0 r
.13215 .59867 m
.13683 .60243 L
s
.207 1 0 r
.13215 .59867 m
.13804 .60127 L
s
1 .554 0 r
.13423 .59811 m
.13657 .59743 L
s
.64 1 0 r
.13423 .59811 m
.13683 .60243 L
s
.668 1 0 r
.13423 .59811 m
.13804 .60127 L
s
.481 1 0 r
.13423 .59811 m
.13928 .60043 L
s
1 .397 0 r
.13668 .58083 m
.13611 .57899 L
s
1 .485 0 r
.13668 .58083 m
.13882 .58026 L
s
1 .836 0 r
.13668 .58083 m
.13905 .57846 L
s
1 .997 0 r
.12488 .56983 m
.12796 .57218 L
s
.73 1 0 r
.12488 .56983 m
.1285 .56676 L
s
.24 1 0 r
.12488 .56983 m
.13118 .56921 L
s
.035 1 0 r
.12488 .56983 m
.11796 .57081 L
s
.894 1 0 r
.12488 .56983 m
.12134 .56754 L
s
.262 1 0 r
.12488 .56983 m
.1252 .56358 L
s
1 .854 0 r
.12796 .57218 m
.13067 .57424 L
s
.513 1 0 r
.12796 .57218 m
.1285 .56676 L
s
.844 1 0 r
.12796 .57218 m
.13118 .56921 L
s
.556 1 0 r
.12796 .57218 m
.13324 .57168 L
s
1 .956 0 r
.13067 .57424 m
.13363 .57652 L
s
.636 1 0 r
.13067 .57424 m
.13118 .56921 L
s
1 .924 0 r
.13067 .57424 m
.13324 .57168 L
s
.804 1 0 r
.13067 .57424 m
.13514 .57361 L
s
1 .233 0 r
.13902 .59576 m
.13811 .59683 L
s
1 .689 0 r
.13902 .59576 m
.1417 .59473 L
s
.94 1 0 r
.13902 .59576 m
.14063 .5995 L
s
.956 1 0 r
.13902 .59576 m
.1418 .59867 L
s
1 .724 0 r
.13902 .59576 m
.14192 .5965 L
s
1 .394 0 r
.13902 .59576 m
.14064 .5968 L
s
1 .313 0 r
.13811 .59683 m
.13657 .59743 L
s
1 .97 0 r
.13811 .59683 m
.13928 .60043 L
s
1 .937 0 r
.13811 .59683 m
.14063 .5995 L
s
.925 1 0 r
.13811 .59683 m
.1418 .59867 L
s
1 .981 0 r
.13811 .59683 m
.14192 .5965 L
s
1 .581 0 r
.13811 .59683 m
.14064 .5968 L
s
1 .403 0 r
.13811 .59683 m
.13987 .59768 L
s
.928 1 0 r
.13657 .59743 m
.13804 .60127 L
s
.951 1 0 r
.13657 .59743 m
.13928 .60043 L
s
.789 1 0 r
.13657 .59743 m
.14063 .5995 L
s
.925 1 0 r
.13657 .59743 m
.14064 .5968 L
s
1 .824 0 r
.13657 .59743 m
.13987 .59768 L
s
1 .261 0 r
.13611 .57899 m
.13532 .57772 L
s
1 .727 0 r
.13611 .57899 m
.13882 .58026 L
s
1 .988 0 r
.13611 .57899 m
.13681 .57521 L
s
1 .894 0 r
.13611 .57899 m
.13848 .57637 L
s
1 .723 0 r
.13611 .57899 m
.13905 .57846 L
s
1 .353 0 r
.13611 .57899 m
.13784 .57852 L
s
1 .442 0 r
.13532 .57772 m
.13363 .57652 L
s
.926 1 0 r
.13532 .57772 m
.13514 .57361 L
s
1 .702 0 r
.13532 .57772 m
.13681 .57521 L
s
1 .864 0 r
.13532 .57772 m
.13848 .57637 L
s
1 .975 0 r
.13532 .57772 m
.13905 .57846 L
s
1 .616 0 r
.13532 .57772 m
.13784 .57852 L
s
1 .557 0 r
.13532 .57772 m
.13717 .57933 L
s
.698 1 0 r
.13363 .57652 m
.13324 .57168 L
s
1 .813 0 r
.13363 .57652 m
.13514 .57361 L
s
1 .862 0 r
.13363 .57652 m
.13681 .57521 L
s
.758 1 0 r
.13363 .57652 m
.13784 .57852 L
s
.801 1 0 r
.13363 .57652 m
.13717 .57933 L
s
1 .351 0 r
.1417 .59473 m
.14192 .5965 L
s
1 .608 0 r
.1417 .59473 m
.14432 .59479 L
s
1 .795 0 r
.1417 .59473 m
.14457 .59619 L
s
1 .412 0 r
.13526 .60362 m
.13683 .60243 L
s
.057 1 0 r
.13526 .60362 m
.14198 .60527 L
s
0 1 .017 r
.13526 .60362 m
.14153 .60708 L
s
0 1 .262 r
.13526 .60362 m
.14075 .60937 L
s
1 .627 0 r
.13526 .60362 m
.13317 .6053 L
s
0 1 .578 r
.13526 .60362 m
.12712 .59983 L
s
1 .317 0 r
.13683 .60243 m
.13804 .60127 L
s
.429 1 0 r
.13683 .60243 m
.14239 .60377 L
s
.38 1 0 r
.13683 .60243 m
.14198 .60527 L
s
.153 1 0 r
.13683 .60243 m
.14153 .60708 L
s
1 .263 0 r
.13804 .60127 m
.13928 .60043 L
s
.644 1 0 r
.13804 .60127 m
.14291 .60252 L
s
.647 1 0 r
.13804 .60127 m
.14239 .60377 L
s
.464 1 0 r
.13804 .60127 m
.14198 .60527 L
s
1 .307 0 r
.13928 .60043 m
.14063 .5995 L
s
.832 1 0 r
.13928 .60043 m
.14358 .60143 L
s
.902 1 0 r
.13928 .60043 m
.14291 .60252 L
s
.785 1 0 r
.13928 .60043 m
.14239 .60377 L
s
1 .243 0 r
.14063 .5995 m
.1418 .59867 L
s
.962 1 0 r
.14063 .5995 m
.14447 .60062 L
s
1 .892 0 r
.14063 .5995 m
.14358 .60143 L
s
1 .971 0 r
.14063 .5995 m
.14291 .60252 L
s
1 .36 0 r
.13882 .58026 m
.13905 .57846 L
s
1 .729 0 r
.13882 .58026 m
.14183 .58016 L
s
1 .748 0 r
.13882 .58026 m
.14156 .57888 L
s
1 .924 0 r
.1285 .56676 m
.13118 .56921 L
s
.241 1 0 r
.1285 .56676 m
.13482 .56701 L
s
.61 1 0 r
.1285 .56676 m
.133 .56428 L
s
0 1 .03 r
.1285 .56676 m
.12134 .56754 L
s
.781 1 0 r
.1285 .56676 m
.1252 .56358 L
s
.323 1 0 r
.1285 .56676 m
.13109 .56128 L
s
1 .795 0 r
.13118 .56921 m
.13324 .57168 L
s
.594 1 0 r
.13118 .56921 m
.13637 .56943 L
s
.882 1 0 r
.13118 .56921 m
.13482 .56701 L
s
.573 1 0 r
.13118 .56921 m
.133 .56428 L
s
1 .636 0 r
.13324 .57168 m
.13514 .57361 L
s
.808 1 0 r
.13324 .57168 m
.13774 .57157 L
s
1 .991 0 r
.13324 .57168 m
.13637 .56943 L
s
.673 1 0 r
.13324 .57168 m
.13482 .56701 L
s
1 .517 0 r
.13514 .57361 m
.13681 .57521 L
s
.97 1 0 r
.13514 .57361 m
.13909 .57318 L
s
1 .823 0 r
.13514 .57361 m
.13774 .57157 L
s
.851 1 0 r
.13514 .57361 m
.13637 .56943 L
s
1 .429 0 r
.13681 .57521 m
.13848 .57637 L
s
1 .916 0 r
.13681 .57521 m
.14031 .57437 L
s
1 .745 0 r
.13681 .57521 m
.13909 .57318 L
s
1 .964 0 r
.13681 .57521 m
.13774 .57157 L
s
1 .472 0 r
.1418 .59867 m
.14192 .5965 L
s
1 .767 0 r
.1418 .59867 m
.14485 .59798 L
s
1 .739 0 r
.1418 .59867 m
.14477 .59928 L
s
1 .825 0 r
.1418 .59867 m
.14447 .60062 L
s
1 .819 0 r
.1418 .59867 m
.14358 .60143 L
s
1 .205 0 r
.14192 .5965 m
.14064 .5968 L
s
1 .711 0 r
.14192 .5965 m
.14432 .59479 L
s
1 .625 0 r
.14192 .5965 m
.14457 .59619 L
s
1 .815 0 r
.14192 .5965 m
.14485 .59798 L
s
.966 1 0 r
.14192 .5965 m
.14477 .59928 L
s
1 .38 0 r
.14192 .5965 m
.14357 .59738 L
s
1 .161 0 r
.14064 .5968 m
.13987 .59768 L
s
.97 1 0 r
.14064 .5968 m
.14457 .59619 L
s
1 .725 0 r
.14064 .5968 m
.14357 .59738 L
s
1 .636 0 r
.14064 .5968 m
.14295 .5982 L
s
1 .95 0 r
.13987 .59768 m
.14357 .59738 L
s
1 .768 0 r
.13987 .59768 m
.14295 .5982 L
s
1 .47 0 r
.13848 .57637 m
.13905 .57846 L
s
1 .783 0 r
.13848 .57637 m
.14154 .57723 L
s
1 .64 0 r
.13848 .57637 m
.14116 .5759 L
s
1 .639 0 r
.13848 .57637 m
.14031 .57437 L
s
1 .805 0 r
.13848 .57637 m
.13909 .57318 L
s
1 .174 0 r
.13905 .57846 m
.13784 .57852 L
s
1 .808 0 r
.13905 .57846 m
.14183 .58016 L
s
1 .588 0 r
.13905 .57846 m
.14156 .57888 L
s
1 .661 0 r
.13905 .57846 m
.14154 .57723 L
s
1 .827 0 r
.13905 .57846 m
.14116 .5759 L
s
1 .522 0 r
.13905 .57846 m
.14069 .58012 L
s
1 .125 0 r
.13784 .57852 m
.13717 .57933 L
s
1 .957 0 r
.13784 .57852 m
.14156 .57888 L
s
1 .811 0 r
.13784 .57852 m
.14069 .58012 L
s
1 .899 0 r
.13784 .57852 m
.14015 .58121 L
s
1 .916 0 r
.13717 .57933 m
.14069 .58012 L
s
1 .893 0 r
.13717 .57933 m
.14015 .58121 L
s
1 .239 0 r
.14432 .59479 m
.14457 .59619 L
s
1 .595 0 r
.14432 .59479 m
.14688 .59495 L
s
1 .816 0 r
.14432 .59479 m
.14716 .59644 L
s
1 .358 0 r
.14457 .59619 m
.14485 .59798 L
s
1 .279 0 r
.14457 .59619 m
.14357 .59738 L
s
1 .612 0 r
.14457 .59619 m
.14688 .59495 L
s
1 .604 0 r
.14457 .59619 m
.14716 .59644 L
s
1 .899 0 r
.14457 .59619 m
.14752 .59816 L
s
1 .419 0 r
.14457 .59619 m
.14635 .59711 L
s
1 .203 0 r
.14485 .59798 m
.14477 .59928 L
s
1 .657 0 r
.14485 .59798 m
.14716 .59644 L
s
1 .629 0 r
.14485 .59798 m
.14752 .59816 L
s
1 .815 0 r
.14485 .59798 m
.14755 .59983 L
s
1 .225 0 r
.14477 .59928 m
.14447 .60062 L
s
1 .718 0 r
.14477 .59928 m
.14752 .59816 L
s
1 .677 0 r
.14477 .59928 m
.14755 .59983 L
s
1 .809 0 r
.14477 .59928 m
.14741 .6012 L
s
1 .172 0 r
.14447 .60062 m
.14358 .60143 L
s
1 .785 0 r
.14447 .60062 m
.14755 .59983 L
s
1 .725 0 r
.14447 .60062 m
.14741 .6012 L
s
1 .787 0 r
.14447 .60062 m
.14705 .6025 L
s
1 .194 0 r
.14358 .60143 m
.14291 .60252 L
s
1 .985 0 r
.14358 .60143 m
.14741 .6012 L
s
1 .923 0 r
.14358 .60143 m
.14705 .6025 L
s
.878 1 0 r
.14358 .60143 m
.14701 .60399 L
s
1 .218 0 r
.14291 .60252 m
.14239 .60377 L
s
.919 1 0 r
.14291 .60252 m
.14705 .6025 L
s
.853 1 0 r
.14291 .60252 m
.14701 .60399 L
s
.659 1 0 r
.14291 .60252 m
.14701 .60535 L
s
1 .279 0 r
.14239 .60377 m
.14198 .60527 L
s
.771 1 0 r
.14239 .60377 m
.14701 .60399 L
s
.69 1 0 r
.14239 .60377 m
.14701 .60535 L
s
.294 1 0 r
.14239 .60377 m
.14757 .6071 L
s
1 .38 0 r
.14198 .60527 m
.14153 .60708 L
s
.643 1 0 r
.14198 .60527 m
.14701 .60535 L
s
.378 1 0 r
.14198 .60527 m
.14757 .6071 L
s
0 1 .147 r
.14198 .60527 m
.14834 .60938 L
s
.329 1 0 r
.14153 .60708 m
.14757 .6071 L
s
0 1 .028 r
.14153 .60708 m
.14834 .60938 L
s
0 1 .538 r
.14153 .60708 m
.14872 .61223 L
s
1 .545 0 r
.14153 .60708 m
.14075 .60937 L
s
0 1 .445 r
.14153 .60708 m
.13317 .6053 L
s
1 .116 0 r
.14357 .59738 m
.14295 .5982 L
s
1 .946 0 r
.14357 .59738 m
.14716 .59644 L
s
1 .662 0 r
.14357 .59738 m
.14635 .59711 L
s
1 .644 0 r
.14357 .59738 m
.14615 .59827 L
s
1 .902 0 r
.14295 .5982 m
.14635 .59711 L
s
1 .79 0 r
.14295 .5982 m
.14615 .59827 L
s
1 .204 0 r
.14183 .58016 m
.14156 .57888 L
s
1 .637 0 r
.14183 .58016 m
.1445 .57978 L
s
1 .577 0 r
.14183 .58016 m
.14391 .57877 L
s
1 .31 0 r
.14156 .57888 m
.14154 .57723 L
s
1 .27 0 r
.14156 .57888 m
.14069 .58012 L
s
1 .752 0 r
.14156 .57888 m
.1445 .57978 L
s
1 .529 0 r
.14156 .57888 m
.14391 .57877 L
s
1 .727 0 r
.14156 .57888 m
.14387 .57697 L
s
1 .575 0 r
.14156 .57888 m
.14351 .58045 L
s
1 .227 0 r
.14154 .57723 m
.14116 .5759 L
s
1 .675 0 r
.14154 .57723 m
.14391 .57877 L
s
1 .524 0 r
.14154 .57723 m
.14387 .57697 L
s
1 .664 0 r
.14154 .57723 m
.14345 .57518 L
s
1 .341 0 r
.14116 .5759 m
.14031 .57437 L
s
1 .7 0 r
.14116 .5759 m
.14387 .57697 L
s
1 .542 0 r
.14116 .5759 m
.14345 .57518 L
s
1 .695 0 r
.14116 .5759 m
.14278 .57351 L
s
1 .327 0 r
.14031 .57437 m
.13909 .57318 L
s
1 .802 0 r
.14031 .57437 m
.14345 .57518 L
s
1 .608 0 r
.14031 .57437 m
.14278 .57351 L
s
1 .733 0 r
.14031 .57437 m
.14193 .57182 L
s
1 .449 0 r
.13909 .57318 m
.13774 .57157 L
s
1 .948 0 r
.13909 .57318 m
.14278 .57351 L
s
1 .775 0 r
.13909 .57318 m
.14193 .57182 L
s
1 .942 0 r
.13909 .57318 m
.14101 .57002 L
s
1 .588 0 r
.13774 .57157 m
.13637 .56943 L
s
.901 1 0 r
.13774 .57157 m
.14193 .57182 L
s
1 .918 0 r
.13774 .57157 m
.14101 .57002 L
s
.892 1 0 r
.13774 .57157 m
.13995 .56797 L
s
1 .687 0 r
.13637 .56943 m
.13482 .56701 L
s
.752 1 0 r
.13637 .56943 m
.14101 .57002 L
s
1 .998 0 r
.13637 .56943 m
.13995 .56797 L
s
.701 1 0 r
.13637 .56943 m
.1391 .56543 L
s
1 .814 0 r
.13482 .56701 m
.133 .56428 L
s
.584 1 0 r
.13482 .56701 m
.13995 .56797 L
s
.788 1 0 r
.13482 .56701 m
.1391 .56543 L
s
.418 1 0 r
.13482 .56701 m
.13844 .56253 L
s
.277 1 0 r
.133 .56428 m
.1391 .56543 L
s
.432 1 0 r
.133 .56428 m
.13844 .56253 L
s
0 1 .226 r
.133 .56428 m
.1252 .56358 L
s
1 .902 0 r
.133 .56428 m
.13109 .56128 L
s
.257 1 0 r
.133 .56428 m
.13727 .55968 L
s
1 .175 0 r
.14069 .58012 m
.14015 .58121 L
s
1 .883 0 r
.14069 .58012 m
.14391 .57877 L
s
1 .68 0 r
.14069 .58012 m
.14351 .58045 L
s
1 .754 0 r
.14069 .58012 m
.1433 .58176 L
s
1 .866 0 r
.14015 .58121 m
.14351 .58045 L
s
1 .788 0 r
.14015 .58121 m
.1433 .58176 L
s
1 .269 0 r
.14688 .59495 m
.14716 .59644 L
s
1 .691 0 r
.14688 .59495 m
.14976 .59492 L
s
1 .84 0 r
.14688 .59495 m
.14994 .59636 L
s
1 .342 0 r
.14716 .59644 m
.14752 .59816 L
s
1 .124 0 r
.14716 .59644 m
.14635 .59711 L
s
1 .735 0 r
.14716 .59644 m
.14976 .59492 L
s
1 .661 0 r
.14716 .59644 m
.14994 .59636 L
s
1 .949 0 r
.14716 .59644 m
.1504 .59825 L
s
1 .485 0 r
.14716 .59644 m
.14927 .59709 L
s
1 .315 0 r
.14752 .59816 m
.14755 .59983 L
s
1 .732 0 r
.14752 .59816 m
.14994 .59636 L
s
1 .691 0 r
.14752 .59816 m
.1504 .59825 L
s
1 .876 0 r
.14752 .59816 m
.15051 .59994 L
s
1 .162 0 r
.14635 .59711 m
.14615 .59827 L
s
1 .935 0 r
.14635 .59711 m
.14994 .59636 L
s
1 .706 0 r
.14635 .59711 m
.14927 .59709 L
s
1 .699 0 r
.14635 .59711 m
.14904 .5982 L
s
1 .832 0 r
.14615 .59827 m
.14927 .59709 L
s
1 .693 0 r
.14615 .59827 m
.14904 .5982 L
s
1 .227 0 r
.14755 .59983 m
.14741 .6012 L
s
1 .808 0 r
.14755 .59983 m
.1504 .59825 L
s
1 .715 0 r
.14755 .59983 m
.15051 .59994 L
s
1 .886 0 r
.14755 .59983 m
.15061 .60155 L
s
1 .216 0 r
.14741 .6012 m
.14705 .6025 L
s
1 .836 0 r
.14741 .6012 m
.15051 .59994 L
s
1 .798 0 r
.14741 .6012 m
.15061 .60155 L
s
.98 1 0 r
.14741 .6012 m
.15092 .60298 L
s
1 .262 0 r
.14705 .6025 m
.14701 .60399 L
s
1 .941 0 r
.14705 .6025 m
.15061 .60155 L
s
.993 1 0 r
.14705 .6025 m
.15092 .60298 L
s
.76 1 0 r
.14705 .6025 m
.15132 .60435 L
s
1 .219 0 r
.14701 .60399 m
.14701 .60535 L
s
.948 1 0 r
.14701 .60399 m
.15092 .60298 L
s
.86 1 0 r
.14701 .60399 m
.15132 .60435 L
s
.58 1 0 r
.14701 .60399 m
.1519 .60584 L
s
1 .368 0 r
.14701 .60535 m
.14757 .6071 L
s
.83 1 0 r
.14701 .60535 m
.15132 .60435 L
s
.677 1 0 r
.14701 .60535 m
.1519 .60584 L
s
.497 1 0 r
.14701 .60535 m
.15208 .60747 L
s
1 .545 0 r
.14757 .6071 m
.14834 .60938 L
s
.803 1 0 r
.14757 .6071 m
.1519 .60584 L
s
.799 1 0 r
.14757 .6071 m
.15208 .60747 L
s
0 1 .348 r
.14757 .6071 m
.15524 .61008 L
s
.901 1 0 r
.14834 .60938 m
.15208 .60747 L
s
.055 1 0 r
.14834 .60938 m
.15524 .61008 L
s
0 1 .972 r
.14834 .60938 m
.1576 .61378 L
s
1 .688 0 r
.14834 .60938 m
.14872 .61223 L
s
0 1 .151 r
.14834 .60938 m
.14075 .60937 L
s
1 .162 0 r
.1445 .57978 m
.14391 .57877 L
s
1 .642 0 r
.1445 .57978 m
.14722 .57966 L
s
1 .568 0 r
.1445 .57978 m
.14663 .5785 L
s
1 .357 0 r
.14391 .57877 m
.14387 .57697 L
s
1 .334 0 r
.14391 .57877 m
.14351 .58045 L
s
1 .861 0 r
.14391 .57877 m
.14722 .57966 L
s
1 .644 0 r
.14391 .57877 m
.14663 .5785 L
s
1 .806 0 r
.14391 .57877 m
.14635 .57661 L
s
1 .614 0 r
.14391 .57877 m
.14622 .58004 L
s
1 .366 0 r
.14387 .57697 m
.14345 .57518 L
s
1 .778 0 r
.14387 .57697 m
.14663 .5785 L
s
1 .575 0 r
.14387 .57697 m
.14635 .57661 L
s
1 .781 0 r
.14387 .57697 m
.14611 .57472 L
s
1 .211 0 r
.14351 .58045 m
.1433 .58176 L
s
1 .938 0 r
.14351 .58045 m
.14663 .5785 L
s
1 .645 0 r
.14351 .58045 m
.14622 .58004 L
s
1 .717 0 r
.14351 .58045 m
.14633 .58137 L
s
1 .847 0 r
.1433 .58176 m
.14622 .58004 L
s
1 .745 0 r
.1433 .58176 m
.14633 .58137 L
s
1 .357 0 r
.14345 .57518 m
.14278 .57351 L
s
1 .8 0 r
.14345 .57518 m
.14635 .57661 L
s
1 .636 0 r
.14345 .57518 m
.14611 .57472 L
s
1 .765 0 r
.14345 .57518 m
.14559 .57292 L
s
1 .385 0 r
.14278 .57351 m
.14193 .57182 L
s
1 .896 0 r
.14278 .57351 m
.14611 .57472 L
s
1 .687 0 r
.14278 .57351 m
.14559 .57292 L
s
1 .819 0 r
.14278 .57351 m
.14507 .57114 L
s
1 .424 0 r
.14193 .57182 m
.14101 .57002 L
s
1 .981 0 r
.14193 .57182 m
.14559 .57292 L
s
1 .794 0 r
.14193 .57182 m
.14507 .57114 L
s
1 .944 0 r
.14193 .57182 m
.14456 .56922 L
s
1 .514 0 r
.14101 .57002 m
.13995 .56797 L
s
.895 1 0 r
.14101 .57002 m
.14507 .57114 L
s
1 .928 0 r
.14101 .57002 m
.14456 .56922 L
s
.914 1 0 r
.14101 .57002 m
.14398 .56713 L
s
1 .628 0 r
.13995 .56797 m
.1391 .56543 L
s
.722 1 0 r
.13995 .56797 m
.14456 .56922 L
s
.925 1 0 r
.13995 .56797 m
.14398 .56713 L
s
.862 1 0 r
.13995 .56797 m
.14305 .56496 L
s
1 .723 0 r
.1391 .56543 m
.13844 .56253 L
s
.601 1 0 r
.1391 .56543 m
.14398 .56713 L
s
.97 1 0 r
.1391 .56543 m
.14305 .56496 L
s
.265 1 0 r
.1391 .56543 m
.14405 .5616 L
s
.585 1 0 r
.13844 .56253 m
.14305 .56496 L
s
.44 1 0 r
.13844 .56253 m
.14405 .5616 L
s
0 1 .107 r
.13844 .56253 m
.13109 .56128 L
s
1 .749 0 r
.13844 .56253 m
.13727 .55968 L
s
0 1 .054 r
.13844 .56253 m
.14439 .55833 L
s
1 .248 0 r
.14976 .59492 m
.14994 .59636 L
s
1 .541 0 r
.14976 .59492 m
.15214 .59461 L
s
1 .783 0 r
.14976 .59492 m
.15269 .59616 L
s
1 .401 0 r
.14994 .59636 m
.1504 .59825 L
s
1 .105 0 r
.14994 .59636 m
.14927 .59709 L
s
1 .67 0 r
.14994 .59636 m
.15214 .59461 L
s
1 .653 0 r
.14994 .59636 m
.15269 .59616 L
s
.999 1 0 r
.14994 .59636 m
.15346 .59799 L
s
1 .583 0 r
.14994 .59636 m
.15236 .59708 L
s
1 .324 0 r
.1504 .59825 m
.15051 .59994 L
s
1 .758 0 r
.1504 .59825 m
.15269 .59616 L
s
1 .749 0 r
.1504 .59825 m
.15346 .59799 L
s
.994 1 0 r
.1504 .59825 m
.15394 .59988 L
s
1 .15 0 r
.14927 .59709 m
.14904 .5982 L
s
1 .895 0 r
.14927 .59709 m
.15269 .59616 L
s
1 .756 0 r
.14927 .59709 m
.15236 .59708 L
s
1 .701 0 r
.14927 .59709 m
.15206 .59794 L
s
1 .886 0 r
.14904 .5982 m
.15236 .59708 L
s
1 .738 0 r
.14904 .5982 m
.15206 .59794 L
s
1 .299 0 r
.15051 .59994 m
.15061 .60155 L
s
1 .894 0 r
.15051 .59994 m
.15346 .59799 L
s
1 .862 0 r
.15051 .59994 m
.15394 .59988 L
s
.965 1 0 r
.15051 .59994 m
.15422 .60141 L
s
1 .254 0 r
.15061 .60155 m
.15092 .60298 L
s
1 .951 0 r
.15061 .60155 m
.15394 .59988 L
s
1 .917 0 r
.15061 .60155 m
.15422 .60141 L
s
.853 1 0 r
.15061 .60155 m
.15486 .60252 L
s
1 .24 0 r
.15092 .60298 m
.15132 .60435 L
s
1 .931 0 r
.15092 .60298 m
.15422 .60141 L
s
.974 1 0 r
.15092 .60298 m
.15486 .60252 L
s
.749 1 0 r
.15092 .60298 m
.15554 .60377 L
s
1 .293 0 r
.15132 .60435 m
.1519 .60584 L
s
.538 1 0 r
.15132 .60435 m
.15657 .60548 L
s
.968 1 0 r
.15132 .60435 m
.15486 .60252 L
s
.88 1 0 r
.15132 .60435 m
.15554 .60377 L
s
1 .309 0 r
.1519 .60584 m
.15208 .60747 L
s
.387 1 0 r
.1519 .60584 m
.15759 .60722 L
s
.751 1 0 r
.1519 .60584 m
.15657 .60548 L
s
.904 1 0 r
.1519 .60584 m
.15554 .60377 L
s
.932 1 0 r
.15208 .60747 m
.15524 .61008 L
s
.492 1 0 r
.15208 .60747 m
.15759 .60722 L
s
.68 1 0 r
.15208 .60747 m
.15657 .60548 L
s
1 .947 0 r
.15524 .61008 m
.15759 .60722 L
s
0 1 .215 r
.15524 .61008 m
.16298 .60912 L
s
0 1 .78 r
.15524 .61008 m
.16459 .61235 L
s
.843 1 0 r
.15524 .61008 m
.1576 .61378 L
s
.075 1 0 r
.15524 .61008 m
.14872 .61223 L
s
1 .202 0 r
.14722 .57966 m
.14663 .5785 L
s
1 .708 0 r
.14722 .57966 m
.15016 .57956 L
s
1 .687 0 r
.14722 .57966 m
.14959 .57804 L
s
1 .39 0 r
.14663 .5785 m
.14635 .57661 L
s
1 .294 0 r
.14663 .5785 m
.14622 .58004 L
s
1 .94 0 r
.14663 .5785 m
.15016 .57956 L
s
1 .726 0 r
.14663 .5785 m
.14959 .57804 L
s
1 .938 0 r
.14663 .5785 m
.14954 .57626 L
s
1 .593 0 r
.14663 .5785 m
.14915 .57896 L
s
1 .388 0 r
.14635 .57661 m
.14611 .57472 L
s
1 .897 0 r
.14635 .57661 m
.14959 .57804 L
s
1 .795 0 r
.14635 .57661 m
.14954 .57626 L
s
1 .871 0 r
.14635 .57661 m
.14899 .57438 L
s
1 .211 0 r
.14622 .58004 m
.14633 .58137 L
s
.985 1 0 r
.14622 .58004 m
.14959 .57804 L
s
1 .769 0 r
.14622 .58004 m
.14915 .57896 L
s
1 .635 0 r
.14622 .58004 m
.14891 .57993 L
s
1 .949 0 r
.14633 .58137 m
.14915 .57896 L
s
1 .715 0 r
.14633 .58137 m
.14891 .57993 L
s
1 .382 0 r
.14611 .57472 m
.14559 .57292 L
s
1 .964 0 r
.14611 .57472 m
.14954 .57626 L
s
1 .697 0 r
.14611 .57472 m
.14899 .57438 L
s
1 .913 0 r
.14611 .57472 m
.14883 .57236 L
s
1 .371 0 r
.14559 .57292 m
.14507 .57114 L
s
1 .946 0 r
.14559 .57292 m
.14899 .57438 L
s
1 .817 0 r
.14559 .57292 m
.14883 .57236 L
s
1 .875 0 r
.14559 .57292 m
.14857 .57114 L
s
1 .415 0 r
.14507 .57114 m
.14456 .56922 L
s
.978 1 0 r
.14507 .57114 m
.14883 .57236 L
s
1 .882 0 r
.14507 .57114 m
.14857 .57114 L
s
1 .946 0 r
.14507 .57114 m
.14835 .56942 L
s
1 .471 0 r
.14456 .56922 m
.14398 .56713 L
s
.856 1 0 r
.14456 .56922 m
.14808 .56668 L
s
.825 1 0 r
.14456 .56922 m
.14857 .57114 L
s
1 .974 0 r
.14456 .56922 m
.14835 .56942 L
s
1 .531 0 r
.14398 .56713 m
.14305 .56496 L
s
.739 1 0 r
.14398 .56713 m
.14785 .56441 L
s
.924 1 0 r
.14398 .56713 m
.14808 .56668 L
s
.673 1 0 r
.14398 .56713 m
.14835 .56942 L
s
1 .882 0 r
.14305 .56496 m
.14405 .5616 L
s
.706 1 0 r
.14305 .56496 m
.14785 .56441 L
s
.554 1 0 r
.14305 .56496 m
.14808 .56668 L
s
.738 1 0 r
.14405 .5616 m
.14785 .56441 L
s
.038 1 0 r
.14405 .5616 m
.15102 .56123 L
s
.021 1 0 r
.14405 .5616 m
.13727 .55968 L
s
1 .818 0 r
.14405 .5616 m
.14439 .55833 L
s
0 1 .101 r
.14405 .5616 m
.15077 .55844 L
s
1 .307 0 r
.15214 .59461 m
.15269 .59616 L
s
1 .636 0 r
.15214 .59461 m
.15476 .59393 L
s
1 .747 0 r
.15214 .59461 m
.15512 .59531 L
s
1 .426 0 r
.15759 .60722 m
.15657 .60548 L
s
.433 1 0 r
.15759 .60722 m
.16298 .60912 L
s
.564 1 0 r
.15759 .60722 m
.16274 .60601 L
s
.826 1 0 r
.15759 .60722 m
.16104 .60442 L
s
1 .416 0 r
.15657 .60548 m
.15554 .60377 L
s
.283 1 0 r
.15657 .60548 m
.16274 .60601 L
s
.779 1 0 r
.15657 .60548 m
.16104 .60442 L
s
.961 1 0 r
.15657 .60548 m
.15974 .60303 L
s
1 .763 0 r
.16298 .60912 m
.16274 .60601 L
s
.227 1 0 r
.16298 .60912 m
.16895 .60688 L
s
.3 1 0 r
.16298 .60912 m
.16696 .60445 L
s
0 1 .266 r
.16298 .60912 m
.17088 .61015 L
s
1 .919 0 r
.16298 .60912 m
.16459 .61235 L
s
0 1 .004 r
.16298 .60912 m
.1576 .61378 L
s
1 .303 0 r
.15016 .57956 m
.14959 .57804 L
s
1 .63 0 r
.15016 .57956 m
.15272 .57876 L
s
1 .609 0 r
.15016 .57956 m
.15214 .57786 L
s
1 .506 0 r
.14785 .56441 m
.14808 .56668 L
s
.81 1 0 r
.14785 .56441 m
.15102 .56123 L
s
.692 1 0 r
.14785 .56441 m
.15272 .56435 L
s
.693 1 0 r
.14785 .56441 m
.15223 .56653 L
s
1 .652 0 r
.14808 .56668 m
.14835 .56942 L
s
.595 1 0 r
.14808 .56668 m
.15272 .56435 L
s
.917 1 0 r
.14808 .56668 m
.15223 .56653 L
s
.809 1 0 r
.14808 .56668 m
.15211 .56866 L
s
1 .898 0 r
.15102 .56123 m
.15272 .56435 L
s
.374 1 0 r
.15102 .56123 m
.15692 .56142 L
s
.209 1 0 r
.15102 .56123 m
.15672 .56421 L
s
0 1 .043 r
.15102 .56123 m
.14439 .55833 L
s
1 .669 0 r
.15102 .56123 m
.15077 .55844 L
s
.215 1 0 r
.15102 .56123 m
.15683 .55851 L
s
1 .414 0 r
.15269 .59616 m
.15346 .59799 L
s
1 .101 0 r
.15269 .59616 m
.15236 .59708 L
s
1 .716 0 r
.15269 .59616 m
.15313 .59908 L
s
1 .933 0 r
.15269 .59616 m
.15611 .59746 L
s
1 .739 0 r
.15269 .59616 m
.15476 .59393 L
s
1 .595 0 r
.15269 .59616 m
.15512 .59531 L
s
1 .688 0 r
.15269 .59616 m
.15556 .59606 L
s
1 .405 0 r
.15346 .59799 m
.15394 .59988 L
s
1 .239 0 r
.15346 .59799 m
.15236 .59708 L
s
1 .153 0 r
.15346 .59799 m
.15313 .59908 L
s
1 .741 0 r
.15346 .59799 m
.15478 .60072 L
s
1 .897 0 r
.15346 .59799 m
.15686 .59897 L
s
1 .636 0 r
.15346 .59799 m
.15611 .59746 L
s
1 .773 0 r
.15346 .59799 m
.15512 .59531 L
s
1 .278 0 r
.15394 .59988 m
.15422 .60141 L
s
1 .663 0 r
.15394 .59988 m
.15486 .60252 L
s
1 .151 0 r
.15394 .59988 m
.15313 .59908 L
s
1 .168 0 r
.15394 .59988 m
.15478 .60072 L
s
1 .971 0 r
.15394 .59988 m
.15764 .60068 L
s
1 .748 0 r
.15394 .59988 m
.15686 .59897 L
s
1 .807 0 r
.15394 .59988 m
.15611 .59746 L
s
1 .196 0 r
.15422 .60141 m
.15486 .60252 L
s
1 .073 0 r
.15422 .60141 m
.15478 .60072 L
s
.847 1 0 r
.15422 .60141 m
.15856 .60191 L
s
1 .882 0 r
.15422 .60141 m
.15764 .60068 L
s
1 .912 0 r
.15422 .60141 m
.15686 .59897 L
s
1 .241 0 r
.15486 .60252 m
.15554 .60377 L
s
1 .355 0 r
.15486 .60252 m
.15478 .60072 L
s
1 .248 0 r
.15486 .60252 m
.15343 .60224 L
s
.681 1 0 r
.15486 .60252 m
.15974 .60303 L
s
1 .963 0 r
.15486 .60252 m
.15856 .60191 L
s
1 .832 0 r
.15486 .60252 m
.15764 .60068 L
s
1 .771 0 r
.15554 .60377 m
.15478 .60072 L
s
1 .607 0 r
.15554 .60377 m
.15343 .60224 L
s
.487 1 0 r
.15554 .60377 m
.16104 .60442 L
s
.883 1 0 r
.15554 .60377 m
.15974 .60303 L
s
1 .898 0 r
.15554 .60377 m
.15856 .60191 L
s
1 .082 0 r
.15236 .59708 m
.15206 .59794 L
s
1 .464 0 r
.15236 .59708 m
.15313 .59908 L
s
1 .707 0 r
.15236 .59708 m
.15249 .60001 L
s
1 .811 0 r
.15236 .59708 m
.15512 .59531 L
s
1 .836 0 r
.15236 .59708 m
.15556 .59606 L
s
1 .662 0 r
.15236 .59708 m
.15514 .59688 L
s
1 .284 0 r
.15206 .59794 m
.15313 .59908 L
s
1 .454 0 r
.15206 .59794 m
.15249 .60001 L
s
.973 1 0 r
.15206 .59794 m
.15556 .59606 L
s
1 .808 0 r
.15206 .59794 m
.15514 .59688 L
s
1 .352 0 r
.14959 .57804 m
.14954 .57626 L
s
1 .114 0 r
.14959 .57804 m
.14915 .57896 L
s
1 .437 0 r
.14959 .57804 m
.14869 .57618 L
s
1 .773 0 r
.14959 .57804 m
.152 .57601 L
s
1 .792 0 r
.14959 .57804 m
.15272 .57876 L
s
1 .591 0 r
.14959 .57804 m
.15214 .57786 L
s
1 .733 0 r
.14959 .57804 m
.15217 .5796 L
s
1 .406 0 r
.14954 .57626 m
.14899 .57438 L
s
1 .645 0 r
.14954 .57626 m
.14915 .57896 L
s
1 .063 0 r
.14954 .57626 m
.14869 .57618 L
s
1 .689 0 r
.14954 .57626 m
.14898 .57344 L
s
1 .766 0 r
.14954 .57626 m
.15186 .57416 L
s
1 .562 0 r
.14954 .57626 m
.152 .57601 L
s
1 .745 0 r
.14954 .57626 m
.15214 .57786 L
s
1 .424 0 r
.14899 .57438 m
.14883 .57236 L
s
1 .811 0 r
.14899 .57438 m
.14857 .57114 L
s
1 .366 0 r
.14899 .57438 m
.14869 .57618 L
s
1 .09 0 r
.14899 .57438 m
.14898 .57344 L
s
1 .888 0 r
.14899 .57438 m
.15187 .57237 L
s
1 .691 0 r
.14899 .57438 m
.15186 .57416 L
s
1 .859 0 r
.14899 .57438 m
.152 .57601 L
s
1 .188 0 r
.14883 .57236 m
.14857 .57114 L
s
1 .134 0 r
.14883 .57236 m
.14898 .57344 L
s
1 .933 0 r
.14883 .57236 m
.15202 .57058 L
s
1 .743 0 r
.14883 .57236 m
.15187 .57237 L
s
1 .891 0 r
.14883 .57236 m
.15186 .57416 L
s
1 .334 0 r
.14857 .57114 m
.14835 .56942 L
s
1 .523 0 r
.14857 .57114 m
.14898 .57344 L
s
1 .476 0 r
.14857 .57114 m
.14769 .57314 L
s
.862 1 0 r
.14857 .57114 m
.15211 .56866 L
s
1 .883 0 r
.14857 .57114 m
.15202 .57058 L
s
1 .891 0 r
.14857 .57114 m
.15187 .57237 L
s
.942 1 0 r
.14835 .56942 m
.14898 .57344 L
s
1 .968 0 r
.14835 .56942 m
.14769 .57314 L
s
.703 1 0 r
.14835 .56942 m
.15223 .56653 L
s
1 .988 0 r
.14835 .56942 m
.15211 .56866 L
s
1 .992 0 r
.14835 .56942 m
.15202 .57058 L
s
1 .109 0 r
.14915 .57896 m
.14891 .57993 L
s
1 .67 0 r
.14915 .57896 m
.14869 .57618 L
s
1 .69 0 r
.14915 .57896 m
.14782 .57641 L
s
1 .785 0 r
.14915 .57896 m
.15214 .57786 L
s
1 .754 0 r
.14915 .57896 m
.15217 .5796 L
s
1 .922 0 r
.14915 .57896 m
.15227 .5808 L
s
1 .961 0 r
.14891 .57993 m
.14869 .57618 L
s
1 .941 0 r
.14891 .57993 m
.14782 .57641 L
s
1 .812 0 r
.14891 .57993 m
.15217 .5796 L
s
1 .874 0 r
.14891 .57993 m
.15227 .5808 L
s
1 .52 0 r
.15313 .59908 m
.15478 .60072 L
s
1 .78 0 r
.15313 .59908 m
.15343 .60224 L
s
1 .146 0 r
.15313 .59908 m
.15249 .60001 L
s
1 .427 0 r
.15478 .60072 m
.15343 .60224 L
s
1 .542 0 r
.15478 .60072 m
.15249 .60001 L
s
1 .548 0 r
.15343 .60224 m
.15249 .60001 L
s
1 .654 0 r
.14869 .57618 m
.14898 .57344 L
s
1 .792 0 r
.14869 .57618 m
.14769 .57314 L
s
1 .079 0 r
.14869 .57618 m
.14782 .57641 L
s
1 .208 0 r
.14898 .57344 m
.14769 .57314 L
s
1 .786 0 r
.14898 .57344 m
.14782 .57641 L
s
1 .812 0 r
.14769 .57314 m
.14782 .57641 L
s
1 .52 0 r
.16274 .60601 m
.16104 .60442 L
s
.259 1 0 r
.16274 .60601 m
.16895 .60688 L
s
.806 1 0 r
.16274 .60601 m
.16696 .60445 L
s
.896 1 0 r
.16274 .60601 m
.16518 .60258 L
s
1 .39 0 r
.16104 .60442 m
.15974 .60303 L
s
.366 1 0 r
.16104 .60442 m
.16696 .60445 L
s
.797 1 0 r
.16104 .60442 m
.16518 .60258 L
s
1 .985 0 r
.16104 .60442 m
.16341 .60142 L
s
1 .302 0 r
.15974 .60303 m
.15856 .60191 L
s
.509 1 0 r
.15974 .60303 m
.16518 .60258 L
s
.958 1 0 r
.15974 .60303 m
.16341 .60142 L
s
1 .817 0 r
.15974 .60303 m
.16187 .60053 L
s
1 .49 0 r
.15272 .56435 m
.15223 .56653 L
s
.615 1 0 r
.15272 .56435 m
.15692 .56142 L
s
.959 1 0 r
.15272 .56435 m
.15672 .56421 L
s
.823 1 0 r
.15272 .56435 m
.15646 .56676 L
s
1 .46 0 r
.15223 .56653 m
.15211 .56866 L
s
.633 1 0 r
.15223 .56653 m
.15672 .56421 L
s
.889 1 0 r
.15223 .56653 m
.15646 .56676 L
s
.853 1 0 r
.15223 .56653 m
.15592 .56882 L
s
1 .394 0 r
.15211 .56866 m
.15202 .57058 L
s
.732 1 0 r
.15211 .56866 m
.15646 .56676 L
s
1 .98 0 r
.15211 .56866 m
.15592 .56882 L
s
1 .994 0 r
.15211 .56866 m
.15533 .5708 L
s
1 .274 0 r
.15856 .60191 m
.15764 .60068 L
s
.691 1 0 r
.15856 .60191 m
.16341 .60142 L
s
1 .908 0 r
.15856 .60191 m
.16187 .60053 L
s
1 .725 0 r
.15856 .60191 m
.16044 .59958 L
s
1 .38 0 r
.15764 .60068 m
.15686 .59897 L
s
.89 1 0 r
.15764 .60068 m
.16187 .60053 L
s
1 .732 0 r
.15764 .60068 m
.16044 .59958 L
s
1 .722 0 r
.15764 .60068 m
.1593 .5982 L
s
1 .323 0 r
.15686 .59897 m
.15611 .59746 L
s
1 .924 0 r
.15686 .59897 m
.16044 .59958 L
s
1 .589 0 r
.15686 .59897 m
.1593 .5982 L
s
1 .631 0 r
.15686 .59897 m
.15828 .59669 L
s
1 .531 0 r
.15611 .59746 m
.15512 .59531 L
s
1 .813 0 r
.15611 .59746 m
.1593 .5982 L
s
1 .512 0 r
.15611 .59746 m
.15828 .59669 L
s
1 .822 0 r
.15611 .59746 m
.15774 .59459 L
s
1 .241 0 r
.15476 .59393 m
.15512 .59531 L
s
1 .578 0 r
.15476 .59393 m
.1572 .59334 L
s
1 .746 0 r
.15476 .59393 m
.15774 .59459 L
s
1 .068 0 r
.15512 .59531 m
.15556 .59606 L
s
1 .867 0 r
.15512 .59531 m
.15828 .59669 L
s
1 .689 0 r
.15512 .59531 m
.1572 .59334 L
s
1 .643 0 r
.15512 .59531 m
.15774 .59459 L
s
1 .792 0 r
.15512 .59531 m
.15832 .59519 L
s
1 .082 0 r
.15556 .59606 m
.15514 .59688 L
s
1 .616 0 r
.15556 .59606 m
.15774 .59459 L
s
1 .697 0 r
.15556 .59606 m
.15832 .59519 L
s
1 .851 0 r
.15556 .59606 m
.15895 .59585 L
s
1 .914 0 r
.15514 .59688 m
.15832 .59519 L
s
.981 1 0 r
.15514 .59688 m
.15895 .59585 L
s
1 .353 0 r
.15202 .57058 m
.15187 .57237 L
s
.875 1 0 r
.15202 .57058 m
.15592 .56882 L
s
1 .824 0 r
.15202 .57058 m
.15533 .5708 L
s
1 .831 0 r
.15202 .57058 m
.15478 .57246 L
s
1 .355 0 r
.15187 .57237 m
.15186 .57416 L
s
1 .973 0 r
.15187 .57237 m
.15533 .5708 L
s
1 .698 0 r
.15187 .57237 m
.15478 .57246 L
s
1 .769 0 r
.15187 .57237 m
.15446 .57413 L
s
1 .374 0 r
.15186 .57416 m
.152 .57601 L
s
1 .844 0 r
.15186 .57416 m
.15478 .57246 L
s
1 .604 0 r
.15186 .57416 m
.15446 .57413 L
s
1 .78 0 r
.15186 .57416 m
.15448 .57595 L
s
1 .373 0 r
.152 .57601 m
.15214 .57786 L
s
1 .76 0 r
.152 .57601 m
.15446 .57413 L
s
1 .567 0 r
.152 .57601 m
.15448 .57595 L
s
1 .817 0 r
.152 .57601 m
.15483 .57767 L
s
1 .128 0 r
.15272 .57876 m
.15214 .57786 L
s
1 .421 0 r
.15272 .57876 m
.15472 .57872 L
s
1 .537 0 r
.15272 .57876 m
.15483 .57767 L
s
1 .338 0 r
.15214 .57786 m
.15217 .5796 L
s
1 .734 0 r
.15214 .57786 m
.15448 .57595 L
s
1 .642 0 r
.15214 .57786 m
.15472 .57872 L
s
1 .635 0 r
.15214 .57786 m
.15483 .57767 L
s
1 .887 0 r
.15214 .57786 m
.15532 .57936 L
s
1 .171 0 r
.15217 .5796 m
.15227 .5808 L
s
1 .82 0 r
.15217 .5796 m
.15483 .57767 L
s
1 .779 0 r
.15217 .5796 m
.15532 .57936 L
s
1 .9 0 r
.15217 .5796 m
.15561 .5805 L
s
1 .844 0 r
.15227 .5808 m
.15532 .57936 L
s
1 .836 0 r
.15227 .5808 m
.15561 .5805 L
s
1 .771 0 r
.16895 .60688 m
.16696 .60445 L
s
.355 1 0 r
.16895 .60688 m
.17379 .60341 L
s
.394 1 0 r
.16895 .60688 m
.17106 .60144 L
s
0 1 .288 r
.16895 .60688 m
.17698 .60661 L
s
1 .974 0 r
.16895 .60688 m
.17088 .61015 L
s
.034 1 0 r
.16895 .60688 m
.16459 .61235 L
s
1 .597 0 r
.16696 .60445 m
.16518 .60258 L
s
.061 1 0 r
.16696 .60445 m
.17379 .60341 L
s
.627 1 0 r
.16696 .60445 m
.17106 .60144 L
s
.751 1 0 r
.16696 .60445 m
.16866 .60008 L
s
1 .662 0 r
.15692 .56142 m
.15672 .56421 L
s
.468 1 0 r
.15692 .56142 m
.16245 .56225 L
s
.401 1 0 r
.15692 .56142 m
.16144 .56508 L
s
.084 1 0 r
.15692 .56142 m
.15077 .55844 L
s
1 .701 0 r
.15692 .56142 m
.15683 .55851 L
s
.102 1 0 r
.15692 .56142 m
.16312 .5587 L
s
1 .594 0 r
.15672 .56421 m
.15646 .56676 L
s
.327 1 0 r
.15672 .56421 m
.16245 .56225 L
s
.717 1 0 r
.15672 .56421 m
.16144 .56508 L
s
.659 1 0 r
.15672 .56421 m
.16041 .56756 L
s
1 .454 0 r
.16518 .60258 m
.16341 .60142 L
s
.347 1 0 r
.16518 .60258 m
.17106 .60144 L
s
.875 1 0 r
.16518 .60258 m
.16866 .60008 L
s
1 .938 0 r
.16518 .60258 m
.16649 .59915 L
s
1 .353 0 r
.16341 .60142 m
.16187 .60053 L
s
.525 1 0 r
.16341 .60142 m
.16866 .60008 L
s
1 .984 0 r
.16341 .60142 m
.16649 .59915 L
s
1 .778 0 r
.16341 .60142 m
.16451 .59845 L
s
1 .328 0 r
.16187 .60053 m
.16044 .59958 L
s
.706 1 0 r
.16187 .60053 m
.16649 .59915 L
s
1 .838 0 r
.16187 .60053 m
.16451 .59845 L
s
1 .649 0 r
.16187 .60053 m
.16288 .59798 L
s
1 .459 0 r
.15646 .56676 m
.15592 .56882 L
s
.573 1 0 r
.15646 .56676 m
.16144 .56508 L
s
.953 1 0 r
.15646 .56676 m
.16041 .56756 L
s
.892 1 0 r
.15646 .56676 m
.15945 .56974 L
s
1 .439 0 r
.15592 .56882 m
.15533 .5708 L
s
.759 1 0 r
.15592 .56882 m
.16041 .56756 L
s
1 .927 0 r
.15592 .56882 m
.15945 .56974 L
s
1 .932 0 r
.15592 .56882 m
.15843 .57149 L
s
1 .341 0 r
.15533 .5708 m
.15478 .57246 L
s
.883 1 0 r
.15533 .5708 m
.15945 .56974 L
s
1 .783 0 r
.15533 .5708 m
.15843 .57149 L
s
1 .699 0 r
.15533 .5708 m
.15742 .57281 L
s
1 .354 0 r
.16044 .59958 m
.1593 .5982 L
s
.895 1 0 r
.16044 .59958 m
.16451 .59845 L
s
1 .703 0 r
.16044 .59958 m
.16288 .59798 L
s
1 .709 0 r
.16044 .59958 m
.1615 .59684 L
s
1 .364 0 r
.1593 .5982 m
.15828 .59669 L
s
1 .912 0 r
.1593 .5982 m
.16288 .59798 L
s
1 .602 0 r
.1593 .5982 m
.1615 .59684 L
s
1 .692 0 r
.1593 .5982 m
.16069 .59568 L
s
1 .47 0 r
.15828 .59669 m
.15774 .59459 L
s
1 .798 0 r
.15828 .59669 m
.1615 .59684 L
s
1 .609 0 r
.15828 .59669 m
.16069 .59568 L
s
1 .851 0 r
.15828 .59669 m
.16031 .59397 L
s
1 .222 0 r
.1572 .59334 m
.15774 .59459 L
s
1 .702 0 r
.1572 .59334 m
.16003 .59264 L
s
1 .783 0 r
.1572 .59334 m
.16031 .59397 L
s
1 .057 0 r
.15774 .59459 m
.15832 .59519 L
s
1 .774 0 r
.15774 .59459 m
.16069 .59568 L
s
1 .73 0 r
.15774 .59459 m
.16003 .59264 L
s
1 .618 0 r
.15774 .59459 m
.16031 .59397 L
s
1 .946 0 r
.15774 .59459 m
.16142 .59417 L
s
1 .081 0 r
.15832 .59519 m
.15895 .59585 L
s
1 .522 0 r
.15832 .59519 m
.16031 .59397 L
s
1 .81 0 r
.15832 .59519 m
.16142 .59417 L
s
1 .983 0 r
.15832 .59519 m
.16214 .59501 L
s
1 .726 0 r
.15895 .59585 m
.16142 .59417 L
s
1 .821 0 r
.15895 .59585 m
.16214 .59501 L
s
1 .325 0 r
.15478 .57246 m
.15446 .57413 L
s
1 .97 0 r
.15478 .57246 m
.15843 .57149 L
s
1 .626 0 r
.15478 .57246 m
.15742 .57281 L
s
1 .703 0 r
.15478 .57246 m
.15693 .57443 L
s
1 .362 0 r
.15446 .57413 m
.15448 .57595 L
s
1 .804 0 r
.15446 .57413 m
.15742 .57281 L
s
1 .571 0 r
.15446 .57413 m
.15693 .57443 L
s
1 .694 0 r
.15446 .57413 m
.15685 .57576 L
s
1 .343 0 r
.15448 .57595 m
.15483 .57767 L
s
1 .695 0 r
.15448 .57595 m
.15693 .57443 L
s
1 .536 0 r
.15448 .57595 m
.15685 .57576 L
s
1 .853 0 r
.15448 .57595 m
.15727 .57789 L
s
1 .127 0 r
.15472 .57872 m
.15483 .57767 L
s
1 .612 0 r
.15472 .57872 m
.15733 .57907 L
s
1 .63 0 r
.15472 .57872 m
.15727 .57789 L
s
1 .344 0 r
.15483 .57767 m
.15532 .57936 L
s
1 .658 0 r
.15483 .57767 m
.15685 .57576 L
s
1 .685 0 r
.15483 .57767 m
.15733 .57907 L
s
1 .557 0 r
.15483 .57767 m
.15727 .57789 L
s
1 .878 0 r
.15483 .57767 m
.15829 .57813 L
s
1 .164 0 r
.15532 .57936 m
.15561 .5805 L
s
1 .556 0 r
.15532 .57936 m
.15727 .57789 L
s
1 .792 0 r
.15532 .57936 m
.15829 .57813 L
s
1 .882 0 r
.15532 .57936 m
.15882 .57919 L
s
1 .907 0 r
.15561 .5805 m
.15829 .57813 L
s
1 .872 0 r
.15561 .5805 m
.15882 .57919 L
s
1 .843 0 r
.17379 .60341 m
.17106 .60144 L
s
.328 1 0 r
.17379 .60341 m
.17764 .59874 L
s
.4 1 0 r
.17379 .60341 m
.17426 .59761 L
s
0 1 .381 r
.17379 .60341 m
.18144 .60009 L
s
.802 1 0 r
.17379 .60341 m
.17698 .60661 L
s
0 1 .073 r
.17379 .60341 m
.17088 .61015 L
s
1 .653 0 r
.17106 .60144 m
.16866 .60008 L
s
0 1 .002 r
.17106 .60144 m
.17764 .59874 L
s
.656 1 0 r
.17106 .60144 m
.17426 .59761 L
s
.798 1 0 r
.17106 .60144 m
.17138 .59692 L
s
1 .529 0 r
.16866 .60008 m
.16649 .59915 L
s
.305 1 0 r
.16866 .60008 m
.17426 .59761 L
s
.908 1 0 r
.16866 .60008 m
.17138 .59692 L
s
1 .985 0 r
.16866 .60008 m
.16867 .59625 L
s
1 .73 0 r
.16245 .56225 m
.16144 .56508 L
s
.51 1 0 r
.16245 .56225 m
.16768 .56381 L
s
.482 1 0 r
.16245 .56225 m
.16581 .56667 L
s
.109 1 0 r
.16245 .56225 m
.15683 .55851 L
s
1 .917 0 r
.16245 .56225 m
.16312 .5587 L
s
0 1 .107 r
.16245 .56225 m
.16975 .56078 L
s
1 .631 0 r
.16144 .56508 m
.16041 .56756 L
s
.227 1 0 r
.16144 .56508 m
.16768 .56381 L
s
.76 1 0 r
.16144 .56508 m
.16581 .56667 L
s
.673 1 0 r
.16144 .56508 m
.16414 .56921 L
s
1 .537 0 r
.16041 .56756 m
.15945 .56974 L
s
.505 1 0 r
.16041 .56756 m
.16581 .56667 L
s
.937 1 0 r
.16041 .56756 m
.16414 .56921 L
s
.878 1 0 r
.16041 .56756 m
.16257 .57124 L
s
1 .451 0 r
.16649 .59915 m
.16451 .59845 L
s
.537 1 0 r
.16649 .59915 m
.17138 .59692 L
s
1 .921 0 r
.16649 .59915 m
.16867 .59625 L
s
1 .865 0 r
.16649 .59915 m
.1664 .59571 L
s
1 .324 0 r
.16451 .59845 m
.16288 .59798 L
s
.742 1 0 r
.16451 .59845 m
.16867 .59625 L
s
1 .832 0 r
.16451 .59845 m
.1664 .59571 L
s
1 .735 0 r
.16451 .59845 m
.16423 .59545 L
s
1 .353 0 r
.16288 .59798 m
.1615 .59684 L
s
.905 1 0 r
.16288 .59798 m
.1664 .59571 L
s
1 .687 0 r
.16288 .59798 m
.16423 .59545 L
s
1 .426 0 r
.15945 .56974 m
.15843 .57149 L
s
.738 1 0 r
.15945 .56974 m
.16414 .56921 L
s
1 .872 0 r
.15945 .56974 m
.16257 .57124 L
s
1 .948 0 r
.15945 .56974 m
.16116 .57303 L
s
1 .312 0 r
.15843 .57149 m
.15742 .57281 L
s
.915 1 0 r
.15843 .57149 m
.16257 .57124 L
s
1 .772 0 r
.15843 .57149 m
.16116 .57303 L
s
1 .792 0 r
.15843 .57149 m
.15974 .57442 L
s
1 .322 0 r
.15742 .57281 m
.15693 .57443 L
s
1 .959 0 r
.15742 .57281 m
.16116 .57303 L
s
1 .673 0 r
.15742 .57281 m
.15974 .57442 L
s
1 .236 0 r
.1615 .59684 m
.16069 .59568 L
s
1 .747 0 r
.1615 .59684 m
.16423 .59545 L
s
1 .928 0 r
.1615 .59684 m
.16318 .59361 L
s
1 .341 0 r
.16069 .59568 m
.16031 .59397 L
s
1 .896 0 r
.16069 .59568 m
.16423 .59545 L
s
1 .802 0 r
.16069 .59568 m
.16318 .59361 L
s
1 .221 0 r
.16003 .59264 m
.16031 .59397 L
s
1 .819 0 r
.16003 .59264 m
.16318 .59361 L
s
1 .597 0 r
.16003 .59264 m
.16257 .59218 L
s
1 .147 0 r
.16031 .59397 m
.16142 .59417 L
s
.878 1 0 r
.16031 .59397 m
.16455 .59344 L
s
1 .694 0 r
.16031 .59397 m
.16318 .59361 L
s
1 .691 0 r
.16031 .59397 m
.16257 .59218 L
s
1 .141 0 r
.16142 .59417 m
.16214 .59501 L
s
.946 1 0 r
.16142 .59417 m
.16547 .59406 L
s
1 .795 0 r
.16142 .59417 m
.16455 .59344 L
s
1 .371 0 r
.16142 .59417 m
.16318 .59361 L
s
1 .873 0 r
.16214 .59501 m
.16547 .59406 L
s
1 .692 0 r
.16214 .59501 m
.16455 .59344 L
s
1 .213 0 r
.15693 .57443 m
.15685 .57576 L
s
1 .668 0 r
.15693 .57443 m
.15974 .57442 L
s
1 .892 0 r
.15693 .57443 m
.15967 .57666 L
s
1 .47 0 r
.15685 .57576 m
.15727 .57789 L
s
1 .787 0 r
.15685 .57576 m
.15974 .57442 L
s
1 .716 0 r
.15685 .57576 m
.15967 .57666 L
s
1 .166 0 r
.15733 .57907 m
.15727 .57789 L
s
1 .839 0 r
.15733 .57907 m
.15967 .57666 L
s
1 .718 0 r
.15733 .57907 m
.16023 .57845 L
s
1 .122 0 r
.15727 .57789 m
.15829 .57813 L
s
.991 1 0 r
.15727 .57789 m
.16107 .57695 L
s
1 .632 0 r
.15727 .57789 m
.15967 .57666 L
s
1 .73 0 r
.15727 .57789 m
.16023 .57845 L
s
1 .165 0 r
.15829 .57813 m
.15882 .57919 L
s
1 .96 0 r
.15829 .57813 m
.16138 .57601 L
s
1 .735 0 r
.15829 .57813 m
.16107 .57695 L
s
1 .424 0 r
.15829 .57813 m
.15967 .57666 L
s
.936 1 0 r
.15882 .57919 m
.16138 .57601 L
s
1 .784 0 r
.15882 .57919 m
.16107 .57695 L
s
1 .903 0 r
.17764 .59874 m
.17426 .59761 L
s
.346 1 0 r
.17764 .59874 m
.17993 .59321 L
s
.48 1 0 r
.17764 .59874 m
.17646 .59331 L
s
0 1 .531 r
.17764 .59874 m
.1847 .59345 L
s
.952 1 0 r
.17764 .59874 m
.18144 .60009 L
s
0 1 .246 r
.17764 .59874 m
.17698 .60661 L
s
1 .715 0 r
.17426 .59761 m
.17138 .59692 L
s
0 1 .024 r
.17426 .59761 m
.17993 .59321 L
s
.705 1 0 r
.17426 .59761 m
.17646 .59331 L
s
.802 1 0 r
.17426 .59761 m
.17316 .59323 L
s
1 .663 0 r
.17138 .59692 m
.16867 .59625 L
s
.272 1 0 r
.17138 .59692 m
.17646 .59331 L
s
.934 1 0 r
.17138 .59692 m
.17316 .59323 L
s
.887 1 0 r
.17138 .59692 m
.16955 .59309 L
s
1 .523 0 r
.16867 .59625 m
.1664 .59571 L
s
.527 1 0 r
.16867 .59625 m
.17316 .59323 L
s
1 .816 0 r
.16867 .59625 m
.16955 .59309 L
s
1 .929 0 r
.16867 .59625 m
.16734 .59286 L
s
1 .858 0 r
.16768 .56381 m
.16581 .56667 L
s
.57 1 0 r
.16768 .56381 m
.17225 .56644 L
s
.499 1 0 r
.16768 .56381 m
.16965 .56894 L
s
.08 1 0 r
.16768 .56381 m
.16312 .5587 L
s
1 .936 0 r
.16768 .56381 m
.16975 .56078 L
s
0 1 .264 r
.16768 .56381 m
.17562 .56322 L
s
1 .739 0 r
.16581 .56667 m
.16414 .56921 L
s
.205 1 0 r
.16581 .56667 m
.17225 .56644 L
s
.819 1 0 r
.16581 .56667 m
.16965 .56894 L
s
.725 1 0 r
.16581 .56667 m
.16738 .57117 L
s
1 .594 0 r
.16414 .56921 m
.16257 .57124 L
s
.494 1 0 r
.16414 .56921 m
.16965 .56894 L
s
1 .971 0 r
.16414 .56921 m
.16738 .57117 L
s
.798 1 0 r
.16414 .56921 m
.16478 .57369 L
s
1 .505 0 r
.16257 .57124 m
.16116 .57303 L
s
.713 1 0 r
.16257 .57124 m
.16738 .57117 L
s
1 .82 0 r
.16257 .57124 m
.16478 .57369 L
s
.973 1 0 r
.16257 .57124 m
.16329 .57514 L
s
1 .143 0 r
.16547 .59406 m
.16455 .59344 L
s
.902 1 0 r
.16547 .59406 m
.16955 .59309 L
s
1 .487 0 r
.16547 .59406 m
.16734 .59286 L
s
1 .104 0 r
.16138 .57601 m
.16107 .57695 L
s
.927 1 0 r
.16138 .57601 m
.16478 .57369 L
s
1 .45 0 r
.16138 .57601 m
.16329 .57514 L
s
1 .476 0 r
.1664 .59571 m
.16423 .59545 L
s
.932 1 0 r
.1664 .59571 m
.16955 .59309 L
s
1 .728 0 r
.1664 .59571 m
.16734 .59286 L
s
1 .926 0 r
.1664 .59571 m
.1659 .5921 L
s
1 .455 0 r
.16423 .59545 m
.16318 .59361 L
s
.948 1 0 r
.16423 .59545 m
.16734 .59286 L
s
1 .957 0 r
.16423 .59545 m
.1659 .5921 L
s
1 .227 0 r
.16455 .59344 m
.16318 .59361 L
s
.649 1 0 r
.16455 .59344 m
.16955 .59309 L
s
1 .68 0 r
.16455 .59344 m
.16734 .59286 L
s
1 .387 0 r
.16455 .59344 m
.1659 .5921 L
s
1 .414 0 r
.16116 .57303 m
.15974 .57442 L
s
1 .936 0 r
.16116 .57303 m
.16478 .57369 L
s
1 .725 0 r
.16116 .57303 m
.16329 .57514 L
s
.992 1 0 r
.16116 .57303 m
.16269 .57662 L
s
1 .494 0 r
.15974 .57442 m
.15967 .57666 L
s
1 .92 0 r
.15974 .57442 m
.16329 .57514 L
s
1 .941 0 r
.15974 .57442 m
.16269 .57662 L
s
1 .241 0 r
.16107 .57695 m
.15967 .57666 L
s
.672 1 0 r
.16107 .57695 m
.16478 .57369 L
s
1 .687 0 r
.16107 .57695 m
.16329 .57514 L
s
1 .313 0 r
.16107 .57695 m
.16269 .57662 L
s
1 .28 0 r
.16318 .59361 m
.16257 .59218 L
s
.893 1 0 r
.16318 .59361 m
.16734 .59286 L
s
1 .762 0 r
.16318 .59361 m
.1659 .5921 L
s
1 .835 0 r
.16318 .59361 m
.16499 .59079 L
s
1 .833 0 r
.16257 .59218 m
.1659 .5921 L
s
1 .664 0 r
.16257 .59218 m
.16499 .59079 L
s
1 .379 0 r
.15967 .57666 m
.16023 .57845 L
s
.984 1 0 r
.15967 .57666 m
.16329 .57514 L
s
1 .736 0 r
.15967 .57666 m
.16269 .57662 L
s
1 .819 0 r
.15967 .57666 m
.16248 .57838 L
s
1 .749 0 r
.16023 .57845 m
.16269 .57662 L
s
1 .496 0 r
.16023 .57845 m
.16248 .57838 L
s
1 .877 0 r
.17993 .59321 m
.17646 .59331 L
s
.557 1 0 r
.17993 .59321 m
.18129 .58808 L
s
.72 1 0 r
.17993 .59321 m
.1776 .58904 L
s
0 1 .412 r
.17993 .59321 m
.1853 .5867 L
s
.724 1 0 r
.17993 .59321 m
.1847 .59345 L
s
.021 1 0 r
.17993 .59321 m
.18144 .60009 L
s
1 .821 0 r
.17646 .59331 m
.17316 .59323 L
s
0 1 .005 r
.17646 .59331 m
.18129 .58808 L
s
.832 1 0 r
.17646 .59331 m
.1776 .58904 L
s
.896 1 0 r
.17646 .59331 m
.17445 .58961 L
s
1 .916 0 r
.17316 .59323 m
.16955 .59309 L
s
.309 1 0 r
.17316 .59323 m
.1776 .58904 L
s
1 .992 0 r
.17316 .59323 m
.17445 .58961 L
s
1 .951 0 r
.17316 .59323 m
.17156 .58987 L
s
1 .489 0 r
.16955 .59309 m
.16734 .59286 L
s
.339 1 0 r
.16955 .59309 m
.17445 .58961 L
s
1 .974 0 r
.16955 .59309 m
.17156 .58987 L
s
1 .843 0 r
.16955 .59309 m
.16947 .58972 L
s
1 .3 0 r
.16734 .59286 m
.1659 .5921 L
s
.599 1 0 r
.16734 .59286 m
.17156 .58987 L
s
1 .974 0 r
.16734 .59286 m
.16947 .58972 L
s
1 .907 0 r
.16734 .59286 m
.16773 .58931 L
s
1 .918 0 r
.17225 .56644 m
.16965 .56894 L
s
.688 1 0 r
.17225 .56644 m
.17587 .56971 L
s
.56 1 0 r
.17225 .56644 m
.1728 .5717 L
s
.286 1 0 r
.17225 .56644 m
.16975 .56078 L
s
.758 1 0 r
.17225 .56644 m
.17562 .56322 L
s
0 1 .048 r
.17225 .56644 m
.17941 .56762 L
s
1 .783 0 r
.16965 .56894 m
.16738 .57117 L
s
.259 1 0 r
.16965 .56894 m
.17587 .56971 L
s
.902 1 0 r
.16965 .56894 m
.1728 .5717 L
s
.765 1 0 r
.16965 .56894 m
.17014 .57355 L
s
1 .922 0 r
.16738 .57117 m
.16478 .57369 L
s
.512 1 0 r
.16738 .57117 m
.1728 .5717 L
s
1 .93 0 r
.16738 .57117 m
.17014 .57355 L
s
.947 1 0 r
.16738 .57117 m
.16801 .57517 L
s
1 .441 0 r
.16478 .57369 m
.16329 .57514 L
s
.538 1 0 r
.16478 .57369 m
.17014 .57355 L
s
1 .901 0 r
.16478 .57369 m
.16801 .57517 L
s
1 .891 0 r
.16478 .57369 m
.16638 .57683 L
s
1 .295 0 r
.16329 .57514 m
.16269 .57662 L
s
.737 1 0 r
.16329 .57514 m
.16801 .57517 L
s
1 .892 0 r
.16329 .57514 m
.16638 .57683 L
s
1 .871 0 r
.16329 .57514 m
.16521 .57801 L
s
1 .295 0 r
.1659 .5921 m
.16499 .59079 L
s
.873 1 0 r
.1659 .5921 m
.16947 .58972 L
s
1 .835 0 r
.1659 .5921 m
.16773 .58931 L
s
1 .809 0 r
.1659 .5921 m
.16646 .58889 L
s
1 .766 0 r
.16499 .59079 m
.16773 .58931 L
s
1 .543 0 r
.16499 .59079 m
.16646 .58889 L
s
1 .346 0 r
.16269 .57662 m
.16248 .57838 L
s
1 .944 0 r
.16269 .57662 m
.16638 .57683 L
s
1 .69 0 r
.16269 .57662 m
.16521 .57801 L
s
1 .749 0 r
.16269 .57662 m
.16442 .57916 L
s
1 .654 0 r
.16248 .57838 m
.16521 .57801 L
s
1 .447 0 r
.16248 .57838 m
.16442 .57916 L
s
1 .979 0 r
.18129 .58808 m
.1776 .58904 L
s
.672 1 0 r
.18129 .58808 m
.1814 .58314 L
s
.744 1 0 r
.18129 .58808 m
.17792 .5848 L
s
0 1 .324 r
.18129 .58808 m
.18501 .58083 L
s
.887 1 0 r
.18129 .58808 m
.1853 .5867 L
s
.23 1 0 r
.18129 .58808 m
.1847 .59345 L
s
1 .79 0 r
.1776 .58904 m
.17445 .58961 L
s
.028 1 0 r
.1776 .58904 m
.1814 .58314 L
s
.882 1 0 r
.1776 .58904 m
.17792 .5848 L
s
.972 1 0 r
.1776 .58904 m
.17497 .58607 L
s
1 .697 0 r
.17445 .58961 m
.17156 .58987 L
s
.364 1 0 r
.17445 .58961 m
.17792 .5848 L
s
1 .907 0 r
.17445 .58961 m
.17497 .58607 L
s
1 .931 0 r
.17445 .58961 m
.17249 .58652 L
s
1 .448 0 r
.17156 .58987 m
.16947 .58972 L
s
.617 1 0 r
.17156 .58987 m
.17497 .58607 L
s
1 .877 0 r
.17156 .58987 m
.17249 .58652 L
s
1 .831 0 r
.17156 .58987 m
.17047 .58673 L
s
1 .351 0 r
.16947 .58972 m
.16773 .58931 L
s
.838 1 0 r
.16947 .58972 m
.17249 .58652 L
s
1 .777 0 r
.16947 .58972 m
.17047 .58673 L
s
1 .737 0 r
.16947 .58972 m
.16881 .58676 L
s
1 .215 0 r
.16773 .58931 m
.16646 .58889 L
s
1 .962 0 r
.16773 .58931 m
.17047 .58673 L
s
1 .654 0 r
.16773 .58931 m
.16881 .58676 L
s
1 .612 0 r
.16773 .58931 m
.16744 .5867 L
s
1 .931 0 r
.17587 .56971 m
.1728 .5717 L
s
.758 1 0 r
.17587 .56971 m
.1785 .57356 L
s
.538 1 0 r
.17587 .56971 m
.1752 .57504 L
s
.189 1 0 r
.17587 .56971 m
.17562 .56322 L
s
.927 1 0 r
.17587 .56971 m
.17941 .56762 L
s
.051 1 0 r
.17587 .56971 m
.18231 .57228 L
s
1 .801 0 r
.1728 .5717 m
.17014 .57355 L
s
.345 1 0 r
.1728 .5717 m
.1785 .57356 L
s
.928 1 0 r
.1728 .5717 m
.1752 .57504 L
s
.807 1 0 r
.1728 .5717 m
.17239 .57619 L
s
1 .627 0 r
.17014 .57355 m
.16801 .57517 L
s
.568 1 0 r
.17014 .57355 m
.1752 .57504 L
s
1 .871 0 r
.17014 .57355 m
.17239 .57619 L
s
.977 1 0 r
.17014 .57355 m
.17029 .5775 L
s
1 .52 0 r
.16801 .57517 m
.16638 .57683 L
s
.81 1 0 r
.16801 .57517 m
.17239 .57619 L
s
1 .809 0 r
.16801 .57517 m
.17029 .5775 L
s
1 .894 0 r
.16801 .57517 m
.16858 .57866 L
s
1 .314 0 r
.16638 .57683 m
.16521 .57801 L
s
.972 1 0 r
.16638 .57683 m
.17029 .5775 L
s
1 .683 0 r
.16638 .57683 m
.16858 .57866 L
s
1 .728 0 r
.16638 .57683 m
.16716 .57973 L
s
1 .231 0 r
.16521 .57801 m
.16442 .57916 L
s
1 .86 0 r
.16521 .57801 m
.16858 .57866 L
s
1 .603 0 r
.16521 .57801 m
.16716 .57973 L
s
1 .644 0 r
.16521 .57801 m
.16604 .58061 L
s
1 .781 0 r
.16646 .58889 m
.16881 .58676 L
s
1 .544 0 r
.16646 .58889 m
.16744 .5867 L
s
1 .667 0 r
.16442 .57916 m
.16716 .57973 L
s
1 .474 0 r
.16442 .57916 m
.16604 .58061 L
s
1 .992 0 r
.1814 .58314 m
.17792 .5848 L
s
.85 1 0 r
.1814 .58314 m
.17726 .58176 L
s
.656 1 0 r
.1814 .58314 m
.17998 .57836 L
s
0 1 .2 r
.1814 .58314 m
.18451 .57605 L
s
.873 1 0 r
.1814 .58314 m
.18501 .58083 L
s
.566 1 0 r
.1814 .58314 m
.1853 .5867 L
s
1 .793 0 r
.17792 .5848 m
.17497 .58607 L
s
1 .761 0 r
.17792 .5848 m
.17726 .58176 L
s
.107 1 0 r
.17792 .5848 m
.17998 .57836 L
s
1 .995 0 r
.17792 .5848 m
.17464 .58276 L
s
1 .582 0 r
.17497 .58607 m
.17249 .58652 L
s
.69 1 0 r
.17497 .58607 m
.17726 .58176 L
s
1 .83 0 r
.17497 .58607 m
.17464 .58276 L
s
1 .944 0 r
.17497 .58607 m
.17254 .58329 L
s
1 .428 0 r
.17249 .58652 m
.17047 .58673 L
s
.859 1 0 r
.17249 .58652 m
.17464 .58276 L
s
1 .8 0 r
.17249 .58652 m
.17254 .58329 L
s
1 .884 0 r
.17249 .58652 m
.17049 .58364 L
s
1 .312 0 r
.17047 .58673 m
.16881 .58676 L
s
.958 1 0 r
.17047 .58673 m
.17254 .58329 L
s
1 .756 0 r
.17047 .58673 m
.17049 .58364 L
s
1 .71 0 r
.17047 .58673 m
.16896 .5842 L
s
1 .223 0 r
.16881 .58676 m
.16744 .5867 L
s
1 .899 0 r
.16881 .58676 m
.17049 .58364 L
s
1 .594 0 r
.16881 .58676 m
.16896 .5842 L
s
1 .577 0 r
.16881 .58676 m
.16773 .5845 L
s
1 .702 0 r
.16744 .5867 m
.16896 .5842 L
s
1 .486 0 r
.16744 .5867 m
.16773 .5845 L
s
1 .919 0 r
.1785 .57356 m
.1752 .57504 L
s
.644 1 0 r
.1785 .57356 m
.17998 .57836 L
s
.631 1 0 r
.1785 .57356 m
.17622 .57809 L
s
.34 1 0 r
.1785 .57356 m
.17941 .56762 L
s
.955 1 0 r
.1785 .57356 m
.18231 .57228 L
s
.185 1 0 r
.1785 .57356 m
.18451 .57605 L
s
1 .74 0 r
.1752 .57504 m
.17239 .57619 L
s
.398 1 0 r
.1752 .57504 m
.17998 .57836 L
s
1 .793 0 r
.1752 .57504 m
.17622 .57809 L
s
.824 1 0 r
.1752 .57504 m
.17393 .5793 L
s
1 .565 0 r
.17239 .57619 m
.17029 .5775 L
s
.876 1 0 r
.17239 .57619 m
.17622 .57809 L
s
1 .875 0 r
.17239 .57619 m
.17393 .5793 L
s
.942 1 0 r
.17239 .57619 m
.17178 .58021 L
s
1 .441 0 r
.17029 .5775 m
.16858 .57866 L
s
.945 1 0 r
.17029 .5775 m
.17393 .5793 L
s
1 .756 0 r
.17029 .5775 m
.17178 .58021 L
s
1 .9 0 r
.17029 .5775 m
.16998 .58104 L
s
1 .348 0 r
.16858 .57866 m
.16716 .57973 L
s
1 .902 0 r
.16858 .57866 m
.17178 .58021 L
s
1 .655 0 r
.16858 .57866 m
.16998 .58104 L
s
1 .77 0 r
.16858 .57866 m
.16843 .58179 L
s
1 .24 0 r
.16716 .57973 m
.16604 .58061 L
s
1 .761 0 r
.16716 .57973 m
.16998 .58104 L
s
1 .548 0 r
.16716 .57973 m
.16843 .58179 L
s
1 .626 0 r
.16716 .57973 m
.16717 .5824 L
s
1 .622 0 r
.16604 .58061 m
.16843 .58179 L
s
1 .454 0 r
.16604 .58061 m
.16717 .5824 L
s
.852 1 0 r
.17726 .58176 m
.17998 .57836 L
s
1 .669 0 r
.17726 .58176 m
.17464 .58276 L
s
1 .982 0 r
.17726 .58176 m
.17622 .57809 L
s
.917 1 0 r
.17726 .58176 m
.17393 .5793 L
s
1 .969 0 r
.17998 .57836 m
.17622 .57809 L
s
.186 1 0 r
.17998 .57836 m
.18231 .57228 L
s
.626 1 0 r
.17998 .57836 m
.18451 .57605 L
s
.468 1 0 r
.17998 .57836 m
.18501 .58083 L
s
1 .469 0 r
.17464 .58276 m
.17254 .58329 L
s
.673 1 0 r
.17464 .58276 m
.17622 .57809 L
s
1 .893 0 r
.17464 .58276 m
.17393 .5793 L
s
1 .985 0 r
.17464 .58276 m
.17178 .58021 L
s
1 .441 0 r
.17254 .58329 m
.17049 .58364 L
s
.893 1 0 r
.17254 .58329 m
.17393 .5793 L
s
1 .782 0 r
.17254 .58329 m
.17178 .58021 L
s
1 .854 0 r
.17254 .58329 m
.16998 .58104 L
s
1 .306 0 r
.17049 .58364 m
.16896 .5842 L
s
1 .935 0 r
.17049 .58364 m
.17178 .58021 L
s
1 .62 0 r
.17049 .58364 m
.16998 .58104 L
s
1 .658 0 r
.17049 .58364 m
.16843 .58179 L
s
1 .191 0 r
.16896 .5842 m
.16773 .5845 L
s
1 .829 0 r
.16896 .5842 m
.16998 .58104 L
s
1 .564 0 r
.16896 .5842 m
.16843 .58179 L
s
1 .585 0 r
.16896 .5842 m
.16717 .5824 L
s
1 .665 0 r
.16773 .5845 m
.16843 .58179 L
s
1 .471 0 r
.16773 .5845 m
.16717 .5824 L
s
1 .602 0 r
.17622 .57809 m
.17393 .5793 L
s
1 .519 0 r
.17393 .5793 m
.17178 .58021 L
s
1 .414 0 r
.17178 .58021 m
.16998 .58104 L
s
1 .333 0 r
.16998 .58104 m
.16843 .58179 L
s
1 .23 0 r
.16843 .58179 m
.16717 .5824 L
s
.53 1 0 r
.14111 .41869 m
.14008 .42399 L
s
.989 1 0 r
.14111 .41869 m
.13721 .41831 L
s
0 1 .031 r
.14111 .41869 m
.13594 .42371 L
s
.946 1 0 r
.14111 .41869 m
.14515 .41897 L
s
.227 1 0 r
.14111 .41869 m
.14433 .42419 L
s
.177 1 0 r
.14111 .41869 m
.13852 .41269 L
s
.444 1 0 r
.14111 .41869 m
.1422 .41313 L
s
0 1 .008 r
.14111 .41869 m
.14602 .41353 L
s
.569 1 0 r
.14008 .42399 m
.13907 .42916 L
s
.231 1 0 r
.14008 .42399 m
.13721 .41831 L
s
.914 1 0 r
.14008 .42399 m
.13594 .42371 L
s
0 1 .078 r
.14008 .42399 m
.13467 .42898 L
s
0 1 .008 r
.14008 .42399 m
.14515 .41897 L
s
.884 1 0 r
.14008 .42399 m
.14433 .42419 L
s
.237 1 0 r
.14008 .42399 m
.14355 .4293 L
s
.618 1 0 r
.13907 .42916 m
.13811 .43418 L
s
.255 1 0 r
.13907 .42916 m
.13594 .42371 L
s
.838 1 0 r
.13907 .42916 m
.13467 .42898 L
s
0 1 .123 r
.13907 .42916 m
.13344 .43411 L
s
0 1 .041 r
.13907 .42916 m
.14433 .42419 L
s
.813 1 0 r
.13907 .42916 m
.14355 .4293 L
s
.232 1 0 r
.13907 .42916 m
.14287 .43425 L
s
.271 1 0 r
.13811 .43418 m
.13467 .42898 L
s
.754 1 0 r
.13811 .43418 m
.13344 .43411 L
s
0 1 .062 r
.13811 .43418 m
.14355 .4293 L
s
.725 1 0 r
.13811 .43418 m
.14287 .43425 L
s
.245 1 0 r
.13811 .43418 m
.14203 .43912 L
s
.646 1 0 r
.13811 .43418 m
.13704 .43908 L
s
0 1 .144 r
.13811 .43418 m
.13235 .4391 L
s
.483 1 0 r
.13721 .41831 m
.13594 .42371 L
s
1 .984 0 r
.13721 .41831 m
.13341 .41784 L
s
0 1 .05 r
.13721 .41831 m
.13197 .42335 L
s
.164 1 0 r
.13721 .41831 m
.13489 .41216 L
s
.413 1 0 r
.13721 .41831 m
.13852 .41269 L
s
0 1 .029 r
.13721 .41831 m
.1422 .41313 L
s
.524 1 0 r
.13594 .42371 m
.13467 .42898 L
s
.22 1 0 r
.13594 .42371 m
.13341 .41784 L
s
.967 1 0 r
.13594 .42371 m
.13197 .42335 L
s
0 1 .111 r
.13594 .42371 m
.13044 .42877 L
s
.565 1 0 r
.13467 .42898 m
.13344 .43411 L
s
.267 1 0 r
.13467 .42898 m
.13197 .42335 L
s
.889 1 0 r
.13467 .42898 m
.13044 .42877 L
s
0 1 .16 r
.13467 .42898 m
.12896 .43402 L
s
.303 1 0 r
.13344 .43411 m
.13044 .42877 L
s
.814 1 0 r
.13344 .43411 m
.12896 .43402 L
s
.3 1 0 r
.13344 .43411 m
.13704 .43908 L
s
.621 1 0 r
.13344 .43411 m
.13235 .4391 L
s
0 1 .243 r
.13344 .43411 m
.1275 .43931 L
s
.564 1 0 r
.14515 .41897 m
.14433 .42419 L
s
.921 1 0 r
.14515 .41897 m
.14928 .41913 L
s
.222 1 0 r
.14515 .41897 m
.14864 .42432 L
s
.175 1 0 r
.14515 .41897 m
.1422 .41313 L
s
0 1 .005 r
.14515 .41897 m
.14993 .41369 L
s
.494 1 0 r
.14515 .41897 m
.14602 .41353 L
s
.6 1 0 r
.14433 .42419 m
.14355 .4293 L
s
.009 1 0 r
.14433 .42419 m
.14928 .41913 L
s
.866 1 0 r
.14433 .42419 m
.14864 .42432 L
s
.219 1 0 r
.14433 .42419 m
.14805 .4294 L
s
.653 1 0 r
.14355 .4293 m
.14287 .43425 L
s
0 1 .006 r
.14355 .4293 m
.14864 .42432 L
s
.807 1 0 r
.14355 .4293 m
.14805 .4294 L
s
.234 1 0 r
.14355 .4293 m
.14739 .43436 L
s
.004 1 0 r
.14287 .43425 m
.14805 .4294 L
s
.803 1 0 r
.14287 .43425 m
.14739 .43436 L
s
.229 1 0 r
.14287 .43425 m
.14716 .43896 L
s
.669 1 0 r
.14287 .43425 m
.14203 .43912 L
s
0 1 .146 r
.14287 .43425 m
.13704 .43908 L
s
.436 1 0 r
.13341 .41784 m
.13197 .42335 L
s
1 .954 0 r
.13341 .41784 m
.12973 .41728 L
s
0 1 .046 r
.13341 .41784 m
.12815 .42283 L
s
.137 1 0 r
.13341 .41784 m
.1313 .41152 L
s
.384 1 0 r
.13341 .41784 m
.13489 .41216 L
s
0 1 .044 r
.13341 .41784 m
.13852 .41269 L
s
.458 1 0 r
.13197 .42335 m
.13044 .42877 L
s
.198 1 0 r
.13197 .42335 m
.12973 .41728 L
s
1 .993 0 r
.13197 .42335 m
.12815 .42283 L
s
0 1 .07 r
.13197 .42335 m
.12666 .42841 L
s
.51 1 0 r
.13044 .42877 m
.12896 .43402 L
s
.23 1 0 r
.13044 .42877 m
.12815 .42283 L
s
1 .974 0 r
.13044 .42877 m
.12666 .42841 L
s
0 1 .129 r
.13044 .42877 m
.12486 .4338 L
s
.323 1 0 r
.12896 .43402 m
.12666 .42841 L
s
.928 1 0 r
.12896 .43402 m
.12486 .4338 L
s
0 1 .288 r
.12896 .43402 m
.12312 .43955 L
s
.309 1 0 r
.12896 .43402 m
.13235 .4391 L
s
.501 1 0 r
.12896 .43402 m
.1275 .43931 L
s
.583 1 0 r
.14928 .41913 m
.14864 .42432 L
s
.903 1 0 r
.14928 .41913 m
.15347 .41918 L
s
.228 1 0 r
.14928 .41913 m
.15291 .42436 L
s
.016 1 0 r
.14928 .41913 m
.15386 .41377 L
s
.503 1 0 r
.14928 .41913 m
.14993 .41369 L
s
.193 1 0 r
.14928 .41913 m
.14602 .41353 L
s
.617 1 0 r
.14864 .42432 m
.14805 .4294 L
s
.016 1 0 r
.14864 .42432 m
.15347 .41918 L
s
.877 1 0 r
.14864 .42432 m
.15291 .42436 L
s
.208 1 0 r
.14864 .42432 m
.15253 .42944 L
s
.651 1 0 r
.14805 .4294 m
.14739 .43436 L
s
.032 1 0 r
.14805 .4294 m
.15291 .42436 L
s
.813 1 0 r
.14805 .4294 m
.15253 .42944 L
s
.193 1 0 r
.14805 .4294 m
.15227 .43432 L
s
0 1 .002 r
.14739 .43436 m
.15253 .42944 L
s
.688 1 0 r
.14739 .43436 m
.15227 .43432 L
s
.774 1 0 r
.14739 .43436 m
.14716 .43896 L
s
0 1 .02 r
.14739 .43436 m
.14203 .43912 L
s
.182 1 0 r
.14739 .43436 m
.15205 .43892 L
s
.414 1 0 r
.12973 .41728 m
.12815 .42283 L
s
1 .926 0 r
.12973 .41728 m
.12615 .41661 L
s
0 1 .025 r
.12973 .41728 m
.1245 .42222 L
s
.116 1 0 r
.12973 .41728 m
.1278 .41084 L
s
.35 1 0 r
.12973 .41728 m
.1313 .41152 L
s
0 1 .053 r
.12973 .41728 m
.13489 .41216 L
s
.413 1 0 r
.12815 .42283 m
.12666 .42841 L
s
.176 1 0 r
.12815 .42283 m
.12615 .41661 L
s
1 .945 0 r
.12815 .42283 m
.1245 .42222 L
s
0 1 .057 r
.12815 .42283 m
.12276 .42774 L
s
.439 1 0 r
.12666 .42841 m
.12486 .4338 L
s
.17 1 0 r
.12666 .42841 m
.1245 .42222 L
s
.975 1 0 r
.12666 .42841 m
.12276 .42774 L
s
0 1 .154 r
.12666 .42841 m
.12094 .43341 L
s
.343 1 0 r
.12486 .4338 m
.12312 .43955 L
s
.215 1 0 r
.12486 .4338 m
.12276 .42774 L
s
.982 1 0 r
.12486 .4338 m
.12094 .43341 L
s
0 1 .296 r
.12486 .4338 m
.11901 .43936 L
s
.308 1 0 r
.12486 .4338 m
.1275 .43931 L
s
.169 1 0 r
.12312 .43955 m
.12133 .44586 L
s
.184 1 0 r
.12312 .43955 m
.12094 .43341 L
s
.926 1 0 r
.12312 .43955 m
.11901 .43936 L
s
0 1 .541 r
.12312 .43955 m
.11691 .44585 L
s
.843 1 0 r
.12312 .43955 m
.1275 .43931 L
s
.374 1 0 r
.12312 .43955 m
.12703 .44397 L
s
.063 1 0 r
.12133 .44586 m
.11901 .43936 L
s
.832 1 0 r
.12133 .44586 m
.11691 .44585 L
s
0 1 .586 r
.12133 .44586 m
.1275 .43931 L
s
.342 1 0 r
.12133 .44586 m
.12703 .44397 L
s
.466 1 0 r
.12133 .44586 m
.12525 .44986 L
s
0 1 .44 r
.12133 .44586 m
.11903 .45407 L
s
0 1 .789 r
.12133 .44586 m
.11448 .45266 L
s
.585 1 0 r
.15347 .41918 m
.15291 .42436 L
s
.989 1 0 r
.15347 .41918 m
.15738 .41917 L
s
.23 1 0 r
.15347 .41918 m
.15717 .42435 L
s
.056 1 0 r
.15347 .41918 m
.15788 .41384 L
s
.521 1 0 r
.15347 .41918 m
.15386 .41377 L
s
.177 1 0 r
.15347 .41918 m
.14993 .41369 L
s
.623 1 0 r
.15291 .42436 m
.15253 .42944 L
s
.079 1 0 r
.15291 .42436 m
.15738 .41917 L
s
.883 1 0 r
.15291 .42436 m
.15717 .42435 L
s
.188 1 0 r
.15291 .42436 m
.15702 .4294 L
s
.689 1 0 r
.15253 .42944 m
.15227 .43432 L
s
.068 1 0 r
.15253 .42944 m
.15717 .42435 L
s
.81 1 0 r
.15253 .42944 m
.15702 .4294 L
s
.14 1 0 r
.15253 .42944 m
.157 .43436 L
s
.083 1 0 r
.15227 .43432 m
.15702 .4294 L
s
.735 1 0 r
.15227 .43432 m
.157 .43436 L
s
.061 1 0 r
.15227 .43432 m
.14716 .43896 L
s
.774 1 0 r
.15227 .43432 m
.15205 .43892 L
s
.069 1 0 r
.15227 .43432 m
.15715 .43916 L
s
.39 1 0 r
.12615 .41661 m
.1245 .42222 L
s
1 .892 0 r
.12615 .41661 m
.12271 .41582 L
s
.007 1 0 r
.12615 .41661 m
.12093 .42139 L
s
.099 1 0 r
.12615 .41661 m
.12451 .41002 L
s
.342 1 0 r
.12615 .41661 m
.1278 .41084 L
s
0 1 .041 r
.12615 .41661 m
.1313 .41152 L
s
.408 1 0 r
.1245 .42222 m
.12276 .42774 L
s
.143 1 0 r
.1245 .42222 m
.12271 .41582 L
s
1 .936 0 r
.1245 .42222 m
.12093 .42139 L
s
0 1 .028 r
.1245 .42222 m
.11908 .42695 L
s
.356 1 0 r
.12276 .42774 m
.12094 .43341 L
s
.154 1 0 r
.12276 .42774 m
.12093 .42139 L
s
1 .966 0 r
.12276 .42774 m
.11908 .42695 L
s
0 1 .098 r
.12276 .42774 m
.1172 .43265 L
s
.265 1 0 r
.12094 .43341 m
.11901 .43936 L
s
.118 1 0 r
.12094 .43341 m
.11908 .42695 L
s
1 .981 0 r
.12094 .43341 m
.1172 .43265 L
s
0 1 .188 r
.12094 .43341 m
.1152 .43856 L
s
.087 1 0 r
.11901 .43936 m
.11691 .44585 L
s
.05 1 0 r
.11901 .43936 m
.1172 .43265 L
s
.995 1 0 r
.11901 .43936 m
.1152 .43856 L
s
0 1 .281 r
.11901 .43936 m
.113 .44465 L
s
0 1 .119 r
.11691 .44585 m
.1152 .43856 L
s
.933 1 0 r
.11691 .44585 m
.113 .44465 L
s
0 1 .427 r
.11691 .44585 m
.11903 .45407 L
s
0 1 .038 r
.11691 .44585 m
.11448 .45266 L
s
0 1 .42 r
.11691 .44585 m
.11003 .45077 L
s
.594 1 0 r
.15738 .41917 m
.15717 .42435 L
s
.941 1 0 r
.15738 .41917 m
.16145 .41913 L
s
.213 1 0 r
.15738 .41917 m
.16136 .42421 L
s
.063 1 0 r
.15738 .41917 m
.16167 .41376 L
s
.542 1 0 r
.15738 .41917 m
.15788 .41384 L
s
.203 1 0 r
.15738 .41917 m
.15386 .41377 L
s
.638 1 0 r
.15717 .42435 m
.15702 .4294 L
s
.108 1 0 r
.15717 .42435 m
.16145 .41913 L
s
.903 1 0 r
.15717 .42435 m
.16136 .42421 L
s
.193 1 0 r
.15717 .42435 m
.16139 .42927 L
s
.662 1 0 r
.15702 .4294 m
.157 .43436 L
s
.107 1 0 r
.15702 .4294 m
.16136 .42421 L
s
.847 1 0 r
.15702 .4294 m
.16139 .42927 L
s
.119 1 0 r
.15702 .4294 m
.16158 .43434 L
s
.157 .43436 m
.16139 .42927 L
s
.784 1 0 r
.157 .43436 m
.16158 .43434 L
s
.007 1 0 r
.157 .43436 m
.16184 .43954 L
s
.117 1 0 r
.157 .43436 m
.15205 .43892 L
s
.713 1 0 r
.157 .43436 m
.15715 .43916 L
s
.389 1 0 r
.12271 .41582 m
.12093 .42139 L
s
1 .859 0 r
.12271 .41582 m
.11942 .41491 L
s
.052 1 0 r
.12271 .41582 m
.1175 .42039 L
s
.114 1 0 r
.12271 .41582 m
.12136 .40922 L
s
.321 1 0 r
.12271 .41582 m
.12451 .41002 L
s
0 1 .003 r
.12271 .41582 m
.1278 .41084 L
s
.387 1 0 r
.12093 .42139 m
.11908 .42695 L
s
.14 1 0 r
.12093 .42139 m
.11942 .41491 L
s
1 .906 0 r
.12093 .42139 m
.1175 .42039 L
s
.039 1 0 r
.12093 .42139 m
.11564 .42594 L
s
.34 1 0 r
.11908 .42695 m
.1172 .43265 L
s
.112 1 0 r
.11908 .42695 m
.1175 .42039 L
s
1 .91 0 r
.11908 .42695 m
.11564 .42594 L
s
0 1 .01 r
.11908 .42695 m
.1137 .43163 L
s
.269 1 0 r
.1172 .43265 m
.1152 .43856 L
s
.067 1 0 r
.1172 .43265 m
.11564 .42594 L
s
1 .928 0 r
.1172 .43265 m
.1137 .43163 L
s
0 1 .068 r
.1172 .43265 m
.1116 .43738 L
s
.195 1 0 r
.1152 .43856 m
.113 .44465 L
s
.006 1 0 r
.1152 .43856 m
.1137 .43163 L
s
1 .972 0 r
.1152 .43856 m
.1116 .43738 L
s
0 1 .095 r
.1152 .43856 m
.10933 .44309 L
s
0 1 .094 r
.113 .44465 m
.1116 .43738 L
s
.965 1 0 r
.113 .44465 m
.10933 .44309 L
s
0 1 .321 r
.113 .44465 m
.11448 .45266 L
s
.094 1 0 r
.113 .44465 m
.11003 .45077 L
s
0 1 .072 r
.113 .44465 m
.10698 .44885 L
s
.627 1 0 r
.16145 .41913 m
.16136 .42421 L
s
.953 1 0 r
.16145 .41913 m
.16547 .41887 L
s
.266 1 0 r
.16145 .41913 m
.16545 .42392 L
s
.072 1 0 r
.16145 .41913 m
.16555 .41361 L
s
.538 1 0 r
.16145 .41913 m
.16167 .41376 L
s
.224 1 0 r
.16145 .41913 m
.15788 .41384 L
s
.633 1 0 r
.16136 .42421 m
.16139 .42927 L
s
.113 1 0 r
.16136 .42421 m
.16547 .41887 L
s
.929 1 0 r
.16136 .42421 m
.16545 .42392 L
s
.229 1 0 r
.16136 .42421 m
.16559 .42897 L
s
.631 1 0 r
.16139 .42927 m
.16158 .43434 L
s
.121 1 0 r
.16139 .42927 m
.16545 .42392 L
s
.898 1 0 r
.16139 .42927 m
.16559 .42897 L
s
.156 1 0 r
.16139 .42927 m
.1659 .4341 L
s
.587 1 0 r
.16158 .43434 m
.16184 .43954 L
s
.125 1 0 r
.16158 .43434 m
.16559 .42897 L
s
.861 1 0 r
.16158 .43434 m
.1659 .4341 L
s
.045 1 0 r
.16158 .43434 m
.16638 .43938 L
s
.173 1 0 r
.16158 .43434 m
.15715 .43916 L
s
.473 1 0 r
.16184 .43954 m
.16216 .44511 L
s
.098 1 0 r
.16184 .43954 m
.1659 .4341 L
s
.795 1 0 r
.16184 .43954 m
.16638 .43938 L
s
0 1 .153 r
.16184 .43954 m
.16705 .44507 L
s
.745 1 0 r
.16184 .43954 m
.15715 .43916 L
s
.174 1 0 r
.16184 .43954 m
.1565 .44332 L
s
0 1 .003 r
.16216 .44511 m
.16638 .43938 L
s
.686 1 0 r
.16216 .44511 m
.16705 .44507 L
s
0 1 .206 r
.16216 .44511 m
.15715 .43916 L
s
.362 1 0 r
.16216 .44511 m
.1565 .44332 L
s
.243 1 0 r
.16216 .44511 m
.15678 .44842 L
s
.068 1 0 r
.16216 .44511 m
.16225 .452 L
s
0 1 .586 r
.16216 .44511 m
.1682 .45177 L
s
.403 1 0 r
.11942 .41491 m
.1175 .42039 L
s
1 .846 0 r
.11942 .41491 m
.11621 .41383 L
s
.127 1 0 r
.11942 .41491 m
.11431 .41924 L
s
.12 1 0 r
.11942 .41491 m
.11851 .40825 L
s
.337 1 0 r
.11942 .41491 m
.12136 .40922 L
s
.014 1 0 r
.11942 .41491 m
.12451 .41002 L
s
.388 1 0 r
.1175 .42039 m
.11564 .42594 L
s
.132 1 0 r
.1175 .42039 m
.11621 .41383 L
s
1 .849 0 r
.1175 .42039 m
.11431 .41924 L
s
.119 1 0 r
.1175 .42039 m
.11243 .42481 L
s
.338 1 0 r
.11564 .42594 m
.1137 .43163 L
s
.086 1 0 r
.11564 .42594 m
.11431 .41924 L
s
1 .853 0 r
.11564 .42594 m
.11243 .42481 L
s
.072 1 0 r
.11564 .42594 m
.11043 .43043 L
s
.308 1 0 r
.1137 .43163 m
.1116 .43738 L
s
.05 1 0 r
.1137 .43163 m
.11243 .42481 L
s
1 .877 0 r
.1137 .43163 m
.11043 .43043 L
s
.035 1 0 r
.1137 .43163 m
.10827 .43605 L
s
.297 1 0 r
.1116 .43738 m
.10933 .44309 L
s
.02 1 0 r
.1116 .43738 m
.11043 .43043 L
s
1 .909 0 r
.1116 .43738 m
.10827 .43605 L
s
.005 1 0 r
.1116 .43738 m
.1059 .44159 L
s
0 1 .003 r
.10933 .44309 m
.10827 .43605 L
s
1 .957 0 r
.10933 .44309 m
.1059 .44159 L
s
0 1 .189 r
.10933 .44309 m
.11003 .45077 L
s
.274 1 0 r
.10933 .44309 m
.10698 .44885 L
s
.079 1 0 r
.10933 .44309 m
.10338 .44648 L
s
.636 1 0 r
.16547 .41887 m
.16545 .42392 L
s
1 .997 0 r
.16547 .41887 m
.16932 .41849 L
s
.342 1 0 r
.16547 .41887 m
.16936 .42344 L
s
.091 1 0 r
.16547 .41887 m
.16929 .41323 L
s
.571 1 0 r
.16547 .41887 m
.16555 .41361 L
s
.229 1 0 r
.16547 .41887 m
.16167 .41376 L
s
.638 1 0 r
.16545 .42392 m
.16559 .42897 L
s
.134 1 0 r
.16545 .42392 m
.16932 .41849 L
s
.982 1 0 r
.16545 .42392 m
.16936 .42344 L
s
.297 1 0 r
.16545 .42392 m
.16959 .42847 L
s
.609 1 0 r
.16559 .42897 m
.1659 .4341 L
s
.128 1 0 r
.16559 .42897 m
.16936 .42344 L
s
.951 1 0 r
.16559 .42897 m
.16959 .42847 L
s
.228 1 0 r
.16559 .42897 m
.17006 .43351 L
s
.558 1 0 r
.1659 .4341 m
.16638 .43938 L
s
.116 1 0 r
.1659 .4341 m
.16959 .42847 L
s
.9 1 0 r
.1659 .4341 m
.17006 .43351 L
s
.146 1 0 r
.1659 .4341 m
.17076 .43862 L
s
.425 1 0 r
.16638 .43938 m
.16705 .44507 L
s
.054 1 0 r
.16638 .43938 m
.17006 .43351 L
s
.824 1 0 r
.16638 .43938 m
.17076 .43862 L
s
.014 1 0 r
.16638 .43938 m
.17177 .44393 L
s
0 1 .105 r
.16705 .44507 m
.17076 .43862 L
s
.696 1 0 r
.16705 .44507 m
.17177 .44393 L
s
0 1 .409 r
.16705 .44507 m
.16225 .452 L
s
.094 1 0 r
.16705 .44507 m
.1682 .45177 L
s
0 1 .082 r
.16705 .44507 m
.17361 .44843 L
s
.425 1 0 r
.11621 .41383 m
.11431 .41924 L
s
1 .8 0 r
.11621 .41383 m
.11322 .41261 L
s
.222 1 0 r
.11621 .41383 m
.11142 .41805 L
s
.125 1 0 r
.11621 .41383 m
.11537 .40718 L
s
.331 1 0 r
.11621 .41383 m
.11851 .40825 L
s
.058 1 0 r
.11621 .41383 m
.12136 .40922 L
s
.381 1 0 r
.11431 .41924 m
.11243 .42481 L
s
.119 1 0 r
.11431 .41924 m
.11322 .41261 L
s
1 .768 0 r
.11431 .41924 m
.11142 .41805 L
s
.185 1 0 r
.11431 .41924 m
.10947 .42359 L
s
.352 1 0 r
.11243 .42481 m
.11043 .43043 L
s
.085 1 0 r
.11243 .42481 m
.11142 .41805 L
s
1 .79 0 r
.11243 .42481 m
.10947 .42359 L
s
.144 1 0 r
.11243 .42481 m
.1074 .42914 L
s
.338 1 0 r
.11043 .43043 m
.10827 .43605 L
s
.062 1 0 r
.11043 .43043 m
.10947 .42359 L
s
1 .82 0 r
.11043 .43043 m
.1074 .42914 L
s
.117 1 0 r
.11043 .43043 m
.10519 .43465 L
s
.332 1 0 r
.10827 .43605 m
.1059 .44159 L
s
.045 1 0 r
.10827 .43605 m
.1074 .42914 L
s
1 .847 0 r
.10827 .43605 m
.10519 .43465 L
s
.069 1 0 r
.10827 .43605 m
.10273 .44013 L
s
.039 1 0 r
.1059 .44159 m
.10519 .43465 L
s
1 .88 0 r
.1059 .44159 m
.10273 .44013 L
s
0 1 .07 r
.1059 .44159 m
.10698 .44885 L
s
.497 1 0 r
.1059 .44159 m
.10338 .44648 L
s
.032 1 0 r
.1059 .44159 m
.10022 .44568 L
s
.666 1 0 r
.16932 .41849 m
.16936 .42344 L
s
1 .966 0 r
.16932 .41849 m
.17305 .41794 L
s
.425 1 0 r
.16932 .41849 m
.17302 .42287 L
s
.148 1 0 r
.16932 .41849 m
.17283 .41286 L
s
.572 1 0 r
.16932 .41849 m
.16929 .41323 L
s
.291 1 0 r
.16932 .41849 m
.16555 .41361 L
s
.642 1 0 r
.16936 .42344 m
.16959 .42847 L
s
.149 1 0 r
.16936 .42344 m
.17305 .41794 L
s
1 .946 0 r
.16936 .42344 m
.17302 .42287 L
s
.367 1 0 r
.16936 .42344 m
.17344 .42773 L
s
.634 1 0 r
.16959 .42847 m
.17006 .43351 L
s
.167 1 0 r
.16959 .42847 m
.17302 .42287 L
s
.988 1 0 r
.16959 .42847 m
.17344 .42773 L
s
.319 1 0 r
.16959 .42847 m
.17408 .43257 L
s
.603 1 0 r
.17006 .43351 m
.17076 .43862 L
s
.129 1 0 r
.17006 .43351 m
.17344 .42773 L
s
.922 1 0 r
.17006 .43351 m
.17408 .43257 L
s
.253 1 0 r
.17006 .43351 m
.175 .4374 L
s
.525 1 0 r
.17076 .43862 m
.17177 .44393 L
s
.063 1 0 r
.17076 .43862 m
.17408 .43257 L
s
.834 1 0 r
.17076 .43862 m
.175 .4374 L
s
.175 1 0 r
.17076 .43862 m
.17631 .44207 L
s
0 1 .056 r
.17177 .44393 m
.175 .4374 L
s
.682 1 0 r
.17177 .44393 m
.17631 .44207 L
s
0 1 .468 r
.17177 .44393 m
.1682 .45177 L
s
.696 1 0 r
.17177 .44393 m
.17361 .44843 L
s
.077 1 0 r
.17177 .44393 m
.17779 .44721 L
s
.425 1 0 r
.11322 .41261 m
.11142 .41805 L
s
1 .652 0 r
.11322 .41261 m
.11077 .41135 L
s
.299 1 0 r
.11322 .41261 m
.1088 .41687 L
s
.235 1 0 r
.11322 .41261 m
.11264 .40629 L
s
.393 1 0 r
.11322 .41261 m
.11537 .40718 L
s
.077 1 0 r
.11322 .41261 m
.11851 .40825 L
s
.382 1 0 r
.11142 .41805 m
.10947 .42359 L
s
.115 1 0 r
.11142 .41805 m
.11077 .41135 L
s
1 .689 0 r
.11142 .41805 m
.1088 .41687 L
s
.24 1 0 r
.11142 .41805 m
.10676 .42235 L
s
.366 1 0 r
.10947 .42359 m
.1074 .42914 L
s
.107 1 0 r
.10947 .42359 m
.1088 .41687 L
s
1 .722 0 r
.10947 .42359 m
.10676 .42235 L
s
.206 1 0 r
.10947 .42359 m
.1046 .42781 L
s
.363 1 0 r
.1074 .42914 m
.10519 .43465 L
s
.087 1 0 r
.1074 .42914 m
.10676 .42235 L
s
1 .757 0 r
.1074 .42914 m
.1046 .42781 L
s
.186 1 0 r
.1074 .42914 m
.10233 .43322 L
s
.34 1 0 r
.10519 .43465 m
.10273 .44013 L
s
.075 1 0 r
.10519 .43465 m
.1046 .42781 L
s
1 .79 0 r
.10519 .43465 m
.10233 .43322 L
s
.18 1 0 r
.10519 .43465 m
.09997 .43856 L
s
.057 1 0 r
.10273 .44013 m
.10233 .43322 L
s
1 .785 0 r
.10273 .44013 m
.09997 .43856 L
s
.225 1 0 r
.10273 .44013 m
.10338 .44648 L
s
.313 1 0 r
.10273 .44013 m
.10022 .44568 L
s
.084 1 0 r
.10273 .44013 m
.09694 .44375 L
s
.675 1 0 r
.17305 .41794 m
.17302 .42287 L
s
1 .769 0 r
.17305 .41794 m
.17613 .41739 L
s
.517 1 0 r
.17305 .41794 m
.17656 .4221 L
s
.244 1 0 r
.17305 .41794 m
.17599 .41235 L
s
.626 1 0 r
.17305 .41794 m
.17283 .41286 L
s
.333 1 0 r
.17305 .41794 m
.16929 .41323 L
s
.688 1 0 r
.17302 .42287 m
.17344 .42773 L
s
.25 1 0 r
.17302 .42287 m
.17613 .41739 L
s
1 .92 0 r
.17302 .42287 m
.17656 .4221 L
s
.454 1 0 r
.17302 .42287 m
.1771 .42677 L
s
.69 1 0 r
.17344 .42773 m
.17408 .43257 L
s
.205 1 0 r
.17344 .42773 m
.17656 .4221 L
s
1 .972 0 r
.17344 .42773 m
.1771 .42677 L
s
.424 1 0 r
.17344 .42773 m
.17787 .43138 L
s
.679 1 0 r
.17408 .43257 m
.175 .4374 L
s
.175 1 0 r
.17408 .43257 m
.1771 .42677 L
s
.971 1 0 r
.17408 .43257 m
.17787 .43138 L
s
.355 1 0 r
.17408 .43257 m
.17907 .43584 L
s
.698 1 0 r
.175 .4374 m
.17631 .44207 L
s
.136 1 0 r
.175 .4374 m
.17787 .43138 L
s
.85 1 0 r
.175 .4374 m
.17907 .43584 L
s
.319 1 0 r
.175 .4374 m
.18027 .44041 L
s
.089 1 0 r
.17631 .44207 m
.17907 .43584 L
s
.871 1 0 r
.17631 .44207 m
.18027 .44041 L
s
.062 1 0 r
.17631 .44207 m
.17361 .44843 L
s
.544 1 0 r
.17631 .44207 m
.17779 .44721 L
s
.229 1 0 r
.17631 .44207 m
.18213 .44466 L
s
.385 1 0 r
.11077 .41135 m
.1088 .41687 L
s
1 .557 0 r
.11077 .41135 m
.10858 .41025 L
s
.314 1 0 r
.11077 .41135 m
.10648 .41567 L
s
.186 1 0 r
.11077 .41135 m
.11078 .40484 L
s
.531 1 0 r
.11077 .41135 m
.11264 .40629 L
s
.279 1 0 r
.11077 .41135 m
.11537 .40718 L
s
.391 1 0 r
.1088 .41687 m
.10676 .42235 L
s
.15 1 0 r
.1088 .41687 m
.10858 .41025 L
s
1 .607 0 r
.1088 .41687 m
.10648 .41567 L
s
.289 1 0 r
.1088 .41687 m
.10431 .42111 L
s
.38 1 0 r
.10676 .42235 m
.1046 .42781 L
s
.131 1 0 r
.10676 .42235 m
.10648 .41567 L
s
1 .65 0 r
.10676 .42235 m
.10431 .42111 L
s
.255 1 0 r
.10676 .42235 m
.10204 .42649 L
s
.384 1 0 r
.1046 .42781 m
.10233 .43322 L
s
.121 1 0 r
.1046 .42781 m
.10431 .42111 L
s
1 .692 0 r
.1046 .42781 m
.10204 .42649 L
s
.247 1 0 r
.1046 .42781 m
.09969 .43176 L
s
.394 1 0 r
.10233 .43322 m
.09997 .43856 L
s
.114 1 0 r
.10233 .43322 m
.10204 .42649 L
s
1 .734 0 r
.10233 .43322 m
.09969 .43176 L
s
.259 1 0 r
.10233 .43322 m
.09721 .43685 L
s
.096 1 0 r
.09997 .43856 m
.09969 .43176 L
s
1 .802 0 r
.09997 .43856 m
.09721 .43685 L
s
0 1 .008 r
.09997 .43856 m
.10022 .44568 L
s
.338 1 0 r
.09997 .43856 m
.09694 .44375 L
s
.336 1 0 r
.09997 .43856 m
.09478 .44161 L
s
.738 1 0 r
.17613 .41739 m
.17656 .4221 L
s
1 .828 0 r
.17613 .41739 m
.17934 .41652 L
s
.562 1 0 r
.17613 .41739 m
.1799 .42111 L
s
.266 1 0 r
.17613 .41739 m
.17907 .41188 L
s
.638 1 0 r
.17613 .41739 m
.17599 .41235 L
s
.464 1 0 r
.17613 .41739 m
.17283 .41286 L
s
.745 1 0 r
.17656 .4221 m
.1771 .42677 L
s
.27 1 0 r
.17656 .4221 m
.17934 .41652 L
s
1 .88 0 r
.17656 .4221 m
.1799 .42111 L
s
.544 1 0 r
.17656 .4221 m
.18056 .42564 L
s
.752 1 0 r
.1771 .42677 m
.17787 .43138 L
s
.245 1 0 r
.1771 .42677 m
.1799 .42111 L
s
1 .927 0 r
.1771 .42677 m
.18056 .42564 L
s
.509 1 0 r
.1771 .42677 m
.18145 .43007 L
s
.772 1 0 r
.17787 .43138 m
.17907 .43584 L
s
.238 1 0 r
.17787 .43138 m
.18056 .42564 L
s
1 .981 0 r
.17787 .43138 m
.18145 .43007 L
s
.523 1 0 r
.17787 .43138 m
.18245 .43427 L
s
.735 1 0 r
.17907 .43584 m
.18027 .44041 L
s
.267 1 0 r
.17907 .43584 m
.18145 .43007 L
s
1 .952 0 r
.17907 .43584 m
.18245 .43427 L
s
.503 1 0 r
.17907 .43584 m
.18388 .43847 L
s
.183 1 0 r
.18027 .44041 m
.18245 .43427 L
s
.932 1 0 r
.18027 .44041 m
.18388 .43847 L
s
0 1 .04 r
.18027 .44041 m
.17779 .44721 L
s
.766 1 0 r
.18027 .44041 m
.18213 .44466 L
s
.354 1 0 r
.18027 .44041 m
.18584 .44254 L
s
.401 1 0 r
.10858 .41025 m
.10648 .41567 L
s
1 .476 0 r
.10858 .41025 m
.10674 .40908 L
s
.363 1 0 r
.10858 .41025 m
.10445 .41451 L
s
.156 1 0 r
.10858 .41025 m
.10907 .40367 L
s
.393 1 0 r
.10858 .41025 m
.11078 .40484 L
s
.445 1 0 r
.10858 .41025 m
.11264 .40629 L
s
.388 1 0 r
.10648 .41567 m
.10431 .42111 L
s
.158 1 0 r
.10648 .41567 m
.10674 .40908 L
s
1 .525 0 r
.10648 .41567 m
.10445 .41451 L
s
.322 1 0 r
.10648 .41567 m
.10212 .41989 L
s
.391 1 0 r
.10431 .42111 m
.10204 .42649 L
s
.156 1 0 r
.10431 .42111 m
.10445 .41451 L
s
1 .574 0 r
.10431 .42111 m
.10212 .41989 L
s
.299 1 0 r
.10431 .42111 m
.09974 .4252 L
s
.412 1 0 r
.10204 .42649 m
.09969 .43176 L
s
.156 1 0 r
.10204 .42649 m
.10212 .41989 L
s
1 .617 0 r
.10204 .42649 m
.09974 .4252 L
s
.29 1 0 r
.10204 .42649 m
.09724 .43036 L
s
.45 1 0 r
.09969 .43176 m
.09721 .43685 L
s
.168 1 0 r
.09969 .43176 m
.09974 .4252 L
s
1 .672 0 r
.09969 .43176 m
.09724 .43036 L
s
.305 1 0 r
.09969 .43176 m
.09467 .43527 L
s
.193 1 0 r
.09721 .43685 m
.09724 .43036 L
s
1 .728 0 r
.09721 .43685 m
.09467 .43527 L
s
.061 1 0 r
.09721 .43685 m
.09694 .44375 L
s
.545 1 0 r
.09721 .43685 m
.09478 .44161 L
s
.311 1 0 r
.09721 .43685 m
.09193 .4399 L
s
.768 1 0 r
.17934 .41652 m
.1799 .42111 L
s
1 .786 0 r
.17934 .41652 m
.18234 .41546 L
s
.651 1 0 r
.17934 .41652 m
.18298 .41995 L
s
.321 1 0 r
.17934 .41652 m
.18188 .41101 L
s
.762 1 0 r
.17934 .41652 m
.17907 .41188 L
s
.544 1 0 r
.17934 .41652 m
.17599 .41235 L
s
.782 1 0 r
.1799 .42111 m
.18056 .42564 L
s
.295 1 0 r
.1799 .42111 m
.18234 .41546 L
s
1 .817 0 r
.1799 .42111 m
.18298 .41995 L
s
.631 1 0 r
.1799 .42111 m
.18375 .4244 L
s
.804 1 0 r
.18056 .42564 m
.18145 .43007 L
s
.286 1 0 r
.18056 .42564 m
.18298 .41995 L
s
1 .859 0 r
.18056 .42564 m
.18375 .4244 L
s
.591 1 0 r
.18056 .42564 m
.18471 .42877 L
s
.861 1 0 r
.18145 .43007 m
.18245 .43427 L
s
.308 1 0 r
.18145 .43007 m
.18375 .4244 L
s
1 .885 0 r
.18145 .43007 m
.18471 .42877 L
s
.629 1 0 r
.18145 .43007 m
.18577 .43273 L
s
.828 1 0 r
.18245 .43427 m
.18388 .43847 L
s
.359 1 0 r
.18245 .43427 m
.18471 .42877 L
s
1 .935 0 r
.18245 .43427 m
.18577 .43273 L
s
.541 1 0 r
.18245 .43427 m
.18726 .43664 L
s
.328 1 0 r
.18388 .43847 m
.18577 .43273 L
s
1 .99 0 r
.18388 .43847 m
.18726 .43664 L
s
.209 1 0 r
.18388 .43847 m
.18213 .44466 L
s
.8 1 0 r
.18388 .43847 m
.18584 .44254 L
s
.641 1 0 r
.18388 .43847 m
.18858 .44026 L
s
.376 1 0 r
.10674 .40908 m
.10445 .41451 L
s
1 .392 0 r
.10674 .40908 m
.10517 .40797 L
s
.379 1 0 r
.10674 .40908 m
.10271 .41337 L
s
.153 1 0 r
.10674 .40908 m
.10768 .40253 L
s
.376 1 0 r
.10674 .40908 m
.10907 .40367 L
s
.387 1 0 r
.10674 .40908 m
.11078 .40484 L
s
.384 1 0 r
.10445 .41451 m
.10212 .41989 L
s
.165 1 0 r
.10445 .41451 m
.10517 .40797 L
s
1 .442 0 r
.10445 .41451 m
.10271 .41337 L
s
.358 1 0 r
.10445 .41451 m
.10025 .41872 L
s
.398 1 0 r
.10212 .41989 m
.09974 .4252 L
s
.172 1 0 r
.10212 .41989 m
.10271 .41337 L
s
1 .484 0 r
.10212 .41989 m
.10025 .41872 L
s
.338 1 0 r
.10212 .41989 m
.09772 .42399 L
s
.425 1 0 r
.09974 .4252 m
.09724 .43036 L
s
.188 1 0 r
.09974 .4252 m
.10025 .41872 L
s
1 .527 0 r
.09974 .4252 m
.09772 .42399 L
s
.318 1 0 r
.09974 .4252 m
.09508 .42911 L
s
.485 1 0 r
.09724 .43036 m
.09467 .43527 L
s
.22 1 0 r
.09724 .43036 m
.09772 .42399 L
s
1 .573 0 r
.09724 .43036 m
.09508 .42911 L
s
.291 1 0 r
.09724 .43036 m
.09229 .43404 L
s
.289 1 0 r
.09467 .43527 m
.09508 .42911 L
s
1 .628 0 r
.09467 .43527 m
.09229 .43404 L
s
.237 1 0 r
.09467 .43527 m
.09478 .44161 L
s
.535 1 0 r
.09467 .43527 m
.09193 .4399 L
s
.284 1 0 r
.09467 .43527 m
.08935 .43844 L
s
.796 1 0 r
.18234 .41546 m
.18298 .41995 L
s
1 .722 0 r
.18234 .41546 m
.18505 .41422 L
s
.741 1 0 r
.18234 .41546 m
.18577 .4187 L
s
.287 1 0 r
.18234 .41546 m
.18434 .40961 L
s
.813 1 0 r
.18234 .41546 m
.18188 .41101 L
s
.698 1 0 r
.18234 .41546 m
.17907 .41188 L
s
.802 1 0 r
.18298 .41995 m
.18375 .4244 L
s
.314 1 0 r
.18298 .41995 m
.18505 .41422 L
s
1 .748 0 r
.18298 .41995 m
.18577 .4187 L
s
.711 1 0 r
.18298 .41995 m
.18664 .42308 L
s
.815 1 0 r
.18375 .4244 m
.18471 .42877 L
s
.326 1 0 r
.18375 .4244 m
.18577 .4187 L
s
1 .783 0 r
.18375 .4244 m
.18664 .42308 L
s
.699 1 0 r
.18375 .4244 m
.18761 .42734 L
s
.933 1 0 r
.18471 .42877 m
.18577 .43273 L
s
.337 1 0 r
.18471 .42877 m
.18664 .42308 L
s
1 .801 0 r
.18471 .42877 m
.18761 .42734 L
s
.722 1 0 r
.18471 .42877 m
.18885 .43115 L
s
.906 1 0 r
.18577 .43273 m
.18726 .43664 L
s
.438 1 0 r
.18577 .43273 m
.18761 .42734 L
s
1 .872 0 r
.18577 .43273 m
.18885 .43115 L
s
.619 1 0 r
.18577 .43273 m
.19039 .4349 L
s
.43 1 0 r
.18726 .43664 m
.18885 .43115 L
s
1 .909 0 r
.18726 .43664 m
.19039 .4349 L
s
.319 1 0 r
.18726 .43664 m
.18584 .44254 L
s
1 .995 0 r
.18726 .43664 m
.18858 .44026 L
s
.618 1 0 r
.18726 .43664 m
.19204 .43844 L
s
.365 1 0 r
.10517 .40797 m
.10271 .41337 L
s
1 .307 0 r
.10517 .40797 m
.10393 .4069 L
s
.415 1 0 r
.10517 .40797 m
.10133 .41227 L
s
.149 1 0 r
.10517 .40797 m
.10664 .40152 L
s
.345 1 0 r
.10517 .40797 m
.10768 .40253 L
s
.403 1 0 r
.10517 .40797 m
.10907 .40367 L
s
.375 1 0 r
.10271 .41337 m
.10025 .41872 L
s
.161 1 0 r
.10271 .41337 m
.10393 .4069 L
s
1 .346 0 r
.10271 .41337 m
.10133 .41227 L
s
.398 1 0 r
.10271 .41337 m
.09874 .41762 L
s
.392 1 0 r
.10025 .41872 m
.09772 .42399 L
s
.175 1 0 r
.10025 .41872 m
.10133 .41227 L
s
1 .378 0 r
.10025 .41872 m
.09874 .41762 L
s
.379 1 0 r
.10025 .41872 m
.09609 .42288 L
s
.416 1 0 r
.09772 .42399 m
.09508 .42911 L
s
.204 1 0 r
.09772 .42399 m
.09874 .41762 L
s
1 .409 0 r
.09772 .42399 m
.09609 .42288 L
s
.346 1 0 r
.09772 .42399 m
.09332 .42804 L
s
.447 1 0 r
.09508 .42911 m
.09229 .43404 L
s
.248 1 0 r
.09508 .42911 m
.09609 .42288 L
s
1 .437 0 r
.09508 .42911 m
.09332 .42804 L
s
.303 1 0 r
.09508 .42911 m
.09039 .43306 L
s
.317 1 0 r
.09229 .43404 m
.09332 .42804 L
s
1 .459 0 r
.09229 .43404 m
.09039 .43306 L
s
.383 1 0 r
.09229 .43404 m
.09193 .4399 L
s
.562 1 0 r
.09229 .43404 m
.08935 .43844 L
s
.183 1 0 r
.09229 .43404 m
.08725 .43816 L
s
.798 1 0 r
.18505 .41422 m
.18577 .4187 L
s
1 .602 0 r
.18505 .41422 m
.18729 .41292 L
s
.819 1 0 r
.18505 .41422 m
.18822 .41737 L
s
.326 1 0 r
.18505 .41422 m
.18633 .40831 L
s
.756 1 0 r
.18505 .41422 m
.18434 .40961 L
s
.801 1 0 r
.18505 .41422 m
.18188 .41101 L
s
.819 1 0 r
.18577 .4187 m
.18664 .42308 L
s
.349 1 0 r
.18577 .4187 m
.18729 .41292 L
s
1 .66 0 r
.18577 .4187 m
.18822 .41737 L
s
.786 1 0 r
.18577 .4187 m
.18923 .42168 L
s
.846 1 0 r
.18664 .42308 m
.18761 .42734 L
s
.369 1 0 r
.18664 .42308 m
.18822 .41737 L
s
1 .711 0 r
.18664 .42308 m
.18923 .42168 L
s
.806 1 0 r
.18664 .42308 m
.19027 .42574 L
s
.961 1 0 r
.18761 .42734 m
.18885 .43115 L
s
.377 1 0 r
.18761 .42734 m
.18923 .42168 L
s
1 .758 0 r
.18761 .42734 m
.19027 .42574 L
s
.764 1 0 r
.18761 .42734 m
.1917 .42954 L
s
.945 1 0 r
.18885 .43115 m
.19039 .4349 L
s
.471 1 0 r
.18885 .43115 m
.19027 .42574 L
s
1 .81 0 r
.18885 .43115 m
.1917 .42954 L
s
.646 1 0 r
.18885 .43115 m
.19336 .43335 L
s
.493 1 0 r
.19039 .4349 m
.1917 .42954 L
s
1 .836 0 r
.19039 .4349 m
.19336 .43335 L
s
.448 1 0 r
.19039 .4349 m
.18858 .44026 L
s
.992 1 0 r
.19039 .4349 m
.19204 .43844 L
s
.596 1 0 r
.19039 .4349 m
.1952 .43685 L
s
.351 1 0 r
.10393 .4069 m
.10133 .41227 L
s
1 .215 0 r
.10393 .4069 m
.10314 .40581 L
s
.475 1 0 r
.10393 .4069 m
.1004 .4112 L
s
.108 1 0 r
.10393 .4069 m
.10604 .40047 L
s
.335 1 0 r
.10393 .4069 m
.10664 .40152 L
s
.419 1 0 r
.10393 .4069 m
.10768 .40253 L
s
.36 1 0 r
.10133 .41227 m
.09874 .41762 L
s
.124 1 0 r
.10133 .41227 m
.10314 .40581 L
s
1 .237 0 r
.10133 .41227 m
.1004 .4112 L
s
.465 1 0 r
.10133 .41227 m
.09771 .41655 L
s
.376 1 0 r
.09874 .41762 m
.09609 .42288 L
s
.148 1 0 r
.09874 .41762 m
.1004 .4112 L
s
1 .257 0 r
.09874 .41762 m
.09771 .41655 L
s
.445 1 0 r
.09874 .41762 m
.09498 .42187 L
s
.387 1 0 r
.09609 .42288 m
.09332 .42804 L
s
.176 1 0 r
.09609 .42288 m
.09771 .41655 L
s
1 .265 0 r
.09609 .42288 m
.09498 .42187 L
s
.409 1 0 r
.09609 .42288 m
.09212 .42709 L
s
.403 1 0 r
.09332 .42804 m
.09039 .43306 L
s
.22 1 0 r
.09332 .42804 m
.09498 .42187 L
s
1 .273 0 r
.09332 .42804 m
.09212 .42709 L
s
.338 1 0 r
.09332 .42804 m
.08904 .43227 L
s
.277 1 0 r
.09039 .43306 m
.09212 .42709 L
s
1 .285 0 r
.09039 .43306 m
.08904 .43227 L
s
.503 1 0 r
.09039 .43306 m
.08935 .43844 L
s
.343 1 0 r
.09039 .43306 m
.08725 .43816 L
s
.282 1 0 r
.09039 .43306 m
.08588 .4373 L
s
.791 1 0 r
.18729 .41292 m
.18822 .41737 L
s
1 .509 0 r
.18729 .41292 m
.18917 .4116 L
s
.863 1 0 r
.18729 .41292 m
.19032 .416 L
s
.385 1 0 r
.18729 .41292 m
.188 .4071 L
s
.743 1 0 r
.18729 .41292 m
.18633 .40831 L
s
.829 1 0 r
.18729 .41292 m
.18434 .40961 L
s
.831 1 0 r
.18822 .41737 m
.18923 .42168 L
s
.388 1 0 r
.18822 .41737 m
.18917 .4116 L
s
1 .579 0 r
.18822 .41737 m
.19032 .416 L
s
.887 1 0 r
.18822 .41737 m
.19138 .42019 L
s
.902 1 0 r
.18923 .42168 m
.19027 .42574 L
s
.408 1 0 r
.18923 .42168 m
.19032 .416 L
s
1 .609 0 r
.18923 .42168 m
.19138 .42019 L
s
.892 1 0 r
.18923 .42168 m
.19272 .42406 L
s
.944 1 0 r
.19027 .42574 m
.1917 .42954 L
s
.448 1 0 r
.19027 .42574 m
.19138 .42019 L
s
1 .72 0 r
.19027 .42574 m
.19272 .42406 L
s
.777 1 0 r
.19027 .42574 m
.19427 .428 L
s
.912 1 0 r
.1917 .42954 m
.19336 .43335 L
s
.474 1 0 r
.1917 .42954 m
.19272 .42406 L
s
1 .73 0 r
.1917 .42954 m
.19427 .428 L
s
.687 1 0 r
.1917 .42954 m
.19597 .43192 L
s
.519 1 0 r
.19336 .43335 m
.19427 .428 L
s
1 .719 0 r
.19336 .43335 m
.19597 .43192 L
s
.573 1 0 r
.19336 .43335 m
.19204 .43844 L
s
.978 1 0 r
.19336 .43335 m
.1952 .43685 L
s
.582 1 0 r
.19336 .43335 m
.1978 .43612 L
s
.329 1 0 r
.10314 .40581 m
.1004 .4112 L
s
1 .129 0 r
.10314 .40581 m
.10311 .40475 L
s
.605 1 0 r
.10314 .40581 m
.1004 .41018 L
s
.014 1 0 r
.10314 .40581 m
.10615 .39943 L
s
.319 1 0 r
.10314 .40581 m
.10604 .40047 L
s
.482 1 0 r
.10314 .40581 m
.10664 .40152 L
s
.347 1 0 r
.1004 .4112 m
.09771 .41655 L
s
.033 1 0 r
.1004 .4112 m
.10311 .40475 L
s
1 .115 0 r
.1004 .4112 m
.1004 .41018 L
s
.609 1 0 r
.1004 .4112 m
.09772 .41559 L
s
.35 1 0 r
.09771 .41655 m
.09498 .42187 L
s
.059 1 0 r
.09771 .41655 m
.1004 .41018 L
s
1 .097 0 r
.09771 .41655 m
.09772 .41559 L
s
.596 1 0 r
.09771 .41655 m
.09492 .42092 L
s
.356 1 0 r
.09498 .42187 m
.09212 .42709 L
s
.079 1 0 r
.09498 .42187 m
.09772 .41559 L
s
1 .094 0 r
.09498 .42187 m
.09492 .42092 L
s
.567 1 0 r
.09498 .42187 m
.09194 .42618 L
s
.335 1 0 r
.09212 .42709 m
.08904 .43227 L
s
.101 1 0 r
.09212 .42709 m
.09492 .42092 L
s
1 .087 0 r
.09212 .42709 m
.09194 .42618 L
s
.52 1 0 r
.09212 .42709 m
.08874 .43134 L
s
.111 1 0 r
.08904 .43227 m
.09194 .42618 L
s
1 .1 0 r
.08904 .43227 m
.08874 .43134 L
s
.293 1 0 r
.08904 .43227 m
.08725 .43816 L
s
.361 1 0 r
.08904 .43227 m
.08588 .4373 L
s
.379 1 0 r
.08904 .43227 m
.08517 .4367 L
s
.794 1 0 r
.18917 .4116 m
.19032 .416 L
s
1 .425 0 r
.18917 .4116 m
.19071 .41029 L
s
.992 1 0 r
.18917 .4116 m
.19191 .41438 L
s
.418 1 0 r
.18917 .4116 m
.18924 .40585 L
s
.759 1 0 r
.18917 .4116 m
.188 .4071 L
s
.854 1 0 r
.18917 .4116 m
.18633 .40831 L
s
.86 1 0 r
.19032 .416 m
.19138 .42019 L
s
.429 1 0 r
.19032 .416 m
.19071 .41029 L
s
1 .5 0 r
.19032 .416 m
.19191 .41438 L
s
.982 1 0 r
.19032 .416 m
.19342 .41842 L
s
.933 1 0 r
.19138 .42019 m
.19272 .42406 L
s
.393 1 0 r
.19138 .42019 m
.19191 .41438 L
s
1 .635 0 r
.19138 .42019 m
.19342 .41842 L
s
.888 1 0 r
.19138 .42019 m
.19493 .42251 L
s
.89 1 0 r
.19272 .42406 m
.19427 .428 L
s
.44 1 0 r
.19272 .42406 m
.19342 .41842 L
s
1 .635 0 r
.19272 .42406 m
.19493 .42251 L
s
.783 1 0 r
.19272 .42406 m
.19655 .42657 L
s
.878 1 0 r
.19427 .428 m
.19597 .43192 L
s
.49 1 0 r
.19427 .428 m
.19493 .42251 L
s
1 .63 0 r
.19427 .428 m
.19655 .42657 L
s
.727 1 0 r
.19427 .428 m
.19824 .43063 L
s
.535 1 0 r
.19597 .43192 m
.19655 .42657 L
s
1 .609 0 r
.19597 .43192 m
.19824 .43063 L
s
.655 1 0 r
.19597 .43192 m
.1952 .43685 L
s
.782 1 0 r
.19597 .43192 m
.1978 .43612 L
s
.701 1 0 r
.19597 .43192 m
.19999 .43462 L
s
.32 1 0 r
.10311 .40475 m
.1004 .41018 L
s
1 .17 0 r
.10311 .40475 m
.10427 .40444 L
s
.491 1 0 r
.10311 .40475 m
.10168 .41008 L
s
0 1 .007 r
.10311 .40475 m
.107 .39878 L
s
.303 1 0 r
.10311 .40475 m
.10615 .39943 L
s
.596 1 0 r
.10311 .40475 m
.10604 .40047 L
s
.332 1 0 r
.1004 .41018 m
.09772 .41559 L
s
.055 1 0 r
.1004 .41018 m
.10427 .40444 L
s
1 .197 0 r
.1004 .41018 m
.10168 .41008 L
s
.455 1 0 r
.1004 .41018 m
.09906 .41566 L
s
.337 1 0 r
.09772 .41559 m
.09492 .42092 L
s
.1 1 0 r
.09772 .41559 m
.10168 .41008 L
s
1 .213 0 r
.09772 .41559 m
.09906 .41566 L
s
.432 1 0 r
.09772 .41559 m
.09629 .42112 L
s
.328 1 0 r
.09492 .42092 m
.09194 .42618 L
s
.127 1 0 r
.09492 .42092 m
.09906 .41566 L
s
1 .228 0 r
.09492 .42092 m
.09629 .42112 L
s
.418 1 0 r
.09492 .42092 m
.09331 .42644 L
s
.32 1 0 r
.09194 .42618 m
.08874 .43134 L
s
.135 1 0 r
.09194 .42618 m
.09629 .42112 L
s
1 .231 0 r
.09194 .42618 m
.09331 .42644 L
s
.406 1 0 r
.09194 .42618 m
.09005 .43165 L
s
.127 1 0 r
.08874 .43134 m
.09331 .42644 L
s
1 .214 0 r
.08874 .43134 m
.09005 .43165 L
s
.153 1 0 r
.08874 .43134 m
.08588 .4373 L
s
.206 1 0 r
.08874 .43134 m
.08517 .4367 L
s
.487 1 0 r
.08874 .43134 m
.08647 .43639 L
s
.88 1 0 r
.19071 .41029 m
.19191 .41438 L
s
1 .465 0 r
.19071 .41029 m
.19189 .40848 L
s
1 .962 0 r
.19071 .41029 m
.19356 .41273 L
s
.329 1 0 r
.19071 .41029 m
.19004 .40428 L
s
.751 1 0 r
.19071 .41029 m
.18924 .40585 L
s
.903 1 0 r
.19071 .41029 m
.188 .4071 L
s
.865 1 0 r
.19191 .41438 m
.19342 .41842 L
s
.375 1 0 r
.19191 .41438 m
.19189 .40848 L
s
1 .522 0 r
.19191 .41438 m
.19356 .41273 L
s
.923 1 0 r
.19191 .41438 m
.19514 .41695 L
s
.85 1 0 r
.19342 .41842 m
.19493 .42251 L
s
.438 1 0 r
.19342 .41842 m
.19356 .41273 L
s
1 .501 0 r
.19342 .41842 m
.19514 .41695 L
s
.875 1 0 r
.19342 .41842 m
.19673 .42113 L
s
.848 1 0 r
.19493 .42251 m
.19655 .42657 L
s
.475 1 0 r
.19493 .42251 m
.19514 .41695 L
s
1 .502 0 r
.19493 .42251 m
.19673 .42113 L
s
.833 1 0 r
.19493 .42251 m
.19837 .42529 L
s
.841 1 0 r
.19655 .42657 m
.19824 .43063 L
s
.515 1 0 r
.19655 .42657 m
.19673 .42113 L
s
1 .49 0 r
.19655 .42657 m
.19837 .42529 L
s
.804 1 0 r
.19655 .42657 m
.20012 .42932 L
s
.547 1 0 r
.19824 .43063 m
.19837 .42529 L
s
1 .51 0 r
.19824 .43063 m
.20012 .42932 L
s
.495 1 0 r
.19824 .43063 m
.1978 .43612 L
s
.851 1 0 r
.19824 .43063 m
.19999 .43462 L
s
.804 1 0 r
.19824 .43063 m
.20191 .43325 L
s
.277 1 0 r
.10427 .40444 m
.10168 .41008 L
s
1 .276 0 r
.10427 .40444 m
.1058 .40456 L
s
.323 1 0 r
.10427 .40444 m
.10335 .41043 L
s
0 1 .005 r
.10427 .40444 m
.10833 .39859 L
s
.254 1 0 r
.10427 .40444 m
.107 .39878 L
s
.544 1 0 r
.10427 .40444 m
.10615 .39943 L
s
.293 1 0 r
.10168 .41008 m
.09906 .41566 L
s
.066 1 0 r
.10168 .41008 m
.1058 .40456 L
s
1 .326 0 r
.10168 .41008 m
.10335 .41043 L
s
.291 1 0 r
.10168 .41008 m
.1008 .41618 L
s
.303 1 0 r
.09906 .41566 m
.09629 .42112 L
s
.107 1 0 r
.09906 .41566 m
.10335 .41043 L
s
1 .361 0 r
.09906 .41566 m
.1008 .41618 L
s
.267 1 0 r
.09906 .41566 m
.09806 .42182 L
s
.312 1 0 r
.09629 .42112 m
.09331 .42644 L
s
.131 1 0 r
.09629 .42112 m
.1008 .41618 L
s
1 .389 0 r
.09629 .42112 m
.09806 .42182 L
s
.243 1 0 r
.09629 .42112 m
.09507 .42732 L
s
.296 1 0 r
.09331 .42644 m
.09005 .43165 L
s
.148 1 0 r
.09331 .42644 m
.09806 .42182 L
s
1 .408 0 r
.09331 .42644 m
.09507 .42732 L
s
.231 1 0 r
.09331 .42644 m
.09181 .43262 L
s
.147 1 0 r
.09005 .43165 m
.09507 .42732 L
s
1 .423 0 r
.09005 .43165 m
.09181 .43262 L
s
.027 1 0 r
.09005 .43165 m
.08517 .4367 L
s
.364 1 0 r
.09005 .43165 m
.08647 .43639 L
s
.226 1 0 r
.09005 .43165 m
.0882 .43776 L
s
.787 1 0 r
.19189 .40848 m
.19356 .41273 L
s
1 .301 0 r
.19189 .40848 m
.19251 .40699 L
s
1 .992 0 r
.19189 .40848 m
.19448 .41133 L
s
.374 1 0 r
.19189 .40848 m
.19022 .40282 L
s
.779 1 0 r
.19189 .40848 m
.19004 .40428 L
s
1 .956 0 r
.19189 .40848 m
.18924 .40585 L
s
.807 1 0 r
.19356 .41273 m
.19514 .41695 L
s
.393 1 0 r
.19356 .41273 m
.19251 .40699 L
s
1 .318 0 r
.19356 .41273 m
.19448 .41133 L
s
.96 1 0 r
.19356 .41273 m
.19632 .41564 L
s
.813 1 0 r
.19514 .41695 m
.19673 .42113 L
s
.449 1 0 r
.19514 .41695 m
.19448 .41133 L
s
1 .344 0 r
.19514 .41695 m
.19632 .41564 L
s
.932 1 0 r
.19514 .41695 m
.19797 .41991 L
s
.818 1 0 r
.19673 .42113 m
.19837 .42529 L
s
.494 1 0 r
.19673 .42113 m
.19632 .41564 L
s
1 .336 0 r
.19673 .42113 m
.19797 .41991 L
s
.908 1 0 r
.19673 .42113 m
.19968 .42409 L
s
.839 1 0 r
.19837 .42529 m
.20012 .42932 L
s
.532 1 0 r
.19837 .42529 m
.19797 .41991 L
s
1 .35 0 r
.19837 .42529 m
.19968 .42409 L
s
.885 1 0 r
.19837 .42529 m
.20149 .42817 L
s
.575 1 0 r
.20012 .42932 m
.19968 .42409 L
s
1 .352 0 r
.20012 .42932 m
.20149 .42817 L
s
.558 1 0 r
.20012 .42932 m
.19999 .43462 L
s
.865 1 0 r
.20012 .42932 m
.20191 .43325 L
s
.908 1 0 r
.20012 .42932 m
.2033 .43203 L
s
.23 1 0 r
.1058 .40456 m
.10335 .41043 L
s
1 .402 0 r
.1058 .40456 m
.10772 .40488 L
s
.202 1 0 r
.1058 .40456 m
.10539 .411 L
s
0 1 .054 r
.1058 .40456 m
.11004 .39864 L
s
.193 1 0 r
.1058 .40456 m
.10833 .39859 L
s
.372 1 0 r
.1058 .40456 m
.107 .39878 L
s
.251 1 0 r
.10335 .41043 m
.1008 .41618 L
s
.012 1 0 r
.10335 .41043 m
.10772 .40488 L
s
1 .456 0 r
.10335 .41043 m
.10539 .411 L
s
.175 1 0 r
.10335 .41043 m
.10292 .41695 L
s
.26 1 0 r
.1008 .41618 m
.09806 .42182 L
s
.055 1 0 r
.1008 .41618 m
.10539 .411 L
s
1 .498 0 r
.1008 .41618 m
.10292 .41695 L
s
.142 1 0 r
.1008 .41618 m
.10021 .4228 L
s
.261 1 0 r
.09806 .42182 m
.09507 .42732 L
s
.071 1 0 r
.09806 .42182 m
.10292 .41695 L
s
1 .532 0 r
.09806 .42182 m
.10021 .4228 L
s
.107 1 0 r
.09806 .42182 m
.0972 .42853 L
s
.274 1 0 r
.09507 .42732 m
.09181 .43262 L
s
.081 1 0 r
.09507 .42732 m
.10021 .4228 L
s
1 .557 0 r
.09507 .42732 m
.0972 .42853 L
s
.05 1 0 r
.09507 .42732 m
.09383 .43416 L
s
.104 1 0 r
.09181 .43262 m
.0972 .42853 L
s
1 .583 0 r
.09181 .43262 m
.09383 .43416 L
s
.177 1 0 r
.09181 .43262 m
.08647 .43639 L
s
.256 1 0 r
.09181 .43262 m
.0882 .43776 L
s
.003 1 0 r
.09181 .43262 m
.09037 .43957 L
s
.725 1 0 r
.19251 .40699 m
.19448 .41133 L
s
1 .208 0 r
.19251 .40699 m
.19221 .4057 L
s
1 .927 0 r
.19251 .40699 m
.1944 .41011 L
s
.229 1 0 r
.19251 .40699 m
.1896 .40133 L
s
.729 1 0 r
.19251 .40699 m
.19022 .40282 L
s
1 .934 0 r
.19251 .40699 m
.19004 .40428 L
s
.75 1 0 r
.19448 .41133 m
.19632 .41564 L
s
.322 1 0 r
.19448 .41133 m
.19221 .4057 L
s
1 .178 0 r
.19448 .41133 m
.1944 .41011 L
s
1 .922 0 r
.19448 .41133 m
.19631 .41446 L
s
.782 1 0 r
.19632 .41564 m
.19797 .41991 L
s
.387 1 0 r
.19632 .41564 m
.1944 .41011 L
s
1 .164 0 r
.19632 .41564 m
.19631 .41446 L
s
1 .916 0 r
.19632 .41564 m
.19808 .41879 L
s
.803 1 0 r
.19797 .41991 m
.19968 .42409 L
s
.435 1 0 r
.19797 .41991 m
.19631 .41446 L
s
1 .149 0 r
.19797 .41991 m
.19808 .41879 L
s
1 .927 0 r
.19797 .41991 m
.19994 .42297 L
s
.818 1 0 r
.19968 .42409 m
.20149 .42817 L
s
.486 1 0 r
.19968 .42409 m
.19808 .41879 L
s
1 .153 0 r
.19968 .42409 m
.19994 .42297 L
s
1 .945 0 r
.19968 .42409 m
.20189 .42706 L
s
.521 1 0 r
.20149 .42817 m
.19994 .42297 L
s
1 .165 0 r
.20149 .42817 m
.20189 .42706 L
s
.624 1 0 r
.20149 .42817 m
.20191 .43325 L
s
.882 1 0 r
.20149 .42817 m
.2033 .43203 L
s
.99 1 0 r
.20149 .42817 m
.20391 .43124 L
s
.173 1 0 r
.10772 .40488 m
.10539 .411 L
s
1 .523 0 r
.10772 .40488 m
.11001 .40536 L
s
.11 1 0 r
.10772 .40488 m
.10784 .41163 L
s
0 1 .213 r
.10772 .40488 m
.11253 .39875 L
s
.138 1 0 r
.10772 .40488 m
.11004 .39864 L
s
.242 1 0 r
.10772 .40488 m
.10833 .39859 L
s
.204 1 0 r
.10539 .411 m
.10292 .41695 L
s
0 1 .059 r
.10539 .411 m
.11001 .40536 L
s
1 .582 0 r
.10539 .411 m
.10784 .41163 L
s
.085 1 0 r
.10539 .411 m
.10545 .41783 L
s
.204 1 0 r
.10292 .41695 m
.10021 .4228 L
s
0 1 .044 r
.10292 .41695 m
.10784 .41163 L
s
1 .63 0 r
.10292 .41695 m
.10545 .41783 L
s
.045 1 0 r
.10292 .41695 m
.10274 .42391 L
s
.198 1 0 r
.10021 .4228 m
.0972 .42853 L
s
0 1 .038 r
.10021 .4228 m
.10545 .41783 L
s
1 .653 0 r
.10021 .4228 m
.10274 .42391 L
s
0 1 .016 r
.10021 .4228 m
.0997 .42994 L
s
.168 1 0 r
.0972 .42853 m
.09383 .43416 L
s
0 1 .032 r
.0972 .42853 m
.10274 .42391 L
s
1 .687 0 r
.0972 .42853 m
.0997 .42994 L
s
0 1 .102 r
.0972 .42853 m
.09623 .4359 L
s
0 1 .036 r
.09383 .43416 m
.0997 .42994 L
s
1 .718 0 r
.09383 .43416 m
.09623 .4359 L
s
.131 1 0 r
.09383 .43416 m
.0882 .43776 L
s
.211 1 0 r
.09383 .43416 m
.09037 .43957 L
s
0 1 .234 r
.09383 .43416 m
.09207 .44182 L
s
.678 1 0 r
.19221 .4057 m
.1944 .41011 L
s
1 .228 0 r
.19221 .4057 m
.19103 .40498 L
s
.958 1 0 r
.19221 .4057 m
.19296 .40965 L
s
.178 1 0 r
.19221 .4057 m
.18846 .40035 L
s
.623 1 0 r
.19221 .4057 m
.1896 .40133 L
s
1 .883 0 r
.19221 .4057 m
.19022 .40282 L
s
.728 1 0 r
.1944 .41011 m
.19631 .41446 L
s
.301 1 0 r
.1944 .41011 m
.19103 .40498 L
s
1 .266 0 r
.1944 .41011 m
.19296 .40965 L
s
.929 1 0 r
.1944 .41011 m
.19478 .41419 L
s
.753 1 0 r
.19631 .41446 m
.19808 .41879 L
s
.385 1 0 r
.19631 .41446 m
.19296 .40965 L
s
1 .28 0 r
.19631 .41446 m
.19478 .41419 L
s
.906 1 0 r
.19631 .41446 m
.19662 .41863 L
s
.782 1 0 r
.19808 .41879 m
.19994 .42297 L
s
.449 1 0 r
.19808 .41879 m
.19478 .41419 L
s
1 .254 0 r
.19808 .41879 m
.19662 .41863 L
s
.917 1 0 r
.19808 .41879 m
.19843 .42292 L
s
.799 1 0 r
.19994 .42297 m
.20189 .42706 L
s
.507 1 0 r
.19994 .42297 m
.19662 .41863 L
s
1 .266 0 r
.19994 .42297 m
.19843 .42292 L
s
.93 1 0 r
.19994 .42297 m
.20043 .42705 L
s
.53 1 0 r
.20189 .42706 m
.19843 .42292 L
s
1 .251 0 r
.20189 .42706 m
.20043 .42705 L
s
.601 1 0 r
.20189 .42706 m
.2033 .43203 L
s
.762 1 0 r
.20189 .42706 m
.20391 .43124 L
s
.991 1 0 r
.20189 .42706 m
.20253 .43091 L
s
.144 1 0 r
.11001 .40536 m
.10784 .41163 L
s
1 .688 0 r
.11001 .40536 m
.11287 .40558 L
s
.05 1 0 r
.11001 .40536 m
.11075 .41226 L
s
0 1 .326 r
.11001 .40536 m
.11529 .39913 L
s
.011 1 0 r
.11001 .40536 m
.11253 .39875 L
s
.12 1 0 r
.11001 .40536 m
.11004 .39864 L
s
.144 1 0 r
.10784 .41163 m
.10545 .41783 L
s
0 1 .239 r
.10784 .41163 m
.11287 .40558 L
s
1 .722 0 r
.10784 .41163 m
.11075 .41226 L
s
.002 1 0 r
.10784 .41163 m
.10832 .41871 L
s
.138 1 0 r
.10545 .41783 m
.10274 .42391 L
s
0 1 .179 r
.10545 .41783 m
.11075 .41226 L
s
1 .727 0 r
.10545 .41783 m
.10832 .41871 L
s
0 1 .037 r
.10545 .41783 m
.10563 .42505 L
s
.108 1 0 r
.10274 .42391 m
.0997 .42994 L
s
0 1 .161 r
.10274 .42391 m
.10832 .41871 L
s
1 .763 0 r
.10274 .42391 m
.10563 .42505 L
s
0 1 .105 r
.10274 .42391 m
.1026 .43135 L
s
.067 1 0 r
.0997 .42994 m
.09623 .4359 L
s
0 1 .181 r
.0997 .42994 m
.10563 .42505 L
s
1 .8 0 r
.0997 .42994 m
.1026 .43135 L
s
0 1 .222 r
.0997 .42994 m
.09906 .43774 L
s
0 1 .223 r
.09623 .4359 m
.1026 .43135 L
s
1 .843 0 r
.09623 .4359 m
.09906 .43774 L
s
.059 1 0 r
.09623 .4359 m
.09037 .43957 L
s
0 1 .04 r
.09623 .4359 m
.09207 .44182 L
s
0 1 .343 r
.09623 .4359 m
.09504 .44402 L
s
.637 1 0 r
.19103 .40498 m
.19296 .40965 L
s
1 .454 0 r
.19103 .40498 m
.18896 .40458 L
s
.833 1 0 r
.19103 .40498 m
.19085 .40939 L
s
.116 1 0 r
.19103 .40498 m
.18701 .39958 L
s
.563 1 0 r
.19103 .40498 m
.18846 .40035 L
s
.987 1 0 r
.19103 .40498 m
.1896 .40133 L
s
.684 1 0 r
.19296 .40965 m
.19478 .41419 L
s
.2 1 0 r
.19296 .40965 m
.18896 .40458 L
s
1 .456 0 r
.19296 .40965 m
.19085 .40939 L
s
.766 1 0 r
.19296 .40965 m
.19282 .41428 L
s
.714 1 0 r
.19478 .41419 m
.19662 .41863 L
s
.279 1 0 r
.19478 .41419 m
.19085 .40939 L
s
1 .404 0 r
.19478 .41419 m
.19282 .41428 L
s
.718 1 0 r
.19478 .41419 m
.19455 .41898 L
s
.758 1 0 r
.19662 .41863 m
.19843 .42292 L
s
.413 1 0 r
.19662 .41863 m
.19282 .41428 L
s
1 .446 0 r
.19662 .41863 m
.19455 .41898 L
s
.718 1 0 r
.19662 .41863 m
.19641 .42341 L
s
.78 1 0 r
.19843 .42292 m
.20043 .42705 L
s
.488 1 0 r
.19843 .42292 m
.19455 .41898 L
s
1 .444 0 r
.19843 .42292 m
.19641 .42341 L
s
.741 1 0 r
.19843 .42292 m
.19834 .42763 L
s
.521 1 0 r
.20043 .42705 m
.19641 .42341 L
s
1 .472 0 r
.20043 .42705 m
.19834 .42763 L
s
.514 1 0 r
.20043 .42705 m
.20391 .43124 L
s
.84 1 0 r
.20043 .42705 m
.20253 .43091 L
s
.791 1 0 r
.20043 .42705 m
.20033 .4316 L
s
.028 1 0 r
.11287 .40558 m
.11075 .41226 L
s
1 .79 0 r
.11287 .40558 m
.11603 .40612 L
s
0 1 .093 r
.11287 .40558 m
.114 .41289 L
s
0 1 .297 r
.11287 .40558 m
.11794 .3993 L
s
.07 1 0 r
.11287 .40558 m
.11529 .39913 L
s
.083 1 0 r
.11287 .40558 m
.11253 .39875 L
s
.065 1 0 r
.11075 .41226 m
.10832 .41871 L
s
0 1 .308 r
.11075 .41226 m
.11603 .40612 L
s
1 .826 0 r
.11075 .41226 m
.114 .41289 L
s
0 1 .07 r
.11075 .41226 m
.11153 .41955 L
s
.068 1 0 r
.10832 .41871 m
.10563 .42505 L
s
0 1 .319 r
.10832 .41871 m
.114 .41289 L
s
1 .826 0 r
.10832 .41871 m
.11153 .41955 L
s
0 1 .1 r
.10832 .41871 m
.10892 .42612 L
s
.035 1 0 r
.10563 .42505 m
.1026 .43135 L
s
0 1 .297 r
.10563 .42505 m
.11153 .41955 L
s
1 .869 0 r
.10563 .42505 m
.10892 .42612 L
s
0 1 .171 r
.10563 .42505 m
.10599 .4327 L
s
0 1 .062 r
.1026 .43135 m
.09906 .43774 L
s
0 1 .341 r
.1026 .43135 m
.10892 .42612 L
s
1 .927 0 r
.1026 .43135 m
.10599 .4327 L
s
0 1 .262 r
.1026 .43135 m
.10258 .43931 L
s
0 1 .454 r
.09906 .43774 m
.10599 .4327 L
s
1 .993 0 r
.09906 .43774 m
.10258 .43931 L
s
0 1 .303 r
.09906 .43774 m
.09207 .44182 L
s
0 1 .109 r
.09906 .43774 m
.09504 .44402 L
s
0 1 .498 r
.09906 .43774 m
.09865 .44645 L
s
.599 1 0 r
.18896 .40458 m
.19085 .40939 L
s
1 .488 0 r
.18896 .40458 m
.18674 .40436 L
s
.621 1 0 r
.18896 .40458 m
.18835 .40964 L
s
.044 1 0 r
.18896 .40458 m
.18476 .39902 L
s
.54 1 0 r
.18896 .40458 m
.18701 .39958 L
s
.884 1 0 r
.18896 .40458 m
.18846 .40035 L
s
.569 1 0 r
.19085 .40939 m
.19282 .41428 L
s
.188 1 0 r
.19085 .40939 m
.18674 .40436 L
s
1 .578 0 r
.19085 .40939 m
.18835 .40964 L
s
.569 1 0 r
.19085 .40939 m
.1901 .4146 L
s
.649 1 0 r
.19282 .41428 m
.19455 .41898 L
s
.206 1 0 r
.19282 .41428 m
.18835 .40964 L
s
1 .65 0 r
.19282 .41428 m
.1901 .4146 L
s
.584 1 0 r
.19282 .41428 m
.192 .41943 L
s
.712 1 0 r
.19455 .41898 m
.19641 .42341 L
s
.266 1 0 r
.19455 .41898 m
.1901 .4146 L
s
1 .603 0 r
.19455 .41898 m
.192 .41943 L
s
.567 1 0 r
.19455 .41898 m
.19393 .42422 L
s
.763 1 0 r
.19641 .42341 m
.19834 .42763 L
s
.361 1 0 r
.19641 .42341 m
.192 .41943 L
s
1 .605 0 r
.19641 .42341 m
.19393 .42422 L
s
.575 1 0 r
.19641 .42341 m
.1959 .42864 L
s
.473 1 0 r
.19834 .42763 m
.19393 .42422 L
s
1 .616 0 r
.19834 .42763 m
.1959 .42864 L
s
.553 1 0 r
.19834 .42763 m
.20253 .43091 L
s
.827 1 0 r
.19834 .42763 m
.20033 .4316 L
s
.651 1 0 r
.19834 .42763 m
.1977 .4326 L
s
.01 1 0 r
.11603 .40612 m
.114 .41289 L
s
1 .803 0 r
.11603 .40612 m
.11924 .40652 L
s
0 1 .099 r
.11603 .40612 m
.11726 .41344 L
s
0 1 .36 r
.11603 .40612 m
.12116 .39963 L
s
.008 1 0 r
.11603 .40612 m
.11794 .3993 L
s
.025 1 0 r
.11603 .40612 m
.11529 .39913 L
s
.002 1 0 r
.114 .41289 m
.11153 .41955 L
s
0 1 .354 r
.114 .41289 m
.11924 .40652 L
s
1 .823 0 r
.114 .41289 m
.11726 .41344 L
s
0 1 .105 r
.114 .41289 m
.11507 .42026 L
s
.012 1 0 r
.11153 .41955 m
.10892 .42612 L
s
0 1 .396 r
.11153 .41955 m
.11726 .41344 L
s
1 .918 0 r
.11153 .41955 m
.11507 .42026 L
s
0 1 .129 r
.11153 .41955 m
.11261 .42699 L
s
0 1 .032 r
.10892 .42612 m
.10599 .4327 L
s
0 1 .429 r
.10892 .42612 m
.11507 .42026 L
s
1 .972 0 r
.10892 .42612 m
.11261 .42699 L
s
0 1 .197 r
.10892 .42612 m
.10988 .4338 L
s
0 1 .102 r
.10599 .4327 m
.10258 .43931 L
s
0 1 .506 r
.10599 .4327 m
.11261 .42699 L
s
.948 1 0 r
.10599 .4327 m
.10988 .4338 L
s
0 1 .317 r
.10599 .4327 m
.1068 .44079 L
s
0 1 .633 r
.10258 .43931 m
.10988 .4338 L
s
.815 1 0 r
.10258 .43931 m
.1068 .44079 L
s
0 1 .553 r
.10258 .43931 m
.09504 .44402 L
s
0 1 .323 r
.10258 .43931 m
.09865 .44645 L
s
0 1 .494 r
.10258 .43931 m
.10303 .448 L
s
.49 1 0 r
.18674 .40436 m
.18835 .40964 L
s
1 .701 0 r
.18674 .40436 m
.18383 .40449 L
s
.404 1 0 r
.18674 .40436 m
.18551 .41003 L
s
0 1 .058 r
.18674 .40436 m
.18192 .39888 L
s
.438 1 0 r
.18674 .40436 m
.18476 .39902 L
s
.719 1 0 r
.18674 .40436 m
.18701 .39958 L
s
.572 1 0 r
.18835 .40964 m
.1901 .4146 L
s
.079 1 0 r
.18835 .40964 m
.18383 .40449 L
s
1 .688 0 r
.18835 .40964 m
.18551 .41003 L
s
.426 1 0 r
.18835 .40964 m
.1872 .41526 L
s
.593 1 0 r
.1901 .4146 m
.192 .41943 L
s
.194 1 0 r
.1901 .4146 m
.18551 .41003 L
s
1 .717 0 r
.1901 .4146 m
.1872 .41526 L
s
.405 1 0 r
.1901 .4146 m
.18901 .4203 L
s
.603 1 0 r
.192 .41943 m
.19393 .42422 L
s
.231 1 0 r
.192 .41943 m
.1872 .41526 L
s
1 .764 0 r
.192 .41943 m
.18901 .4203 L
s
.389 1 0 r
.192 .41943 m
.1911 .42521 L
s
.701 1 0 r
.19393 .42422 m
.1959 .42864 L
s
.251 1 0 r
.19393 .42422 m
.18901 .4203 L
s
1 .728 0 r
.19393 .42422 m
.1911 .42521 L
s
.398 1 0 r
.19393 .42422 m
.19322 .42999 L
s
.374 1 0 r
.1959 .42864 m
.1911 .42521 L
s
1 .731 0 r
.1959 .42864 m
.19322 .42999 L
s
.552 1 0 r
.1959 .42864 m
.20033 .4316 L
s
.855 1 0 r
.1959 .42864 m
.1977 .4326 L
s
.413 1 0 r
.1959 .42864 m
.19576 .43441 L
s
0 1 .026 r
.11924 .40652 m
.11726 .41344 L
s
1 .866 0 r
.11924 .40652 m
.12267 .40689 L
s
0 1 .138 r
.11924 .40652 m
.12084 .4139 L
s
0 1 .413 r
.11924 .40652 m
.12453 .39995 L
s
0 1 .015 r
.11924 .40652 m
.12116 .39963 L
s
0 1 .073 r
.11924 .40652 m
.11794 .3993 L
s
0 1 .02 r
.11726 .41344 m
.11507 .42026 L
s
0 1 .429 r
.11726 .41344 m
.12267 .40689 L
s
1 .916 0 r
.11726 .41344 m
.12084 .4139 L
s
0 1 .119 r
.11726 .41344 m
.11888 .42075 L
s
0 1 .019 r
.11507 .42026 m
.11261 .42699 L
s
0 1 .459 r
.11507 .42026 m
.12084 .4139 L
s
1 .988 0 r
.11507 .42026 m
.11888 .42075 L
s
0 1 .127 r
.11507 .42026 m
.11669 .4276 L
s
0 1 .069 r
.11261 .42699 m
.10988 .4338 L
s
0 1 .54 r
.11261 .42699 m
.11888 .42075 L
s
.923 1 0 r
.11261 .42699 m
.11669 .4276 L
s
0 1 .189 r
.11261 .42699 m
.11424 .43453 L
s
0 1 .166 r
.10988 .4338 m
.1068 .44079 L
s
0 1 .649 r
.10988 .4338 m
.11669 .4276 L
s
.832 1 0 r
.10988 .4338 m
.11424 .43453 L
s
0 1 .29 r
.10988 .4338 m
.11154 .44167 L
s
0 1 .81 r
.1068 .44079 m
.11424 .43453 L
s
.707 1 0 r
.1068 .44079 m
.11154 .44167 L
s
0 1 .872 r
.1068 .44079 m
.09865 .44645 L
s
0 1 .318 r
.1068 .44079 m
.10303 .448 L
s
0 1 .491 r
.1068 .44079 m
.10852 .44931 L
s
.41 1 0 r
.18383 .40449 m
.18551 .41003 L
s
1 .889 0 r
.18383 .40449 m
.18032 .40472 L
s
.319 1 0 r
.18383 .40449 m
.18239 .4104 L
s
0 1 .107 r
.18383 .40449 m
.17875 .39904 L
s
.366 1 0 r
.18383 .40449 m
.18192 .39888 L
s
.481 1 0 r
.18383 .40449 m
.18476 .39902 L
s
.497 1 0 r
.18551 .41003 m
.1872 .41526 L
s
0 1 .097 r
.18551 .41003 m
.18032 .40472 L
s
1 .771 0 r
.18551 .41003 m
.18239 .4104 L
s
.277 1 0 r
.18551 .41003 m
.18391 .41603 L
s
.543 1 0 r
.1872 .41526 m
.18901 .4203 L
s
.083 1 0 r
.1872 .41526 m
.18239 .4104 L
s
1 .847 0 r
.1872 .41526 m
.18391 .41603 L
s
.272 1 0 r
.1872 .41526 m
.1858 .42132 L
s
.545 1 0 r
.18901 .4203 m
.1911 .42521 L
s
.142 1 0 r
.18901 .4203 m
.18391 .41603 L
s
1 .844 0 r
.18901 .4203 m
.1858 .42132 L
s
.259 1 0 r
.18901 .4203 m
.1879 .42647 L
s
.582 1 0 r
.1911 .42521 m
.19322 .42999 L
s
.163 1 0 r
.1911 .42521 m
.1858 .42132 L
s
1 .864 0 r
.1911 .42521 m
.1879 .42647 L
s
.174 1 0 r
.1911 .42521 m
.19027 .4317 L
s
.226 1 0 r
.19322 .42999 m
.1879 .42647 L
s
1 .854 0 r
.19322 .42999 m
.19027 .4317 L
s
.596 1 0 r
.19322 .42999 m
.1977 .4326 L
s
.623 1 0 r
.19322 .42999 m
.19576 .43441 L
s
.189 1 0 r
.19322 .42999 m
.19312 .43649 L
s
0 1 .045 r
.12267 .40689 m
.12084 .4139 L
s
1 .947 0 r
.12267 .40689 m
.12636 .40715 L
s
0 1 .14 r
.12267 .40689 m
.12467 .41418 L
s
0 1 .425 r
.12267 .40689 m
.12769 .40006 L
s
0 1 .025 r
.12267 .40689 m
.12453 .39995 L
s
0 1 .095 r
.12267 .40689 m
.12116 .39963 L
s
0 1 .005 r
.12084 .4139 m
.11888 .42075 L
s
0 1 .502 r
.12084 .4139 m
.12636 .40715 L
s
1 .987 0 r
.12084 .4139 m
.12467 .41418 L
s
0 1 .109 r
.12084 .4139 m
.12304 .42103 L
s
0 1 .028 r
.11888 .42075 m
.11669 .4276 L
s
0 1 .513 r
.11888 .42075 m
.12467 .41418 L
s
.907 1 0 r
.11888 .42075 m
.12304 .42103 L
s
0 1 .128 r
.11888 .42075 m
.12112 .42793 L
s
0 1 .075 r
.11669 .4276 m
.11424 .43453 L
s
0 1 .633 r
.11669 .4276 m
.12304 .42103 L
s
.823 1 0 r
.11669 .4276 m
.12112 .42793 L
s
0 1 .16 r
.11669 .4276 m
.11906 .43485 L
s
0 1 .161 r
.11424 .43453 m
.11154 .44167 L
s
0 1 .754 r
.11424 .43453 m
.12112 .42793 L
s
.706 1 0 r
.11424 .43453 m
.11906 .43485 L
s
0 1 .231 r
.11424 .43453 m
.11684 .44194 L
s
0 1 .942 r
.11154 .44167 m
.11906 .43485 L
s
.557 1 0 r
.11154 .44167 m
.11684 .44194 L
s
0 .915 1 r
.11154 .44167 m
.10303 .448 L
s
0 1 .345 r
.11154 .44167 m
.10852 .44931 L
s
0 1 .335 r
.11154 .44167 m
.11485 .44916 L
s
.33 1 0 r
.18032 .40472 m
.18239 .4104 L
s
1 .896 0 r
.18032 .40472 m
.17679 .40506 L
s
.18 1 0 r
.18032 .40472 m
.17856 .41101 L
s
0 1 .117 r
.18032 .40472 m
.17528 .39919 L
s
.376 1 0 r
.18032 .40472 m
.17875 .39904 L
s
.326 1 0 r
.18032 .40472 m
.18192 .39888 L
s
.395 1 0 r
.18239 .4104 m
.18391 .41603 L
s
0 1 .196 r
.18239 .4104 m
.17679 .40506 L
s
.999 1 0 r
.18239 .4104 m
.17856 .41101 L
s
.124 1 0 r
.18239 .4104 m
.18046 .41682 L
s
.46 1 0 r
.18391 .41603 m
.1858 .42132 L
s
0 1 .073 r
.18391 .41603 m
.17856 .41101 L
s
1 .896 0 r
.18391 .41603 m
.18046 .41682 L
s
.145 1 0 r
.18391 .41603 m
.18221 .42245 L
s
.479 1 0 r
.1858 .42132 m
.1879 .42647 L
s
.037 1 0 r
.1858 .42132 m
.18046 .41682 L
s
1 .962 0 r
.1858 .42132 m
.18221 .42245 L
s
.11 1 0 r
.1858 .42132 m
.1843 .42791 L
s
.421 1 0 r
.1879 .42647 m
.19027 .4317 L
s
.041 1 0 r
.1879 .42647 m
.18221 .42245 L
s
.998 1 0 r
.1879 .42647 m
.1843 .42791 L
s
0 1 .023 r
.1879 .42647 m
.18688 .43358 L
s
.008 1 0 r
.19027 .4317 m
.1843 .42791 L
s
1 .999 0 r
.19027 .4317 m
.18688 .43358 L
s
.306 1 0 r
.19027 .4317 m
.19576 .43441 L
s
.477 1 0 r
.19027 .4317 m
.19312 .43649 L
s
0 1 .056 r
.19027 .4317 m
.19005 .43899 L
s
0 1 .038 r
.12636 .40715 m
.12467 .41418 L
s
.975 1 0 r
.12636 .40715 m
.13032 .40722 L
s
0 1 .176 r
.12636 .40715 m
.1291 .41432 L
s
0 1 .478 r
.12636 .40715 m
.13142 .40013 L
s
0 1 .034 r
.12636 .40715 m
.12769 .40006 L
s
0 1 .1 r
.12636 .40715 m
.12453 .39995 L
s
.019 1 0 r
.12467 .41418 m
.12304 .42103 L
s
0 1 .574 r
.12467 .41418 m
.13032 .40722 L
s
.828 1 0 r
.12467 .41418 m
.1291 .41432 L
s
0 1 .145 r
.12467 .41418 m
.12756 .42117 L
s
0 1 .017 r
.12304 .42103 m
.12112 .42793 L
s
0 1 .599 r
.12304 .42103 m
.1291 .41432 L
s
.801 1 0 r
.12304 .42103 m
.12756 .42117 L
s
0 1 .115 r
.12304 .42103 m
.12595 .42791 L
s
0 1 .037 r
.12112 .42793 m
.11906 .43485 L
s
0 1 .689 r
.12112 .42793 m
.12756 .42117 L
s
.704 1 0 r
.12112 .42793 m
.12595 .42791 L
s
0 1 .16 r
.12112 .42793 m
.12428 .43486 L
s
0 1 .101 r
.11906 .43485 m
.11684 .44194 L
s
0 1 .829 r
.11906 .43485 m
.12595 .42791 L
s
.582 1 0 r
.11906 .43485 m
.12428 .43486 L
s
0 1 .156 r
.11906 .43485 m
.12258 .44159 L
s
0 1 .98 r
.11684 .44194 m
.12428 .43486 L
s
.419 1 0 r
.11684 .44194 m
.12258 .44159 L
s
0 .758 1 r
.11684 .44194 m
.10852 .44931 L
s
0 1 .118 r
.11684 .44194 m
.11485 .44916 L
s
0 1 .223 r
.11684 .44194 m
.12096 .4486 L
s
.28 1 0 r
.17679 .40506 m
.17856 .41101 L
s
1 .843 0 r
.17679 .40506 m
.17345 .40547 L
s
.104 1 0 r
.17679 .40506 m
.17489 .41156 L
s
0 1 .142 r
.17679 .40506 m
.17184 .39934 L
s
.323 1 0 r
.17679 .40506 m
.17528 .39919 L
s
.242 1 0 r
.17679 .40506 m
.17875 .39904 L
s
.307 1 0 r
.17856 .41101 m
.18046 .41682 L
s
0 1 .133 r
.17856 .41101 m
.17345 .40547 L
s
1 .949 0 r
.17856 .41101 m
.17489 .41156 L
s
.078 1 0 r
.17856 .41101 m
.17679 .41763 L
s
.375 1 0 r
.18046 .41682 m
.18221 .42245 L
s
0 1 .172 r
.18046 .41682 m
.17489 .41156 L
s
1 .964 0 r
.18046 .41682 m
.17679 .41763 L
s
.024 1 0 r
.18046 .41682 m
.17827 .4235 L
s
.39 1 0 r
.18221 .42245 m
.1843 .42791 L
s
0 1 .047 r
.18221 .42245 m
.17679 .41763 L
s
.939 1 0 r
.18221 .42245 m
.17827 .4235 L
s
0 1 .008 r
.18221 .42245 m
.18032 .42932 L
s
.271 1 0 r
.1843 .42791 m
.18688 .43358 L
s
0 1 .111 r
.1843 .42791 m
.17827 .4235 L
s
.894 1 0 r
.1843 .42791 m
.18032 .42932 L
s
0 1 .119 r
.1843 .42791 m
.18301 .43529 L
s
0 1 .222 r
.18688 .43358 m
.18032 .42932 L
s
.889 1 0 r
.18688 .43358 m
.18301 .43529 L
s
.068 1 0 r
.18688 .43358 m
.19312 .43649 L
s
.258 1 0 r
.18688 .43358 m
.19005 .43899 L
s
0 1 .264 r
.18688 .43358 m
.18603 .44149 L
s
0 1 .028 r
.13032 .40722 m
.1291 .41432 L
s
.928 1 0 r
.13032 .40722 m
.13443 .40726 L
s
0 1 .211 r
.13032 .40722 m
.1335 .41433 L
s
0 1 .481 r
.13032 .40722 m
.13537 .40019 L
s
0 1 .022 r
.13032 .40722 m
.13142 .40013 L
s
0 1 .164 r
.13032 .40722 m
.12769 .40006 L
s
.024 1 0 r
.1291 .41432 m
.12756 .42117 L
s
0 1 .54 r
.1291 .41432 m
.13443 .40726 L
s
.838 1 0 r
.1291 .41432 m
.1335 .41433 L
s
0 1 .161 r
.1291 .41432 m
.13242 .42118 L
s
.055 1 0 r
.12756 .42117 m
.12595 .42791 L
s
0 1 .606 r
.12756 .42117 m
.1335 .41433 L
s
.696 1 0 r
.12756 .42117 m
.13242 .42118 L
s
0 1 .197 r
.12756 .42117 m
.1312 .42801 L
s
0 1 .013 r
.12595 .42791 m
.12428 .43486 L
s
0 1 .69 r
.12595 .42791 m
.13242 .42118 L
s
.575 1 0 r
.12595 .42791 m
.1312 .42801 L
s
0 1 .236 r
.12595 .42791 m
.12999 .43467 L
s
.052 1 0 r
.12428 .43486 m
.12258 .44159 L
s
0 1 .817 r
.12428 .43486 m
.1312 .42801 L
s
.431 1 0 r
.12428 .43486 m
.12999 .43467 L
s
0 1 .11 r
.12428 .43486 m
.12857 .44097 L
s
0 1 .941 r
.12258 .44159 m
.12999 .43467 L
s
.337 1 0 r
.12258 .44159 m
.12857 .44097 L
s
0 .849 1 r
.12258 .44159 m
.11485 .44916 L
s
0 1 .026 r
.12258 .44159 m
.12096 .4486 L
s
0 1 .004 r
.12258 .44159 m
.12741 .44683 L
s
.263 1 0 r
.17345 .40547 m
.17489 .41156 L
s
1 .997 0 r
.17345 .40547 m
.16959 .40578 L
s
0 1 .001 r
.17345 .40547 m
.17082 .41207 L
s
0 1 .249 r
.17345 .40547 m
.16847 .39932 L
s
.239 1 0 r
.17345 .40547 m
.17184 .39934 L
s
.174 1 0 r
.17345 .40547 m
.17528 .39919 L
s
.231 1 0 r
.17489 .41156 m
.17679 .41763 L
s
0 1 .226 r
.17489 .41156 m
.16959 .40578 L
s
.93 1 0 r
.17489 .41156 m
.17082 .41207 L
s
0 1 .087 r
.17489 .41156 m
.1722 .41844 L
s
.325 1 0 r
.17679 .41763 m
.17827 .4235 L
s
0 1 .325 r
.17679 .41763 m
.17082 .41207 L
s
.759 1 0 r
.17679 .41763 m
.1722 .41844 L
s
0 1 .066 r
.17679 .41763 m
.17402 .4244 L
s
.289 1 0 r
.17827 .4235 m
.18032 .42932 L
s
0 1 .247 r
.17827 .4235 m
.1722 .41844 L
s
.855 1 0 r
.17827 .4235 m
.17402 .4244 L
s
0 1 .058 r
.17827 .4235 m
.17593 .4304 L
s
.175 1 0 r
.18032 .42932 m
.18301 .43529 L
s
0 1 .275 r
.18032 .42932 m
.17402 .4244 L
s
.801 1 0 r
.18032 .42932 m
.17593 .4304 L
s
0 1 .14 r
.18032 .42932 m
.17822 .43658 L
s
0 1 .462 r
.18301 .43529 m
.17593 .4304 L
s
.664 1 0 r
.18301 .43529 m
.17822 .43658 L
s
0 1 .264 r
.18301 .43529 m
.19005 .43899 L
s
.065 1 0 r
.18301 .43529 m
.18603 .44149 L
s
0 1 .252 r
.18301 .43529 m
.18115 .44298 L
s
0 1 .01 r
.13443 .40726 m
.1335 .41433 L
s
.898 1 0 r
.13443 .40726 m
.13864 .40711 L
s
0 1 .196 r
.13443 .40726 m
.13808 .41408 L
s
0 1 .468 r
.13443 .40726 m
.1393 .40015 L
s
0 1 .007 r
.13443 .40726 m
.13537 .40019 L
s
0 1 .196 r
.13443 .40726 m
.13142 .40013 L
s
.052 1 0 r
.1335 .41433 m
.13242 .42118 L
s
0 1 .544 r
.1335 .41433 m
.13864 .40711 L
s
.779 1 0 r
.1335 .41433 m
.13808 .41408 L
s
0 1 .228 r
.1335 .41433 m
.13739 .42114 L
s
.055 1 0 r
.13242 .42118 m
.1312 .42801 L
s
0 1 .614 r
.13242 .42118 m
.13808 .41408 L
s
.66 1 0 r
.13242 .42118 m
.13739 .42114 L
s
0 1 .256 r
.13242 .42118 m
.13666 .42789 L
s
.104 1 0 r
.1312 .42801 m
.12999 .43467 L
s
0 1 .663 r
.1312 .42801 m
.13739 .42114 L
s
.51 1 0 r
.1312 .42801 m
.13666 .42789 L
s
0 1 .264 r
.1312 .42801 m
.13586 .43446 L
s
.199 1 0 r
.12999 .43467 m
.12857 .44097 L
s
0 1 .745 r
.12999 .43467 m
.13666 .42789 L
s
.382 1 0 r
.12999 .43467 m
.13586 .43446 L
s
0 1 .248 r
.12999 .43467 m
.13499 .44079 L
s
0 1 .828 r
.12857 .44097 m
.13586 .43446 L
s
.21 1 0 r
.12857 .44097 m
.13499 .44079 L
s
0 .864 1 r
.12857 .44097 m
.12096 .4486 L
s
.351 1 0 r
.12857 .44097 m
.12741 .44683 L
s
.095 1 0 r
.12857 .44097 m
.13349 .44566 L
s
.216 1 0 r
.16959 .40578 m
.17082 .41207 L
s
.945 1 0 r
.16959 .40578 m
.16555 .40607 L
s
0 1 .083 r
.16959 .40578 m
.16667 .41255 L
s
0 1 .288 r
.16959 .40578 m
.1644 .39965 L
s
.171 1 0 r
.16959 .40578 m
.16847 .39932 L
s
.089 1 0 r
.16959 .40578 m
.17184 .39934 L
s
.183 1 0 r
.17082 .41207 m
.1722 .41844 L
s
0 1 .273 r
.17082 .41207 m
.16555 .40607 L
s
.908 1 0 r
.17082 .41207 m
.16667 .41255 L
s
0 1 .152 r
.17082 .41207 m
.16779 .41904 L
s
.27 1 0 r
.1722 .41844 m
.17402 .4244 L
s
0 1 .301 r
.1722 .41844 m
.16667 .41255 L
s
.822 1 0 r
.1722 .41844 m
.16779 .41904 L
s
0 1 .092 r
.1722 .41844 m
.16924 .42522 L
s
.25 1 0 r
.17402 .4244 m
.17593 .4304 L
s
0 1 .345 r
.17402 .4244 m
.16779 .41904 L
s
.699 1 0 r
.17402 .4244 m
.16924 .42522 L
s
0 1 .099 r
.17402 .4244 m
.17104 .4312 L
s
.161 1 0 r
.17593 .4304 m
.17822 .43658 L
s
0 1 .42 r
.17593 .4304 m
.16924 .42522 L
s
.666 1 0 r
.17593 .4304 m
.17104 .4312 L
s
0 1 .085 r
.17593 .4304 m
.17309 .43722 L
s
0 1 .577 r
.17822 .43658 m
.17104 .4312 L
s
.601 1 0 r
.17822 .43658 m
.17309 .43722 L
s
0 1 .656 r
.17822 .43658 m
.18603 .44149 L
s
.019 1 0 r
.17822 .43658 m
.18115 .44298 L
s
0 1 .115 r
.17822 .43658 m
.17525 .44344 L
s
.037 1 0 r
.13864 .40711 m
.13808 .41408 L
s
.838 1 0 r
.13864 .40711 m
.14303 .40692 L
s
0 1 .295 r
.13864 .40711 m
.1428 .41401 L
s
0 1 .43 r
.13864 .40711 m
.1434 .40008 L
s
.033 1 0 r
.13864 .40711 m
.1393 .40015 L
s
0 1 .171 r
.13864 .40711 m
.13537 .40019 L
s
.003 1 0 r
.13808 .41408 m
.13739 .42114 L
s
0 1 .496 r
.13808 .41408 m
.14303 .40692 L
s
.741 1 0 r
.13808 .41408 m
.1428 .41401 L
s
0 1 .336 r
.13808 .41408 m
.14252 .42096 L
s
.099 1 0 r
.13739 .42114 m
.13666 .42789 L
s
0 1 .569 r
.13739 .42114 m
.1428 .41401 L
s
.613 1 0 r
.13739 .42114 m
.14252 .42096 L
s
0 1 .32 r
.13739 .42114 m
.14225 .42767 L
s
.151 1 0 r
.13666 .42789 m
.13586 .43446 L
s
0 1 .607 r
.13666 .42789 m
.14252 .42096 L
s
.47 1 0 r
.13666 .42789 m
.14225 .42767 L
s
0 1 .358 r
.13666 .42789 m
.14188 .43429 L
s
.22 1 0 r
.13586 .43446 m
.13499 .44079 L
s
0 1 .685 r
.13586 .43446 m
.14225 .42767 L
s
.337 1 0 r
.13586 .43446 m
.14188 .43429 L
s
0 1 .426 r
.13586 .43446 m
.14156 .44074 L
s
0 1 .732 r
.13499 .44079 m
.14188 .43429 L
s
.166 1 0 r
.13499 .44079 m
.14156 .44074 L
s
0 1 .802 r
.13499 .44079 m
.12741 .44683 L
s
.623 1 0 r
.13499 .44079 m
.13349 .44566 L
s
0 1 .634 r
.13499 .44079 m
.14046 .44813 L
s
.163 1 0 r
.16555 .40607 m
.16667 .41255 L
s
.842 1 0 r
.16555 .40607 m
.16118 .40647 L
s
0 1 .164 r
.16555 .40607 m
.16218 .41292 L
s
0 1 .313 r
.16555 .40607 m
.1603 .39988 L
s
.181 1 0 r
.16555 .40607 m
.1644 .39965 L
s
0 1 .076 r
.16555 .40607 m
.16847 .39932 L
s
.162 1 0 r
.16667 .41255 m
.16779 .41904 L
s
0 1 .338 r
.16667 .41255 m
.16118 .40647 L
s
.806 1 0 r
.16667 .41255 m
.16218 .41292 L
s
0 1 .238 r
.16667 .41255 m
.16306 .41955 L
s
.234 1 0 r
.16779 .41904 m
.16924 .42522 L
s
0 1 .369 r
.16779 .41904 m
.16218 .41292 L
s
.728 1 0 r
.16779 .41904 m
.16306 .41955 L
s
0 1 .182 r
.16779 .41904 m
.16423 .42586 L
s
.267 1 0 r
.16924 .42522 m
.17104 .4312 L
s
0 1 .397 r
.16924 .42522 m
.16306 .41955 L
s
.636 1 0 r
.16924 .42522 m
.16423 .42586 L
s
0 1 .147 r
.16924 .42522 m
.16567 .43191 L
s
.232 1 0 r
.17104 .4312 m
.17309 .43722 L
s
0 1 .48 r
.17104 .4312 m
.16423 .42586 L
s
.524 1 0 r
.17104 .4312 m
.16567 .43191 L
s
0 1 .066 r
.17104 .4312 m
.16744 .43757 L
s
0 1 .625 r
.17309 .43722 m
.16567 .43191 L
s
.448 1 0 r
.17309 .43722 m
.16744 .43757 L
s
0 1 .869 r
.17309 .43722 m
.18115 .44298 L
s
.16 1 0 r
.17309 .43722 m
.17525 .44344 L
s
.037 1 0 r
.17309 .43722 m
.16907 .44293 L
s
.001 1 0 r
.14303 .40692 m
.1428 .41401 L
s
.817 1 0 r
.14303 .40692 m
.1475 .40691 L
s
0 1 .389 r
.14303 .40692 m
.14772 .41384 L
s
0 1 .343 r
.14303 .40692 m
.14761 .4001 L
s
.081 1 0 r
.14303 .40692 m
.1434 .40008 L
s
0 1 .194 r
.14303 .40692 m
.1393 .40015 L
s
.046 1 0 r
.1428 .41401 m
.14252 .42096 L
s
0 1 .438 r
.1428 .41401 m
.1475 .40691 L
s
.676 1 0 r
.1428 .41401 m
.14772 .41384 L
s
0 1 .384 r
.1428 .41401 m
.14772 .42075 L
s
.122 1 0 r
.14252 .42096 m
.14225 .42767 L
s
0 1 .53 r
.14252 .42096 m
.14772 .41384 L
s
.587 1 0 r
.14252 .42096 m
.14772 .42075 L
s
0 1 .381 r
.14252 .42096 m
.14785 .42738 L
s
.148 1 0 r
.14225 .42767 m
.14188 .43429 L
s
0 1 .533 r
.14225 .42767 m
.14772 .42075 L
s
.464 1 0 r
.14225 .42767 m
.14785 .42738 L
s
0 1 .449 r
.14225 .42767 m
.14812 .43388 L
s
.202 1 0 r
.14188 .43429 m
.14156 .44074 L
s
0 1 .628 r
.14188 .43429 m
.14785 .42738 L
s
.262 1 0 r
.14188 .43429 m
.14812 .43388 L
s
0 1 .616 r
.14188 .43429 m
.14834 .44069 L
s
0 1 .737 r
.14156 .44074 m
.14812 .43388 L
s
.102 1 0 r
.14156 .44074 m
.14834 .44069 L
s
0 1 .728 r
.14156 .44074 m
.13349 .44566 L
s
0 1 .722 r
.14156 .44074 m
.14874 .44687 L
s
0 1 .115 r
.14156 .44074 m
.14046 .44813 L
s
.177 1 0 r
.16118 .40647 m
.16218 .41292 L
s
.808 1 0 r
.16118 .40647 m
.15668 .40669 L
s
0 1 .243 r
.16118 .40647 m
.1572 .41328 L
s
0 1 .337 r
.16118 .40647 m
.1561 .40004 L
s
.142 1 0 r
.16118 .40647 m
.1603 .39988 L
s
0 1 .135 r
.16118 .40647 m
.1644 .39965 L
s
.13 1 0 r
.16218 .41292 m
.16306 .41955 L
s
0 1 .374 r
.16218 .41292 m
.15668 .40669 L
s
.655 1 0 r
.16218 .41292 m
.1572 .41328 L
s
0 1 .342 r
.16218 .41292 m
.15813 .42006 L
s
.214 1 0 r
.16306 .41955 m
.16423 .42586 L
s
0 1 .456 r
.16306 .41955 m
.1572 .41328 L
s
.665 1 0 r
.16306 .41955 m
.15813 .42006 L
s
0 1 .291 r
.16306 .41955 m
.15894 .42646 L
s
.276 1 0 r
.16423 .42586 m
.16567 .43191 L
s
0 1 .405 r
.16423 .42586 m
.15813 .42006 L
s
.552 1 0 r
.16423 .42586 m
.15894 .42646 L
s
0 1 .27 r
.16423 .42586 m
.15997 .43261 L
s
.362 1 0 r
.16567 .43191 m
.16744 .43757 L
s
0 1 .482 r
.16567 .43191 m
.15894 .42646 L
s
.423 1 0 r
.16567 .43191 m
.15997 .43261 L
s
0 1 .245 r
.16567 .43191 m
.16127 .43846 L
s
0 1 .576 r
.16744 .43757 m
.15997 .43261 L
s
.271 1 0 r
.16744 .43757 m
.16127 .43846 L
s
0 1 .824 r
.16744 .43757 m
.17525 .44344 L
s
.466 1 0 r
.16744 .43757 m
.16907 .44293 L
s
.094 1 0 r
.16744 .43757 m
.16321 .4429 L
s
.799 1 0 r
.1475 .40691 m
.15203 .40683 L
s
.053 1 0 r
.1475 .40691 m
.14772 .41384 L
s
0 1 .398 r
.1475 .40691 m
.15247 .41367 L
s
.089 1 0 r
.1475 .40691 m
.14761 .4001 L
s
0 1 .266 r
.1475 .40691 m
.1434 .40008 L
s
0 1 .301 r
.1475 .40691 m
.15182 .40009 L
s
.759 1 0 r
.15668 .40669 m
.15203 .40683 L
s
.152 1 0 r
.15668 .40669 m
.1572 .41328 L
s
0 1 .325 r
.15668 .40669 m
.15247 .41367 L
s
0 1 .339 r
.15668 .40669 m
.15182 .40009 L
s
.133 1 0 r
.15668 .40669 m
.1561 .40004 L
s
0 1 .187 r
.15668 .40669 m
.1603 .39988 L
s
0 1 .348 r
.15203 .40683 m
.14772 .41384 L
s
0 1 .361 r
.15203 .40683 m
.1572 .41328 L
s
.078 1 0 r
.15203 .40683 m
.15247 .41367 L
s
0 1 .295 r
.15203 .40683 m
.14761 .4001 L
s
.11 1 0 r
.15203 .40683 m
.15182 .40009 L
s
0 1 .252 r
.15203 .40683 m
.1561 .40004 L
s
.727 1 0 r
.14772 .41384 m
.15247 .41367 L
s
.061 1 0 r
.14772 .41384 m
.14772 .42075 L
s
0 1 .419 r
.14772 .41384 m
.15301 .42044 L
s
.731 1 0 r
.1572 .41328 m
.15247 .41367 L
s
.082 1 0 r
.1572 .41328 m
.15813 .42006 L
s
0 1 .368 r
.1572 .41328 m
.15301 .42044 L
s
0 1 .439 r
.15247 .41367 m
.14772 .42075 L
s
0 1 .442 r
.15247 .41367 m
.15813 .42006 L
s
.099 1 0 r
.15247 .41367 m
.15301 .42044 L
s
.56 1 0 r
.14772 .42075 m
.15301 .42044 L
s
.149 1 0 r
.14772 .42075 m
.14785 .42738 L
s
0 1 .42 r
.14772 .42075 m
.15348 .42696 L
s
.611 1 0 r
.15813 .42006 m
.15301 .42044 L
s
.205 1 0 r
.15813 .42006 m
.15894 .42646 L
s
0 1 .376 r
.15813 .42006 m
.15348 .42696 L
s
0 1 .478 r
.15301 .42044 m
.14785 .42738 L
s
0 1 .415 r
.15301 .42044 m
.15894 .42646 L
s
.177 1 0 r
.15301 .42044 m
.15348 .42696 L
s
.452 1 0 r
.14785 .42738 m
.15348 .42696 L
s
.183 1 0 r
.14785 .42738 m
.14812 .43388 L
s
0 1 .473 r
.14785 .42738 m
.15407 .43336 L
s
.502 1 0 r
.15894 .42646 m
.15348 .42696 L
s
.269 1 0 r
.15894 .42646 m
.15997 .43261 L
s
0 1 .417 r
.15894 .42646 m
.15407 .43336 L
s
0 1 .511 r
.15348 .42696 m
.14812 .43388 L
s
0 1 .466 r
.15348 .42696 m
.15997 .43261 L
s
.208 1 0 r
.15348 .42696 m
.15407 .43336 L
s
.092 1 0 r
.14812 .43388 m
.14834 .44069 L
s
.354 1 0 r
.14812 .43388 m
.15407 .43336 L
s
0 1 .556 r
.14812 .43388 m
.15496 .43959 L
s
0 1 .679 r
.14834 .44069 m
.15407 .43336 L
s
.123 1 0 r
.14834 .44069 m
.15496 .43959 L
s
0 .978 1 r
.14834 .44069 m
.15695 .44653 L
s
.283 1 0 r
.14834 .44069 m
.14874 .44687 L
s
0 .843 1 r
.14834 .44069 m
.14046 .44813 L
s
.343 1 0 r
.15997 .43261 m
.16127 .43846 L
s
.356 1 0 r
.15997 .43261 m
.15407 .43336 L
s
0 1 .461 r
.15997 .43261 m
.15496 .43959 L
s
0 1 .533 r
.16127 .43846 m
.15407 .43336 L
s
.216 1 0 r
.16127 .43846 m
.15496 .43959 L
s
0 1 .584 r
.16127 .43846 m
.16907 .44293 L
s
.701 1 0 r
.16127 .43846 m
.16321 .4429 L
s
0 1 .634 r
.16127 .43846 m
.15695 .44653 L
s
.254 1 0 r
.15407 .43336 m
.15496 .43959 L
s
0 1 .553 r
.15496 .43959 m
.16321 .4429 L
s
0 1 .037 r
.15496 .43959 m
.15695 .44653 L
s
0 1 .766 r
.15496 .43959 m
.14874 .44687 L
s
.947 1 0 r
.14075 .47842 m
.1387 .47493 L
s
.867 1 0 r
.14075 .47842 m
.13697 .48047 L
s
.3 1 0 r
.14075 .47842 m
.13471 .47738 L
s
.891 1 0 r
.14075 .47842 m
.14462 .47671 L
s
.396 1 0 r
.14075 .47842 m
.14308 .47308 L
s
.417 1 0 r
.14075 .47842 m
.13891 .48388 L
s
.954 1 0 r
.14075 .47842 m
.14241 .48209 L
s
.396 1 0 r
.14075 .47842 m
.14624 .48039 L
s
.99 1 0 r
.1387 .47493 m
.13686 .47148 L
s
.402 1 0 r
.1387 .47493 m
.13697 .48047 L
s
.749 1 0 r
.1387 .47493 m
.13471 .47738 L
s
.215 1 0 r
.1387 .47493 m
.13234 .47414 L
s
.286 1 0 r
.1387 .47493 m
.14462 .47671 L
s
.729 1 0 r
.1387 .47493 m
.14308 .47308 L
s
.264 1 0 r
.1387 .47493 m
.14158 .46938 L
s
.907 1 0 r
.13686 .47148 m
.13486 .46781 L
s
.256 1 0 r
.13686 .47148 m
.13471 .47738 L
s
.577 1 0 r
.13686 .47148 m
.13234 .47414 L
s
.083 1 0 r
.13686 .47148 m
.13004 .47095 L
s
.212 1 0 r
.13686 .47148 m
.14308 .47308 L
s
.599 1 0 r
.13686 .47148 m
.14158 .46938 L
s
.074 1 0 r
.13686 .47148 m
.14004 .4654 L
s
.896 1 0 r
.13486 .46781 m
.13272 .46418 L
s
.092 1 0 r
.13486 .46781 m
.13234 .47414 L
s
.422 1 0 r
.13486 .46781 m
.13004 .47095 L
s
0 1 .072 r
.13486 .46781 m
.12752 .4676 L
s
.061 1 0 r
.13486 .46781 m
.14158 .46938 L
s
.429 1 0 r
.13486 .46781 m
.14004 .4654 L
s
0 1 .088 r
.13486 .46781 m
.13833 .46129 L
s
.886 1 0 r
.13272 .46418 m
.13051 .46056 L
s
0 1 .053 r
.13272 .46418 m
.13004 .47095 L
s
.273 1 0 r
.13272 .46418 m
.12752 .4676 L
s
0 1 .226 r
.13272 .46418 m
.12489 .46399 L
s
0 1 .097 r
.13272 .46418 m
.14004 .4654 L
s
.248 1 0 r
.13272 .46418 m
.13833 .46129 L
s
0 1 .311 r
.13272 .46418 m
.13658 .45705 L
s
0 1 .167 r
.13051 .46056 m
.12752 .4676 L
s
.162 1 0 r
.13051 .46056 m
.12489 .46399 L
s
0 1 .232 r
.13051 .46056 m
.13833 .46129 L
s
.028 1 0 r
.13051 .46056 m
.13658 .45705 L
s
0 1 .155 r
.13051 .46056 m
.13432 .45398 L
s
.835 1 0 r
.13051 .46056 m
.12845 .45666 L
s
0 1 .37 r
.13051 .46056 m
.12224 .45976 L
s
1 .985 0 r
.13697 .48047 m
.13471 .47738 L
s
.786 1 0 r
.13697 .48047 m
.13322 .48309 L
s
.319 1 0 r
.13697 .48047 m
.1309 .4802 L
s
.446 1 0 r
.13697 .48047 m
.13574 .486 L
s
.986 1 0 r
.13697 .48047 m
.13891 .48388 L
s
.44 1 0 r
.13697 .48047 m
.14241 .48209 L
s
.958 1 0 r
.13471 .47738 m
.13234 .47414 L
s
.374 1 0 r
.13471 .47738 m
.13322 .48309 L
s
.732 1 0 r
.13471 .47738 m
.1309 .4802 L
s
.224 1 0 r
.13471 .47738 m
.12832 .47726 L
s
.982 1 0 r
.13234 .47414 m
.13004 .47095 L
s
.27 1 0 r
.13234 .47414 m
.1309 .4802 L
s
.626 1 0 r
.13234 .47414 m
.12832 .47726 L
s
.106 1 0 r
.13234 .47414 m
.12558 .47431 L
s
.903 1 0 r
.13004 .47095 m
.12752 .4676 L
s
.175 1 0 r
.13004 .47095 m
.12832 .47726 L
s
.469 1 0 r
.13004 .47095 m
.12558 .47431 L
s
0 1 .074 r
.13004 .47095 m
.12271 .47136 L
s
.819 1 0 r
.12752 .4676 m
.12489 .46399 L
s
.036 1 0 r
.12752 .4676 m
.12558 .47431 L
s
.31 1 0 r
.12752 .4676 m
.12271 .47136 L
s
0 1 .269 r
.12752 .4676 m
.11956 .46803 L
s
0 1 .178 r
.12489 .46399 m
.12271 .47136 L
s
.129 1 0 r
.12489 .46399 m
.11956 .46803 L
s
0 1 .323 r
.12489 .46399 m
.12845 .45666 L
s
.655 1 0 r
.12489 .46399 m
.12224 .45976 L
s
0 1 .403 r
.12489 .46399 m
.11649 .46425 L
s
.978 1 0 r
.14462 .47671 m
.14308 .47308 L
s
.92 1 0 r
.14462 .47671 m
.14857 .47549 L
s
.415 1 0 r
.14462 .47671 m
.14752 .47173 L
s
.4 1 0 r
.14462 .47671 m
.14241 .48209 L
s
.958 1 0 r
.14462 .47671 m
.14624 .48039 L
s
.42 1 0 r
.14462 .47671 m
.14973 .47936 L
s
.966 1 0 r
.14308 .47308 m
.14158 .46938 L
s
.343 1 0 r
.14308 .47308 m
.14857 .47549 L
s
.764 1 0 r
.14308 .47308 m
.14752 .47173 L
s
.274 1 0 r
.14308 .47308 m
.14643 .46784 L
s
.878 1 0 r
.14158 .46938 m
.14004 .4654 L
s
.225 1 0 r
.14158 .46938 m
.14752 .47173 L
s
.626 1 0 r
.14158 .46938 m
.14643 .46784 L
s
.098 1 0 r
.14158 .46938 m
.1453 .4637 L
s
.823 1 0 r
.14004 .4654 m
.13833 .46129 L
s
.084 1 0 r
.14004 .4654 m
.14643 .46784 L
s
.488 1 0 r
.14004 .4654 m
.1453 .4637 L
s
0 1 .093 r
.14004 .4654 m
.14405 .45917 L
s
.778 1 0 r
.13833 .46129 m
.13658 .45705 L
s
0 1 .084 r
.13833 .46129 m
.1453 .4637 L
s
.31 1 0 r
.13833 .46129 m
.14405 .45917 L
s
0 1 .336 r
.13833 .46129 m
.14274 .45439 L
s
0 1 .206 r
.13658 .45705 m
.14405 .45917 L
s
.123 1 0 r
.13658 .45705 m
.14274 .45439 L
s
0 1 .811 r
.13658 .45705 m
.14046 .44813 L
s
1 .976 0 r
.13658 .45705 m
.13432 .45398 L
s
0 1 .321 r
.13658 .45705 m
.12845 .45666 L
s
1 .947 0 r
.13322 .48309 m
.1309 .4802 L
s
.876 1 0 r
.13322 .48309 m
.13006 .48597 L
s
.393 1 0 r
.13322 .48309 m
.12739 .48322 L
s
.488 1 0 r
.13322 .48309 m
.13269 .48859 L
s
1 .992 0 r
.13322 .48309 m
.13574 .486 L
s
.422 1 0 r
.13322 .48309 m
.13891 .48388 L
s
.989 1 0 r
.1309 .4802 m
.12832 .47726 L
s
.398 1 0 r
.1309 .4802 m
.13006 .48597 L
s
.769 1 0 r
.1309 .4802 m
.12739 .48322 L
s
.275 1 0 r
.1309 .4802 m
.1247 .48077 L
s
.954 1 0 r
.12832 .47726 m
.12558 .47431 L
s
.333 1 0 r
.12832 .47726 m
.12739 .48322 L
s
.64 1 0 r
.12832 .47726 m
.1247 .48077 L
s
.138 1 0 r
.12832 .47726 m
.12174 .47826 L
s
.925 1 0 r
.12558 .47431 m
.12271 .47136 L
s
.184 1 0 r
.12558 .47431 m
.1247 .48077 L
s
.494 1 0 r
.12558 .47431 m
.12174 .47826 L
s
0 1 .048 r
.12558 .47431 m
.11844 .47563 L
s
.781 1 0 r
.12271 .47136 m
.11956 .46803 L
s
.04 1 0 r
.12271 .47136 m
.12174 .47826 L
s
.329 1 0 r
.12271 .47136 m
.11844 .47563 L
s
0 1 .277 r
.12271 .47136 m
.11486 .47292 L
s
0 1 .18 r
.11956 .46803 m
.11844 .47563 L
s
.101 1 0 r
.11956 .46803 m
.11486 .47292 L
s
0 1 .492 r
.11956 .46803 m
.12224 .45976 L
s
.694 1 0 r
.11956 .46803 m
.11649 .46425 L
s
0 1 .587 r
.11956 .46803 m
.11074 .46985 L
s
.991 1 0 r
.14857 .47549 m
.14752 .47173 L
s
.951 1 0 r
.14857 .47549 m
.15254 .47474 L
s
.447 1 0 r
.14857 .47549 m
.15185 .47087 L
s
.52 1 0 r
.14857 .47549 m
.14624 .48039 L
s
.949 1 0 r
.14857 .47549 m
.14973 .47936 L
s
.462 1 0 r
.14857 .47549 m
.15329 .47853 L
s
.95 1 0 r
.14752 .47173 m
.14643 .46784 L
s
.387 1 0 r
.14752 .47173 m
.15254 .47474 L
s
.833 1 0 r
.14752 .47173 m
.15185 .47087 L
s
.299 1 0 r
.14752 .47173 m
.15128 .46688 L
s
.873 1 0 r
.14643 .46784 m
.1453 .4637 L
s
.277 1 0 r
.14643 .46784 m
.15185 .47087 L
s
.667 1 0 r
.14643 .46784 m
.15128 .46688 L
s
.134 1 0 r
.14643 .46784 m
.15072 .46273 L
s
.747 1 0 r
.1453 .4637 m
.14405 .45917 L
s
.103 1 0 r
.1453 .4637 m
.15128 .46688 L
s
.495 1 0 r
.1453 .4637 m
.15072 .46273 L
s
0 1 .072 r
.1453 .4637 m
.14998 .45804 L
s
.666 1 0 r
.14405 .45917 m
.14274 .45439 L
s
0 1 .141 r
.14405 .45917 m
.15072 .46273 L
s
.333 1 0 r
.14405 .45917 m
.14998 .45804 L
s
0 1 .403 r
.14405 .45917 m
.1493 .4526 L
s
0 1 .309 r
.14274 .45439 m
.14998 .45804 L
s
.095 1 0 r
.14274 .45439 m
.1493 .4526 L
s
0 1 .78 r
.14274 .45439 m
.14874 .44687 L
s
.136 1 0 r
.14274 .45439 m
.14046 .44813 L
s
0 1 .409 r
.14274 .45439 m
.13432 .45398 L
s
1 .986 0 r
.13006 .48597 m
.12739 .48322 L
s
.945 1 0 r
.13006 .48597 m
.1273 .48894 L
s
.48 1 0 r
.13006 .48597 m
.12457 .48683 L
s
.555 1 0 r
.13006 .48597 m
.13 .49128 L
s
1 .951 0 r
.13006 .48597 m
.13269 .48859 L
s
.441 1 0 r
.13006 .48597 m
.13574 .486 L
s
1 .924 0 r
.12739 .48322 m
.1247 .48077 L
s
.426 1 0 r
.12739 .48322 m
.1273 .48894 L
s
.78 1 0 r
.12739 .48322 m
.12457 .48683 L
s
.37 1 0 r
.12739 .48322 m
.12165 .48466 L
s
1 1 0 r
.1247 .48077 m
.12174 .47826 L
s
.321 1 0 r
.1247 .48077 m
.12457 .48683 L
s
.668 1 0 r
.1247 .48077 m
.12165 .48466 L
s
.178 1 0 r
.1247 .48077 m
.11842 .48254 L
s
.894 1 0 r
.12174 .47826 m
.11844 .47563 L
s
.219 1 0 r
.12174 .47826 m
.12165 .48466 L
s
.523 1 0 r
.12174 .47826 m
.11842 .48254 L
s
0 1 .025 r
.12174 .47826 m
.1149 .48048 L
s
.81 1 0 r
.11844 .47563 m
.11486 .47292 L
s
.061 1 0 r
.11844 .47563 m
.11842 .48254 L
s
.343 1 0 r
.11844 .47563 m
.1149 .48048 L
s
0 1 .283 r
.11844 .47563 m
.1109 .47837 L
s
0 1 .141 r
.11486 .47292 m
.1149 .48048 L
s
.113 1 0 r
.11486 .47292 m
.1109 .47837 L
s
0 1 .532 r
.11486 .47292 m
.11649 .46425 L
s
.61 1 0 r
.11486 .47292 m
.11074 .46985 L
s
0 1 .634 r
.11486 .47292 m
.10651 .47666 L
s
.984 1 0 r
.15254 .47474 m
.15185 .47087 L
s
.966 1 0 r
.15254 .47474 m
.1565 .47429 L
s
.46 1 0 r
.15254 .47474 m
.15623 .4705 L
s
.525 1 0 r
.15254 .47474 m
.14973 .47936 L
s
.513 1 0 r
.15254 .47474 m
.15688 .47803 L
s
1 .997 0 r
.15254 .47474 m
.15329 .47853 L
s
.953 1 0 r
.15185 .47087 m
.15128 .46688 L
s
.412 1 0 r
.15185 .47087 m
.1565 .47429 L
s
.84 1 0 r
.15185 .47087 m
.15623 .4705 L
s
.353 1 0 r
.15185 .47087 m
.15599 .46658 L
s
.905 1 0 r
.15128 .46688 m
.15072 .46273 L
s
.304 1 0 r
.15128 .46688 m
.15623 .4705 L
s
.741 1 0 r
.15128 .46688 m
.15599 .46658 L
s
.205 1 0 r
.15128 .46688 m
.15588 .46236 L
s
.73 1 0 r
.15072 .46273 m
.14998 .45804 L
s
.182 1 0 r
.15072 .46273 m
.15599 .46658 L
s
.601 1 0 r
.15072 .46273 m
.15588 .46236 L
s
.011 1 0 r
.15072 .46273 m
.15579 .4578 L
s
.503 1 0 r
.14998 .45804 m
.1493 .4526 L
s
0 1 .063 r
.14998 .45804 m
.15588 .46236 L
s
.4 1 0 r
.14998 .45804 m
.15579 .4578 L
s
0 1 .237 r
.14998 .45804 m
.15586 .45282 L
s
0 1 .373 r
.1493 .4526 m
.15579 .4578 L
s
.167 1 0 r
.1493 .4526 m
.15586 .45282 L
s
0 1 .825 r
.1493 .4526 m
.15695 .44653 L
s
.416 1 0 r
.1493 .4526 m
.14874 .44687 L
s
0 1 .867 r
.1493 .4526 m
.14046 .44813 L
s
1 .869 0 r
.1273 .48894 m
.12457 .48683 L
s
.905 1 0 r
.1273 .48894 m
.12513 .49252 L
s
.551 1 0 r
.1273 .48894 m
.12223 .49058 L
s
.55 1 0 r
.1273 .48894 m
.12791 .49424 L
s
1 .905 0 r
.1273 .48894 m
.13 .49128 L
s
.53 1 0 r
.1273 .48894 m
.13269 .48859 L
s
1 .924 0 r
.12457 .48683 m
.12165 .48466 L
s
.431 1 0 r
.12457 .48683 m
.12513 .49252 L
s
.834 1 0 r
.12457 .48683 m
.12223 .49058 L
s
.399 1 0 r
.12457 .48683 m
.1191 .48884 L
s
1 .997 0 r
.12165 .48466 m
.11842 .48254 L
s
.36 1 0 r
.12165 .48466 m
.12223 .49058 L
s
.686 1 0 r
.12165 .48466 m
.1191 .48884 L
s
.226 1 0 r
.12165 .48466 m
.1158 .48718 L
s
.938 1 0 r
.11842 .48254 m
.1149 .48048 L
s
.241 1 0 r
.11842 .48254 m
.1191 .48884 L
s
.552 1 0 r
.11842 .48254 m
.1158 .48718 L
s
.006 1 0 r
.11842 .48254 m
.11201 .48557 L
s
.801 1 0 r
.1149 .48048 m
.1109 .47837 L
s
.108 1 0 r
.1149 .48048 m
.1158 .48718 L
s
.388 1 0 r
.1149 .48048 m
.11201 .48557 L
s
0 1 .259 r
.1149 .48048 m
.1079 .48423 L
s
0 1 .053 r
.1109 .47837 m
.11201 .48557 L
s
.163 1 0 r
.1109 .47837 m
.1079 .48423 L
s
0 1 .439 r
.1109 .47837 m
.11074 .46985 L
s
.739 1 0 r
.1109 .47837 m
.10651 .47666 L
s
0 1 .596 r
.1109 .47837 m
.10318 .48305 L
s
1 .977 0 r
.1565 .47429 m
.15623 .4705 L
s
.966 1 0 r
.1565 .47429 m
.16049 .47431 L
s
.497 1 0 r
.1565 .47429 m
.16055 .47056 L
s
.548 1 0 r
.1565 .47429 m
.16048 .47785 L
s
1 .963 0 r
.1565 .47429 m
.15688 .47803 L
s
.553 1 0 r
.1565 .47429 m
.15329 .47853 L
s
.985 1 0 r
.15623 .4705 m
.15599 .46658 L
s
.429 1 0 r
.15623 .4705 m
.16049 .47431 L
s
.863 1 0 r
.15623 .4705 m
.16055 .47056 L
s
.397 1 0 r
.15623 .4705 m
.16071 .46678 L
s
.894 1 0 r
.15599 .46658 m
.15588 .46236 L
s
.325 1 0 r
.15599 .46658 m
.16055 .47056 L
s
.738 1 0 r
.15599 .46658 m
.16071 .46678 L
s
.237 1 0 r
.15599 .46658 m
.16106 .46277 L
s
.788 1 0 r
.15588 .46236 m
.15579 .4578 L
s
.172 1 0 r
.15588 .46236 m
.16071 .46678 L
s
.589 1 0 r
.15588 .46236 m
.16106 .46277 L
s
.087 1 0 r
.15588 .46236 m
.16155 .45856 L
s
.66 1 0 r
.15579 .4578 m
.15586 .45282 L
s
0 1 .046 r
.15579 .4578 m
.16106 .46277 L
s
.401 1 0 r
.15579 .4578 m
.16155 .45856 L
s
0 1 .085 r
.15579 .4578 m
.16221 .45416 L
s
0 1 .301 r
.15586 .45282 m
.16155 .45856 L
s
.193 1 0 r
.15586 .45282 m
.16221 .45416 L
s
.224 1 0 r
.15586 .45282 m
.15695 .44653 L
s
0 1 .675 r
.15586 .45282 m
.14874 .44687 L
s
0 1 .283 r
.15586 .45282 m
.16365 .4509 L
s
1 .879 0 r
.12513 .49252 m
.12223 .49058 L
s
.985 1 0 r
.12513 .49252 m
.12339 .49604 L
s
.578 1 0 r
.12513 .49252 m
.12032 .4946 L
s
.536 1 0 r
.12513 .49252 m
.12634 .49776 L
s
1 .811 0 r
.12513 .49252 m
.12791 .49424 L
s
.643 1 0 r
.12513 .49252 m
.13 .49128 L
s
1 .908 0 r
.12223 .49058 m
.1191 .48884 L
s
.472 1 0 r
.12223 .49058 m
.12339 .49604 L
s
.821 1 0 r
.12223 .49058 m
.12032 .4946 L
s
.442 1 0 r
.12223 .49058 m
.11718 .49318 L
s
1 .946 0 r
.1191 .48884 m
.1158 .48718 L
s
.375 1 0 r
.1191 .48884 m
.12032 .4946 L
s
.73 1 0 r
.1191 .48884 m
.11718 .49318 L
s
.251 1 0 r
.1191 .48884 m
.11362 .49192 L
s
.927 1 0 r
.1158 .48718 m
.11201 .48557 L
s
.293 1 0 r
.1158 .48718 m
.11718 .49318 L
s
.583 1 0 r
.1158 .48718 m
.11362 .49192 L
s
.048 1 0 r
.1158 .48718 m
.10987 .49082 L
s
.863 1 0 r
.11201 .48557 m
.1079 .48423 L
s
.17 1 0 r
.11201 .48557 m
.11362 .49192 L
s
.445 1 0 r
.11201 .48557 m
.10987 .49082 L
s
0 1 .194 r
.11201 .48557 m
.10566 .48998 L
s
.071 1 0 r
.1079 .48423 m
.10987 .49082 L
s
.29 1 0 r
.1079 .48423 m
.10566 .48998 L
s
0 1 .184 r
.1079 .48423 m
.10651 .47666 L
s
.693 1 0 r
.1079 .48423 m
.10318 .48305 L
s
0 1 .498 r
.1079 .48423 m
.10103 .48958 L
s
1 .96 0 r
.16049 .47431 m
.16055 .47056 L
s
.983 1 0 r
.16049 .47431 m
.1644 .47465 L
s
.53 1 0 r
.16049 .47431 m
.16484 .47113 L
s
.577 1 0 r
.16049 .47431 m
.16408 .47813 L
s
1 .895 0 r
.16049 .47431 m
.16048 .47785 L
s
.596 1 0 r
.16049 .47431 m
.15688 .47803 L
s
1 .973 0 r
.16055 .47056 m
.16071 .46678 L
s
.46 1 0 r
.16055 .47056 m
.1644 .47465 L
s
.858 1 0 r
.16055 .47056 m
.16484 .47113 L
s
.425 1 0 r
.16055 .47056 m
.16542 .46754 L
s
.956 1 0 r
.16071 .46678 m
.16106 .46277 L
s
.342 1 0 r
.16071 .46678 m
.16484 .47113 L
s
.724 1 0 r
.16071 .46678 m
.16542 .46754 L
s
.275 1 0 r
.16071 .46678 m
.16619 .46384 L
s
.887 1 0 r
.16106 .46277 m
.16155 .45856 L
s
.201 1 0 r
.16106 .46277 m
.16542 .46754 L
s
.579 1 0 r
.16106 .46277 m
.16619 .46384 L
s
.125 1 0 r
.16106 .46277 m
.16716 .45999 L
s
.823 1 0 r
.16155 .45856 m
.16221 .45416 L
s
.023 1 0 r
.16155 .45856 m
.16619 .46384 L
s
.405 1 0 r
.16155 .45856 m
.16716 .45999 L
s
0 1 .036 r
.16155 .45856 m
.16837 .45621 L
s
0 1 .17 r
.16221 .45416 m
.16716 .45999 L
s
.188 1 0 r
.16221 .45416 m
.16837 .45621 L
s
0 1 .668 r
.16221 .45416 m
.15695 .44653 L
s
1 .902 0 r
.16221 .45416 m
.16365 .4509 L
s
0 1 .156 r
.16221 .45416 m
.16958 .45229 L
s
1 .848 0 r
.12339 .49604 m
.12032 .4946 L
s
.954 1 0 r
.12339 .49604 m
.12202 .49983 L
s
.602 1 0 r
.12339 .49604 m
.11894 .49866 L
s
.603 1 0 r
.12339 .49604 m
.1252 .50087 L
s
1 .857 0 r
.12339 .49604 m
.12634 .49776 L
s
.695 1 0 r
.12339 .49604 m
.12791 .49424 L
s
1 .867 0 r
.12032 .4946 m
.11718 .49318 L
s
.499 1 0 r
.12032 .4946 m
.12202 .49983 L
s
.874 1 0 r
.12032 .4946 m
.11894 .49866 L
s
.451 1 0 r
.12032 .4946 m
.11558 .49767 L
s
1 .969 0 r
.11718 .49318 m
.11362 .49192 L
s
.419 1 0 r
.11718 .49318 m
.11894 .49866 L
s
.723 1 0 r
.11718 .49318 m
.11558 .49767 L
s
.266 1 0 r
.11718 .49318 m
.11208 .49679 L
s
.992 1 0 r
.11362 .49192 m
.10987 .49082 L
s
.319 1 0 r
.11362 .49192 m
.11558 .49767 L
s
.62 1 0 r
.11362 .49192 m
.11208 .49679 L
s
.109 1 0 r
.11362 .49192 m
.10828 .49606 L
s
.87 1 0 r
.10987 .49082 m
.10566 .48998 L
s
.228 1 0 r
.10987 .49082 m
.11208 .49679 L
s
.502 1 0 r
.10987 .49082 m
.10828 .49606 L
s
0 1 .068 r
.10987 .49082 m
.10425 .49551 L
s
.147 1 0 r
.10566 .48998 m
.10828 .49606 L
s
.432 1 0 r
.10566 .48998 m
.10425 .49551 L
s
0 1 .077 r
.10566 .48998 m
.10318 .48305 L
s
.761 1 0 r
.10566 .48998 m
.10103 .48958 L
s
0 1 .422 r
.10566 .48998 m
.09946 .49574 L
s
1 .898 0 r
.1644 .47465 m
.16484 .47113 L
s
.966 1 0 r
.1644 .47465 m
.16831 .47547 L
s
.561 1 0 r
.1644 .47465 m
.16908 .47217 L
s
.579 1 0 r
.1644 .47465 m
.1677 .47872 L
s
1 .882 0 r
.1644 .47465 m
.16408 .47813 L
s
.632 1 0 r
.1644 .47465 m
.16048 .47785 L
s
1 .925 0 r
.16484 .47113 m
.16542 .46754 L
s
.482 1 0 r
.16484 .47113 m
.16831 .47547 L
s
.849 1 0 r
.16484 .47113 m
.16908 .47217 L
s
.46 1 0 r
.16484 .47113 m
.16999 .46887 L
s
1 .971 0 r
.16542 .46754 m
.16619 .46384 L
s
.372 1 0 r
.16542 .46754 m
.16908 .47217 L
s
.726 1 0 r
.16542 .46754 m
.16999 .46887 L
s
.322 1 0 r
.16542 .46754 m
.17112 .46547 L
s
.973 1 0 r
.16619 .46384 m
.16716 .45999 L
s
.246 1 0 r
.16619 .46384 m
.16999 .46887 L
s
.592 1 0 r
.16619 .46384 m
.17112 .46547 L
s
.149 1 0 r
.16619 .46384 m
.17254 .46195 L
s
.969 1 0 r
.16716 .45999 m
.16837 .45621 L
s
.108 1 0 r
.16716 .45999 m
.17112 .46547 L
s
.428 1 0 r
.16716 .45999 m
.17254 .46195 L
s
0 1 .035 r
.16716 .45999 m
.17417 .45826 L
s
.002 1 0 r
.16837 .45621 m
.17254 .46195 L
s
.297 1 0 r
.16837 .45621 m
.17417 .45826 L
s
.002 1 0 r
.16837 .45621 m
.16365 .4509 L
s
.932 1 0 r
.16837 .45621 m
.16958 .45229 L
s
0 1 .183 r
.16837 .45621 m
.17574 .45398 L
s
1 .821 0 r
.12202 .49983 m
.11894 .49866 L
s
1 .983 0 r
.12202 .49983 m
.12126 .50357 L
s
.629 1 0 r
.12202 .49983 m
.11797 .50288 L
s
.633 1 0 r
.12202 .49983 m
.12447 .50426 L
s
1 .833 0 r
.12202 .49983 m
.1252 .50087 L
s
.719 1 0 r
.12202 .49983 m
.12634 .49776 L
s
1 .884 0 r
.11894 .49866 m
.11558 .49767 L
s
.518 1 0 r
.11894 .49866 m
.12126 .50357 L
s
.86 1 0 r
.11894 .49866 m
.11797 .50288 L
s
.458 1 0 r
.11894 .49866 m
.11457 .5022 L
s
1 .915 0 r
.11558 .49767 m
.11208 .49679 L
s
.427 1 0 r
.11558 .49767 m
.11797 .50288 L
s
.763 1 0 r
.11558 .49767 m
.11457 .5022 L
s
.301 1 0 r
.11558 .49767 m
.11091 .50166 L
s
1 .997 0 r
.11208 .49679 m
.10828 .49606 L
s
.356 1 0 r
.11208 .49679 m
.11457 .5022 L
s
.651 1 0 r
.11208 .49679 m
.11091 .50166 L
s
.157 1 0 r
.11208 .49679 m
.10724 .50127 L
s
.939 1 0 r
.10828 .49606 m
.10425 .49551 L
s
.287 1 0 r
.10828 .49606 m
.11091 .50166 L
s
.557 1 0 r
.10828 .49606 m
.10724 .50127 L
s
0 1 .011 r
.10828 .49606 m
.10324 .50112 L
s
.191 1 0 r
.10425 .49551 m
.10724 .50127 L
s
.434 1 0 r
.10425 .49551 m
.10324 .50112 L
s
.112 1 0 r
.10425 .49551 m
.10103 .48958 L
s
.715 1 0 r
.10425 .49551 m
.09946 .49574 L
s
0 1 .056 r
.10425 .49551 m
.09922 .50079 L
s
1 .847 0 r
.16831 .47547 m
.16908 .47217 L
s
.967 1 0 r
.16831 .47547 m
.1721 .47669 L
s
.605 1 0 r
.16831 .47547 m
.17315 .4737 L
s
.594 1 0 r
.16831 .47547 m
.17129 .47971 L
s
1 .824 0 r
.16831 .47547 m
.1677 .47872 L
s
.652 1 0 r
.16831 .47547 m
.16408 .47813 L
s
1 .859 0 r
.16908 .47217 m
.16999 .46887 L
s
.518 1 0 r
.16908 .47217 m
.1721 .47669 L
s
.856 1 0 r
.16908 .47217 m
.17315 .4737 L
s
.503 1 0 r
.16908 .47217 m
.17437 .47072 L
s
1 .909 0 r
.16999 .46887 m
.17112 .46547 L
s
.415 1 0 r
.16999 .46887 m
.17315 .4737 L
s
.73 1 0 r
.16999 .46887 m
.17437 .47072 L
s
.354 1 0 r
.16999 .46887 m
.17582 .46762 L
s
1 .974 0 r
.17112 .46547 m
.17254 .46195 L
s
.29 1 0 r
.17112 .46547 m
.17437 .47072 L
s
.601 1 0 r
.17112 .46547 m
.17582 .46762 L
s
.175 1 0 r
.17112 .46547 m
.17758 .46443 L
s
.951 1 0 r
.17254 .46195 m
.17417 .45826 L
s
.174 1 0 r
.17254 .46195 m
.17582 .46762 L
s
.463 1 0 r
.17254 .46195 m
.17758 .46443 L
s
0 1 .011 r
.17254 .46195 m
.17961 .46096 L
s
.019 1 0 r
.17417 .45826 m
.17758 .46443 L
s
.319 1 0 r
.17417 .45826 m
.17961 .46096 L
s
0 1 .13 r
.17417 .45826 m
.16958 .45229 L
s
.789 1 0 r
.17417 .45826 m
.17574 .45398 L
s
0 1 .263 r
.17417 .45826 m
.18204 .45708 L
s
1 .84 0 r
.12126 .50357 m
.11797 .50288 L
s
.998 1 0 r
.12126 .50357 m
.12088 .50744 L
s
.595 1 0 r
.12126 .50357 m
.1174 .50704 L
s
.623 1 0 r
.12126 .50357 m
.12409 .50781 L
s
1 .818 0 r
.12126 .50357 m
.12447 .50426 L
s
.721 1 0 r
.12126 .50357 m
.1252 .50087 L
s
1 .871 0 r
.11797 .50288 m
.11457 .5022 L
s
.525 1 0 r
.11797 .50288 m
.12088 .50744 L
s
.9 1 0 r
.11797 .50288 m
.1174 .50704 L
s
.484 1 0 r
.11797 .50288 m
.11395 .50669 L
s
1 .945 0 r
.11457 .5022 m
.11091 .50166 L
s
.466 1 0 r
.11457 .5022 m
.1174 .50704 L
s
.798 1 0 r
.11457 .5022 m
.11395 .50669 L
s
.322 1 0 r
.11457 .5022 m
.11035 .50656 L
s
1 .944 0 r
.11091 .50166 m
.10724 .50127 L
s
.381 1 0 r
.11091 .50166 m
.11395 .50669 L
s
.673 1 0 r
.11091 .50166 m
.11035 .50656 L
s
.179 1 0 r
.11091 .50166 m
.10656 .50652 L
s
.963 1 0 r
.10724 .50127 m
.10324 .50112 L
s
.301 1 0 r
.10724 .50127 m
.11035 .50656 L
s
.56 1 0 r
.10724 .50127 m
.10656 .50652 L
s
.001 1 0 r
.10724 .50127 m
.10257 .50662 L
s
.237 1 0 r
.10324 .50112 m
.10656 .50652 L
s
.486 1 0 r
.10324 .50112 m
.10257 .50662 L
s
.163 1 0 r
.10324 .50112 m
.09946 .49574 L
s
.952 1 0 r
.10324 .50112 m
.09922 .50079 L
s
0 1 .105 r
.10324 .50112 m
.09835 .50673 L
s
1 .781 0 r
.1721 .47669 m
.17315 .4737 L
s
.968 1 0 r
.1721 .47669 m
.17572 .47834 L
s
.649 1 0 r
.1721 .47669 m
.17701 .4757 L
s
.656 1 0 r
.1721 .47669 m
.17455 .48104 L
s
1 .768 0 r
.1721 .47669 m
.17129 .47971 L
s
.7 1 0 r
.1721 .47669 m
.1677 .47872 L
s
1 .796 0 r
.17315 .4737 m
.17437 .47072 L
s
.558 1 0 r
.17315 .4737 m
.17572 .47834 L
s
.853 1 0 r
.17315 .4737 m
.17701 .4757 L
s
.552 1 0 r
.17315 .4737 m
.17843 .47303 L
s
1 .86 0 r
.17437 .47072 m
.17582 .46762 L
s
.452 1 0 r
.17437 .47072 m
.17701 .4757 L
s
.752 1 0 r
.17437 .47072 m
.17843 .47303 L
s
.389 1 0 r
.17437 .47072 m
.1802 .47027 L
s
1 .927 0 r
.17582 .46762 m
.17758 .46443 L
s
.338 1 0 r
.17582 .46762 m
.17843 .47303 L
s
.614 1 0 r
.17582 .46762 m
.1802 .47027 L
s
.219 1 0 r
.17582 .46762 m
.18222 .46747 L
s
.956 1 0 r
.17758 .46443 m
.17961 .46096 L
s
.216 1 0 r
.17758 .46443 m
.1802 .47027 L
s
.482 1 0 r
.17758 .46443 m
.18222 .46747 L
s
.028 1 0 r
.17758 .46443 m
.18459 .46458 L
s
.03 1 0 r
.17961 .46096 m
.18222 .46747 L
s
.293 1 0 r
.17961 .46096 m
.18459 .46458 L
s
0 1 .27 r
.17961 .46096 m
.17574 .45398 L
s
.785 1 0 r
.17961 .46096 m
.18204 .45708 L
s
0 1 .206 r
.17961 .46096 m
.18737 .46147 L
s
1 .885 0 r
.12088 .50744 m
.1174 .50704 L
s
1 .985 0 r
.12088 .50744 m
.12058 .51126 L
s
.566 1 0 r
.12088 .50744 m
.11719 .51121 L
s
.661 1 0 r
.12088 .50744 m
.12397 .51133 L
s
1 .8 0 r
.12088 .50744 m
.12409 .50781 L
s
.715 1 0 r
.12088 .50744 m
.12447 .50426 L
s
1 .873 0 r
.1174 .50704 m
.11395 .50669 L
s
.564 1 0 r
.1174 .50704 m
.12058 .51126 L
s
.908 1 0 r
.1174 .50704 m
.11719 .51121 L
s
.466 1 0 r
.1174 .50704 m
.11371 .51125 L
s
1 .915 0 r
.11395 .50669 m
.11035 .50656 L
s
.479 1 0 r
.11395 .50669 m
.11719 .51121 L
s
.785 1 0 r
.11395 .50669 m
.11371 .51125 L
s
.32 1 0 r
.11395 .50669 m
.1101 .51139 L
s
1 .972 0 r
.11035 .50656 m
.10656 .50652 L
s
.411 1 0 r
.11035 .50656 m
.11371 .51125 L
s
.702 1 0 r
.11035 .50656 m
.1101 .51139 L
s
.169 1 0 r
.11035 .50656 m
.10626 .51169 L
s
.963 1 0 r
.10656 .50652 m
.10257 .50662 L
s
.338 1 0 r
.10656 .50652 m
.1101 .51139 L
s
.598 1 0 r
.10656 .50652 m
.10626 .51169 L
s
0 1 .001 r
.10656 .50652 m
.10209 .51205 L
s
.257 1 0 r
.10257 .50662 m
.10626 .51169 L
s
.513 1 0 r
.10257 .50662 m
.10209 .51205 L
s
.119 1 0 r
.10257 .50662 m
.09922 .50079 L
s
.895 1 0 r
.10257 .50662 m
.09835 .50673 L
s
0 1 .157 r
.10257 .50662 m
.09787 .51261 L
s
1 .707 0 r
.17572 .47834 m
.17701 .4757 L
s
.945 1 0 r
.17572 .47834 m
.17924 .48036 L
s
.729 1 0 r
.17572 .47834 m
.18047 .47818 L
s
.721 1 0 r
.17572 .47834 m
.17748 .48278 L
s
1 .711 0 r
.17572 .47834 m
.17455 .48104 L
s
.764 1 0 r
.17572 .47834 m
.17129 .47971 L
s
1 .736 0 r
.17701 .4757 m
.17843 .47303 L
s
.604 1 0 r
.17701 .4757 m
.17924 .48036 L
s
.883 1 0 r
.17701 .4757 m
.18047 .47818 L
s
.6 1 0 r
.17701 .4757 m
.18218 .47581 L
s
1 .814 0 r
.17843 .47303 m
.1802 .47027 L
s
.485 1 0 r
.17843 .47303 m
.18047 .47818 L
s
.756 1 0 r
.17843 .47303 m
.18218 .47581 L
s
.45 1 0 r
.17843 .47303 m
.18407 .47342 L
s
1 .87 0 r
.1802 .47027 m
.18222 .46747 L
s
.38 1 0 r
.1802 .47027 m
.18218 .47581 L
s
.656 1 0 r
.1802 .47027 m
.18407 .47342 L
s
.235 1 0 r
.1802 .47027 m
.18651 .47098 L
s
1 .955 0 r
.18222 .46747 m
.18459 .46458 L
s
.27 1 0 r
.18222 .46747 m
.18407 .47342 L
s
.484 1 0 r
.18222 .46747 m
.18651 .47098 L
s
.048 1 0 r
.18222 .46747 m
.189 .469 L
s
.133 1 0 r
.18459 .46458 m
.18651 .47098 L
s
.269 1 0 r
.18459 .46458 m
.189 .469 L
s
0 1 .254 r
.18459 .46458 m
.18204 .45708 L
s
.908 1 0 r
.18459 .46458 m
.18737 .46147 L
s
0 1 .205 r
.18459 .46458 m
.19192 .46715 L
s
1 .851 0 r
.12058 .51126 m
.11719 .51121 L
s
.997 1 0 r
.12058 .51126 m
.12062 .51514 L
s
.569 1 0 r
.12058 .51126 m
.11729 .51537 L
s
.649 1 0 r
.12058 .51126 m
.12406 .51486 L
s
1 .85 0 r
.12058 .51126 m
.12397 .51133 L
s
.677 1 0 r
.12058 .51126 m
.12409 .50781 L
s
1 .875 0 r
.11719 .51121 m
.11371 .51125 L
s
.582 1 0 r
.11719 .51121 m
.12062 .51514 L
s
.912 1 0 r
.11719 .51121 m
.11729 .51537 L
s
.455 1 0 r
.11719 .51121 m
.11376 .51568 L
s
1 .919 0 r
.11371 .51125 m
.1101 .51139 L
s
.513 1 0 r
.11371 .51125 m
.11729 .51537 L
s
.83 1 0 r
.11371 .51125 m
.11376 .51568 L
s
.342 1 0 r
.11371 .51125 m
.11031 .5162 L
s
1 .99 0 r
.1101 .51139 m
.10626 .51169 L
s
.454 1 0 r
.1101 .51139 m
.11376 .51568 L
s
.71 1 0 r
.1101 .51139 m
.11031 .5162 L
s
.189 1 0 r
.1101 .51139 m
.10633 .51667 L
s
.902 1 0 r
.10626 .51169 m
.10209 .51205 L
s
.325 1 0 r
.10626 .51169 m
.11031 .5162 L
s
.657 1 0 r
.10626 .51169 m
.10633 .51667 L
s
.008 1 0 r
.10626 .51169 m
.10198 .51732 L
s
.257 1 0 r
.10209 .51205 m
.10633 .51667 L
s
.567 1 0 r
.10209 .51205 m
.10198 .51732 L
s
.189 1 0 r
.10209 .51205 m
.09835 .50673 L
s
.883 1 0 r
.10209 .51205 m
.09787 .51261 L
s
0 1 .076 r
.10209 .51205 m
.09709 .51744 L
s
1 .573 0 r
.17924 .48036 m
.18047 .47818 L
s
1 .944 0 r
.17924 .48036 m
.18168 .48313 L
s
.831 1 0 r
.17924 .48036 m
.18362 .48098 L
s
.71 1 0 r
.17924 .48036 m
.17993 .48512 L
s
1 .726 0 r
.17924 .48036 m
.17748 .48278 L
s
.733 1 0 r
.17924 .48036 m
.17455 .48104 L
s
1 .706 0 r
.18047 .47818 m
.18218 .47581 L
s
.624 1 0 r
.18047 .47818 m
.18168 .48313 L
s
.897 1 0 r
.18047 .47818 m
.18362 .48098 L
s
.645 1 0 r
.18047 .47818 m
.18542 .47906 L
s
1 .742 0 r
.18218 .47581 m
.18407 .47342 L
s
.539 1 0 r
.18218 .47581 m
.18362 .48098 L
s
.781 1 0 r
.18218 .47581 m
.18542 .47906 L
s
.523 1 0 r
.18218 .47581 m
.18746 .47702 L
s
1 .868 0 r
.18407 .47342 m
.18651 .47098 L
s
.406 1 0 r
.18407 .47342 m
.18542 .47906 L
s
.669 1 0 r
.18407 .47342 m
.18746 .47702 L
s
.34 1 0 r
.18407 .47342 m
.18983 .47513 L
s
1 .785 0 r
.18651 .47098 m
.189 .469 L
s
.306 1 0 r
.18651 .47098 m
.18746 .47702 L
s
.555 1 0 r
.18651 .47098 m
.18983 .47513 L
s
.169 1 0 r
.18651 .47098 m
.19255 .47353 L
s
.285 1 0 r
.189 .469 m
.18983 .47513 L
s
.417 1 0 r
.189 .469 m
.19255 .47353 L
s
0 1 .186 r
.189 .469 m
.18737 .46147 L
s
1 .869 0 r
.189 .469 m
.19192 .46715 L
s
0 1 .071 r
.189 .469 m
.19556 .47228 L
s
1 .834 0 r
.12062 .51514 m
.11729 .51537 L
s
1 .962 0 r
.12062 .51514 m
.12098 .51888 L
s
.585 1 0 r
.12062 .51514 m
.1176 .51939 L
s
.667 1 0 r
.12062 .51514 m
.12437 .51839 L
s
1 .867 0 r
.12062 .51514 m
.12406 .51486 L
s
.628 1 0 r
.12062 .51514 m
.12397 .51133 L
s
1 .897 0 r
.11729 .51537 m
.11376 .51568 L
s
.622 1 0 r
.11729 .51537 m
.12098 .51888 L
s
.95 1 0 r
.11729 .51537 m
.1176 .51939 L
s
.463 1 0 r
.11729 .51537 m
.11415 .52002 L
s
1 .88 0 r
.11376 .51568 m
.11031 .5162 L
s
.547 1 0 r
.11376 .51568 m
.1176 .51939 L
s
.852 1 0 r
.11376 .51568 m
.11415 .52002 L
s
.373 1 0 r
.11376 .51568 m
.11052 .52062 L
s
.96 1 0 r
.11031 .5162 m
.10633 .51667 L
s
.523 1 0 r
.11031 .5162 m
.11415 .52002 L
s
.83 1 0 r
.11031 .5162 m
.11052 .52062 L
s
.216 1 0 r
.11031 .5162 m
.10679 .52156 L
s
.838 1 0 r
.10633 .51667 m
.10198 .51732 L
s
.417 1 0 r
.10633 .51667 m
.11052 .52062 L
s
.682 1 0 r
.10633 .51667 m
.10679 .52156 L
s
.115 1 0 r
.10633 .51667 m
.10215 .52195 L
s
.214 1 0 r
.10198 .51732 m
.10679 .52156 L
s
.765 1 0 r
.10198 .51732 m
.10215 .52195 L
s
.264 1 0 r
.10198 .51732 m
.09787 .51261 L
s
.686 1 0 r
.10198 .51732 m
.09709 .51744 L
s
0 1 .048 r
.10198 .51732 m
.09719 .52278 L
s
1 .695 0 r
.18168 .48313 m
.18362 .48098 L
s
1 .981 0 r
.18168 .48313 m
.18407 .4861 L
s
.781 1 0 r
.18168 .48313 m
.1861 .48435 L
s
.726 1 0 r
.18168 .48313 m
.18209 .48787 L
s
1 .62 0 r
.18168 .48313 m
.17993 .48512 L
s
.895 1 0 r
.18168 .48313 m
.17748 .48278 L
s
1 .615 0 r
.18362 .48098 m
.18542 .47906 L
s
.608 1 0 r
.18362 .48098 m
.18407 .4861 L
s
.905 1 0 r
.18362 .48098 m
.1861 .48435 L
s
.68 1 0 r
.18362 .48098 m
.18827 .48254 L
s
1 .693 0 r
.18542 .47906 m
.18746 .47702 L
s
.549 1 0 r
.18542 .47906 m
.1861 .48435 L
s
.805 1 0 r
.18542 .47906 m
.18827 .48254 L
s
.568 1 0 r
.18542 .47906 m
.19036 .4809 L
s
1 .739 0 r
.18746 .47702 m
.18983 .47513 L
s
.472 1 0 r
.18746 .47702 m
.18827 .48254 L
s
.701 1 0 r
.18746 .47702 m
.19036 .4809 L
s
.387 1 0 r
.18746 .47702 m
.19279 .47946 L
s
1 .777 0 r
.18983 .47513 m
.19255 .47353 L
s
.405 1 0 r
.18983 .47513 m
.19036 .4809 L
s
.576 1 0 r
.18983 .47513 m
.19279 .47946 L
s
.264 1 0 r
.18983 .47513 m
.19536 .47804 L
s
.363 1 0 r
.19255 .47353 m
.19279 .47946 L
s
.554 1 0 r
.19255 .47353 m
.19536 .47804 L
s
.217 1 0 r
.19255 .47353 m
.19192 .46715 L
s
1 .807 0 r
.19255 .47353 m
.19556 .47228 L
s
.009 1 0 r
.19255 .47353 m
.19855 .47729 L
s
1 .859 0 r
.12098 .51888 m
.1176 .51939 L
s
1 .958 0 r
.12098 .51888 m
.12155 .52258 L
s
.559 1 0 r
.12098 .51888 m
.11821 .5234 L
s
.679 1 0 r
.12098 .51888 m
.12489 .52187 L
s
1 .859 0 r
.12098 .51888 m
.12437 .51839 L
s
.634 1 0 r
.12098 .51888 m
.12406 .51486 L
s
1 .885 0 r
.1176 .51939 m
.11415 .52002 L
s
.628 1 0 r
.1176 .51939 m
.12155 .52258 L
s
.946 1 0 r
.1176 .51939 m
.11821 .5234 L
s
.461 1 0 r
.1176 .51939 m
.11476 .52424 L
s
1 .937 0 r
.11415 .52002 m
.11052 .52062 L
s
.565 1 0 r
.11415 .52002 m
.11821 .5234 L
s
.88 1 0 r
.11415 .52002 m
.11476 .52424 L
s
.371 1 0 r
.11415 .52002 m
.11118 .52513 L
s
1 .99 0 r
.11052 .52062 m
.10679 .52156 L
s
.476 1 0 r
.11052 .52062 m
.11476 .52424 L
s
.789 1 0 r
.11052 .52062 m
.11118 .52513 L
s
.282 1 0 r
.11052 .52062 m
.10723 .52587 L
s
.758 1 0 r
.10679 .52156 m
.10215 .52195 L
s
.448 1 0 r
.10679 .52156 m
.11118 .52513 L
s
.859 1 0 r
.10679 .52156 m
.10723 .52587 L
s
.204 1 0 r
.10679 .52156 m
.10294 .52672 L
s
.214 1 0 r
.10215 .52195 m
.10723 .52587 L
s
.703 1 0 r
.10215 .52195 m
.10294 .52672 L
s
.099 1 0 r
.10215 .52195 m
.09709 .51744 L
s
.644 1 0 r
.10215 .52195 m
.09719 .52278 L
s
0 1 .078 r
.10215 .52195 m
.09804 .52806 L
s
1 .631 0 r
.18407 .4861 m
.1861 .48435 L
s
.992 1 0 r
.18407 .4861 m
.18627 .48933 L
s
.775 1 0 r
.18407 .4861 m
.18834 .48783 L
s
.707 1 0 r
.18407 .4861 m
.18383 .49092 L
s
1 .621 0 r
.18407 .4861 m
.18209 .48787 L
s
.884 1 0 r
.18407 .4861 m
.17993 .48512 L
s
1 .673 0 r
.1861 .48435 m
.18827 .48254 L
s
.657 1 0 r
.1861 .48435 m
.18627 .48933 L
s
.918 1 0 r
.1861 .48435 m
.18834 .48783 L
s
.666 1 0 r
.1861 .48435 m
.19065 .48632 L
s
1 .621 0 r
.18827 .48254 m
.19036 .4809 L
s
.563 1 0 r
.18827 .48254 m
.18834 .48783 L
s
.818 1 0 r
.18827 .48254 m
.19065 .48632 L
s
.576 1 0 r
.18827 .48254 m
.19291 .48499 L
s
1 .675 0 r
.19036 .4809 m
.19279 .47946 L
s
.519 1 0 r
.19036 .4809 m
.19065 .48632 L
s
.708 1 0 r
.19036 .4809 m
.19291 .48499 L
s
.411 1 0 r
.19036 .4809 m
.19537 .48378 L
s
1 .71 0 r
.19279 .47946 m
.19536 .47804 L
s
.489 1 0 r
.19279 .47946 m
.19291 .48499 L
s
.643 1 0 r
.19279 .47946 m
.19537 .48378 L
s
.329 1 0 r
.19279 .47946 m
.19795 .48261 L
s
.425 1 0 r
.19536 .47804 m
.19537 .48378 L
s
.576 1 0 r
.19536 .47804 m
.19795 .48261 L
s
.415 1 0 r
.19536 .47804 m
.19556 .47228 L
s
1 .811 0 r
.19536 .47804 m
.19855 .47729 L
s
.342 1 0 r
.19536 .47804 m
.20031 .48144 L
s
1 .865 0 r
.12155 .52258 m
.11821 .5234 L
s
1 .942 0 r
.12155 .52258 m
.12233 .52619 L
s
.595 1 0 r
.12155 .52258 m
.11912 .52716 L
s
.719 1 0 r
.12155 .52258 m
.12555 .52521 L
s
1 .855 0 r
.12155 .52258 m
.12489 .52187 L
s
.636 1 0 r
.12155 .52258 m
.12437 .51839 L
s
1 .899 0 r
.11821 .5234 m
.11476 .52424 L
s
.658 1 0 r
.11821 .5234 m
.12233 .52619 L
s
1 .999 0 r
.11821 .5234 m
.11912 .52716 L
s
.479 1 0 r
.11821 .5234 m
.11567 .52835 L
s
1 .939 0 r
.11476 .52424 m
.11118 .52513 L
s
.574 1 0 r
.11476 .52424 m
.11912 .52716 L
s
.897 1 0 r
.11476 .52424 m
.11567 .52835 L
s
.357 1 0 r
.11476 .52424 m
.1121 .52957 L
s
.956 1 0 r
.11118 .52513 m
.10723 .52587 L
s
.49 1 0 r
.11118 .52513 m
.11567 .52835 L
s
.797 1 0 r
.11118 .52513 m
.1121 .52957 L
s
.289 1 0 r
.11118 .52513 m
.1083 .53059 L
s
.845 1 0 r
.10723 .52587 m
.10294 .52672 L
s
.306 1 0 r
.10723 .52587 m
.1121 .52957 L
s
.703 1 0 r
.10723 .52587 m
.1083 .53059 L
s
.169 1 0 r
.10723 .52587 m
.10416 .53166 L
s
.156 1 0 r
.10294 .52672 m
.1083 .53059 L
s
.625 1 0 r
.10294 .52672 m
.10416 .53166 L
s
.042 1 0 r
.10294 .52672 m
.09719 .52278 L
s
.629 1 0 r
.10294 .52672 m
.09804 .52806 L
s
.221 1 0 r
.10294 .52672 m
.09991 .53235 L
s
1 .589 0 r
.18627 .48933 m
.18834 .48783 L
s
1 .972 0 r
.18627 .48933 m
.18785 .49277 L
s
.75 1 0 r
.18627 .48933 m
.19039 .49157 L
s
.678 1 0 r
.18627 .48933 m
.18567 .49421 L
s
1 .701 0 r
.18627 .48933 m
.18383 .49092 L
s
.829 1 0 r
.18627 .48933 m
.18209 .48787 L
s
1 .653 0 r
.18834 .48783 m
.19065 .48632 L
s
.664 1 0 r
.18834 .48783 m
.18785 .49277 L
s
.88 1 0 r
.18834 .48783 m
.19039 .49157 L
s
.673 1 0 r
.18834 .48783 m
.19264 .49025 L
s
1 .614 0 r
.19065 .48632 m
.19291 .48499 L
s
.573 1 0 r
.19065 .48632 m
.19039 .49157 L
s
.837 1 0 r
.19065 .48632 m
.19264 .49025 L
s
.551 1 0 r
.19065 .48632 m
.19516 .48915 L
s
1 .647 0 r
.19291 .48499 m
.19537 .48378 L
s
.568 1 0 r
.19291 .48499 m
.19264 .49025 L
s
.735 1 0 r
.19291 .48499 m
.19516 .48915 L
s
.451 1 0 r
.19291 .48499 m
.19766 .48806 L
s
1 .675 0 r
.19537 .48378 m
.19795 .48261 L
s
.534 1 0 r
.19537 .48378 m
.19516 .48915 L
s
.698 1 0 r
.19537 .48378 m
.19766 .48806 L
s
.412 1 0 r
.19537 .48378 m
.20004 .48718 L
s
.511 1 0 r
.19795 .48261 m
.19766 .48806 L
s
.645 1 0 r
.19795 .48261 m
.20004 .48718 L
s
.545 1 0 r
.19795 .48261 m
.19855 .47729 L
s
1 .614 0 r
.19795 .48261 m
.20031 .48144 L
s
.338 1 0 r
.19795 .48261 m
.20258 .48644 L
s
1 .839 0 r
.12233 .52619 m
.11912 .52716 L
s
1 .931 0 r
.12233 .52619 m
.12331 .52971 L
s
.566 1 0 r
.12233 .52619 m
.12016 .531 L
s
.742 1 0 r
.12233 .52619 m
.12643 .52851 L
s
1 .839 0 r
.12233 .52619 m
.12555 .52521 L
s
.647 1 0 r
.12233 .52619 m
.12489 .52187 L
s
1 .928 0 r
.11912 .52716 m
.11567 .52835 L
s
.681 1 0 r
.11912 .52716 m
.12331 .52971 L
s
.97 1 0 r
.11912 .52716 m
.12016 .531 L
s
.449 1 0 r
.11912 .52716 m
.11691 .53237 L
s
1 .967 0 r
.11567 .52835 m
.1121 .52957 L
s
.586 1 0 r
.11567 .52835 m
.12016 .531 L
s
.899 1 0 r
.11567 .52835 m
.11691 .53237 L
s
.405 1 0 r
.11567 .52835 m
.11348 .53371 L
s
.98 1 0 r
.1121 .52957 m
.1083 .53059 L
s
.479 1 0 r
.1121 .52957 m
.11691 .53237 L
s
.848 1 0 r
.1121 .52957 m
.11348 .53371 L
s
.29 1 0 r
.1121 .52957 m
.10975 .53527 L
s
.878 1 0 r
.1083 .53059 m
.10416 .53166 L
s
.326 1 0 r
.1083 .53059 m
.11348 .53371 L
s
.681 1 0 r
.1083 .53059 m
.10975 .53527 L
s
.165 1 0 r
.1083 .53059 m
.10578 .53666 L
s
.141 1 0 r
.10416 .53166 m
.10975 .53527 L
s
.575 1 0 r
.10416 .53166 m
.10578 .53666 L
s
.001 1 0 r
.10416 .53166 m
.09804 .52806 L
s
.867 1 0 r
.10416 .53166 m
.09991 .53235 L
s
.135 1 0 r
.10416 .53166 m
.10161 .53783 L
s
1 .668 0 r
.18785 .49277 m
.19039 .49157 L
s
1 .98 0 r
.18785 .49277 m
.18931 .49629 L
s
.754 1 0 r
.18785 .49277 m
.1918 .49526 L
s
.728 1 0 r
.18785 .49277 m
.18656 .49735 L
s
1 .607 0 r
.18785 .49277 m
.18567 .49421 L
s
.831 1 0 r
.18785 .49277 m
.18383 .49092 L
s
1 .608 0 r
.19039 .49157 m
.19264 .49025 L
s
.701 1 0 r
.19039 .49157 m
.18931 .49629 L
s
.977 1 0 r
.19039 .49157 m
.1918 .49526 L
s
.686 1 0 r
.19039 .49157 m
.1945 .49422 L
s
1 .65 0 r
.19264 .49025 m
.19516 .48915 L
s
.627 1 0 r
.19264 .49025 m
.1918 .49526 L
s
.842 1 0 r
.19264 .49025 m
.1945 .49422 L
s
.565 1 0 r
.19264 .49025 m
.19691 .49335 L
s
1 .644 0 r
.19516 .48915 m
.19766 .48806 L
s
.617 1 0 r
.19516 .48915 m
.1945 .49422 L
s
.792 1 0 r
.19516 .48915 m
.19691 .49335 L
s
.515 1 0 r
.19516 .48915 m
.19946 .49249 L
s
1 .585 0 r
.19766 .48806 m
.20004 .48718 L
s
.545 1 0 r
.19766 .48806 m
.19691 .49335 L
s
.719 1 0 r
.19766 .48806 m
.19946 .49249 L
s
.453 1 0 r
.19766 .48806 m
.202 .49166 L
s
.546 1 0 r
.20004 .48718 m
.19946 .49249 L
s
.686 1 0 r
.20004 .48718 m
.202 .49166 L
s
.423 1 0 r
.20004 .48718 m
.20031 .48144 L
s
1 .62 0 r
.20004 .48718 m
.20258 .48644 L
s
.342 1 0 r
.20004 .48718 m
.20432 .49139 L
s
1 .853 0 r
.12331 .52971 m
.12016 .531 L
s
1 .903 0 r
.12331 .52971 m
.12455 .53305 L
s
.594 1 0 r
.12331 .52971 m
.12162 .53461 L
s
.781 1 0 r
.12331 .52971 m
.12747 .53164 L
s
1 .833 0 r
.12331 .52971 m
.12643 .52851 L
s
.645 1 0 r
.12331 .52971 m
.12555 .52521 L
s
1 .893 0 r
.12016 .531 m
.11691 .53237 L
s
.701 1 0 r
.12016 .531 m
.12455 .53305 L
s
.993 1 0 r
.12016 .531 m
.12162 .53461 L
s
.482 1 0 r
.12016 .531 m
.11845 .53627 L
s
1 .941 0 r
.11691 .53237 m
.11348 .53371 L
s
.584 1 0 r
.11691 .53237 m
.12162 .53461 L
s
.9 1 0 r
.11691 .53237 m
.11845 .53627 L
s
.376 1 0 r
.11691 .53237 m
.11515 .53799 L
s
.95 1 0 r
.11348 .53371 m
.10975 .53527 L
s
.468 1 0 r
.11348 .53371 m
.11845 .53627 L
s
.779 1 0 r
.11348 .53371 m
.11515 .53799 L
s
.224 1 0 r
.11348 .53371 m
.11161 .53982 L
s
.898 1 0 r
.10975 .53527 m
.10578 .53666 L
s
.33 1 0 r
.10975 .53527 m
.11515 .53799 L
s
.68 1 0 r
.10975 .53527 m
.11161 .53982 L
s
.115 1 0 r
.10975 .53527 m
.1077 .54169 L
s
.146 1 0 r
.10578 .53666 m
.11161 .53982 L
s
.534 1 0 r
.10578 .53666 m
.1077 .54169 L
s
0 1 .053 r
.10578 .53666 m
.09991 .53235 L
s
.859 1 0 r
.10578 .53666 m
.10161 .53783 L
s
.028 1 0 r
.10578 .53666 m
.10381 .54339 L
s
1 .634 0 r
.18931 .49629 m
.1918 .49526 L
s
1 .948 0 r
.18931 .49629 m
.19035 .49986 L
s
.735 1 0 r
.18931 .49629 m
.19313 .49909 L
s
.717 1 0 r
.18931 .49629 m
.1874 .50069 L
s
1 .711 0 r
.18931 .49629 m
.18656 .49735 L
s
.903 1 0 r
.18931 .49629 m
.18567 .49421 L
s
1 .694 0 r
.1918 .49526 m
.1945 .49422 L
s
.709 1 0 r
.1918 .49526 m
.19035 .49986 L
s
.946 1 0 r
.1918 .49526 m
.19313 .49909 L
s
.685 1 0 r
.1918 .49526 m
.19566 .49827 L
s
1 .595 0 r
.1945 .49422 m
.19691 .49335 L
s
.635 1 0 r
.1945 .49422 m
.19313 .49909 L
s
.896 1 0 r
.1945 .49422 m
.19566 .49827 L
s
.61 1 0 r
.1945 .49422 m
.19843 .49753 L
s
1 .632 0 r
.19691 .49335 m
.19946 .49249 L
s
.628 1 0 r
.19691 .49335 m
.19566 .49827 L
s
.825 1 0 r
.19691 .49335 m
.19843 .49753 L
s
.511 1 0 r
.19691 .49335 m
.20103 .49693 L
s
1 .626 0 r
.19946 .49249 m
.202 .49166 L
s
.607 1 0 r
.19946 .49249 m
.19843 .49753 L
s
.742 1 0 r
.19946 .49249 m
.20103 .49693 L
s
.484 1 0 r
.19946 .49249 m
.20349 .4963 L
s
.541 1 0 r
.202 .49166 m
.20103 .49693 L
s
.69 1 0 r
.202 .49166 m
.20349 .4963 L
s
.575 1 0 r
.202 .49166 m
.20258 .48644 L
s
1 .521 0 r
.202 .49166 m
.20432 .49139 L
s
.464 1 0 r
.202 .49166 m
.20619 .49538 L
s
1 .827 0 r
.12455 .53305 m
.12162 .53461 L
s
1 .919 0 r
.12455 .53305 m
.12616 .53629 L
s
.619 1 0 r
.12455 .53305 m
.12338 .53802 L
s
.784 1 0 r
.12455 .53305 m
.12885 .53461 L
s
1 .803 0 r
.12455 .53305 m
.12747 .53164 L
s
.679 1 0 r
.12455 .53305 m
.12643 .52851 L
s
1 .908 0 r
.12162 .53461 m
.11845 .53627 L
s
.703 1 0 r
.12162 .53461 m
.12616 .53629 L
s
1 .987 0 r
.12162 .53461 m
.12338 .53802 L
s
.538 1 0 r
.12162 .53461 m
.12041 .53984 L
s
1 .952 0 r
.11845 .53627 m
.11515 .53799 L
s
.582 1 0 r
.11845 .53627 m
.12338 .53802 L
s
.94 1 0 r
.11845 .53627 m
.12041 .53984 L
s
.397 1 0 r
.11845 .53627 m
.11726 .54197 L
s
.968 1 0 r
.11515 .53799 m
.11161 .53982 L
s
.472 1 0 r
.11515 .53799 m
.12041 .53984 L
s
.804 1 0 r
.11515 .53799 m
.11726 .54197 L
s
.245 1 0 r
.11515 .53799 m
.1138 .54416 L
s
.858 1 0 r
.11161 .53982 m
.1077 .54169 L
s
.328 1 0 r
.11161 .53982 m
.11726 .54197 L
s
.696 1 0 r
.11161 .53982 m
.1138 .54416 L
s
.062 1 0 r
.11161 .53982 m
.11004 .54654 L
s
.163 1 0 r
.1077 .54169 m
.1138 .54416 L
s
.531 1 0 r
.1077 .54169 m
.11004 .54654 L
s
0 1 .032 r
.1077 .54169 m
.10161 .53783 L
s
.885 1 0 r
.1077 .54169 m
.10381 .54339 L
s
.028 1 0 r
.1077 .54169 m
.10519 .54824 L
s
1 .692 0 r
.19035 .49986 m
.19313 .49909 L
s
1 .963 0 r
.19035 .49986 m
.1912 .50352 L
s
.71 1 0 r
.19035 .49986 m
.19409 .50288 L
s
.711 1 0 r
.19035 .49986 m
.18808 .5041 L
s
1 .746 0 r
.19035 .49986 m
.1874 .50069 L
s
.794 1 0 r
.19035 .49986 m
.18656 .49735 L
s
1 .623 0 r
.19313 .49909 m
.19566 .49827 L
s
.707 1 0 r
.19313 .49909 m
.1912 .50352 L
s
.989 1 0 r
.19313 .49909 m
.19409 .50288 L
s
.685 1 0 r
.19313 .49909 m
.19675 .50239 L
s
1 .687 0 r
.19566 .49827 m
.19843 .49753 L
s
.692 1 0 r
.19566 .49827 m
.19409 .50288 L
s
.883 1 0 r
.19566 .49827 m
.19675 .50239 L
s
.61 1 0 r
.19566 .49827 m
.19938 .50182 L
s
1 .626 0 r
.19843 .49753 m
.20103 .49693 L
s
.609 1 0 r
.19843 .49753 m
.19675 .50239 L
s
.84 1 0 r
.19843 .49753 m
.19938 .50182 L
s
.553 1 0 r
.19843 .49753 m
.20219 .50129 L
s
1 .583 0 r
.20103 .49693 m
.20349 .4963 L
s
.602 1 0 r
.20103 .49693 m
.19938 .50182 L
s
.802 1 0 r
.20103 .49693 m
.20219 .50129 L
s
.472 1 0 r
.20103 .49693 m
.20492 .50093 L
s
.604 1 0 r
.20349 .4963 m
.20219 .50129 L
s
.699 1 0 r
.20349 .4963 m
.20492 .50093 L
s
.656 1 0 r
.20349 .4963 m
.20432 .49139 L
s
1 .683 0 r
.20349 .4963 m
.20619 .49538 L
s
.498 1 0 r
.20349 .4963 m
.20739 .50017 L
s
1 .814 0 r
.12616 .53629 m
.12338 .53802 L
s
1 .879 0 r
.12616 .53629 m
.12814 .53915 L
s
.686 1 0 r
.12616 .53629 m
.12551 .54114 L
s
.801 1 0 r
.12616 .53629 m
.13055 .53734 L
s
1 .782 0 r
.12616 .53629 m
.12885 .53461 L
s
.705 1 0 r
.12616 .53629 m
.12747 .53164 L
s
1 .876 0 r
.12338 .53802 m
.12041 .53984 L
s
.684 1 0 r
.12338 .53802 m
.12814 .53915 L
s
1 .968 0 r
.12338 .53802 m
.12551 .54114 L
s
.569 1 0 r
.12338 .53802 m
.12281 .54326 L
s
1 .977 0 r
.12041 .53984 m
.11726 .54197 L
s
.572 1 0 r
.12041 .53984 m
.12551 .54114 L
s
.908 1 0 r
.12041 .53984 m
.12281 .54326 L
s
.421 1 0 r
.12041 .53984 m
.11981 .54556 L
s
.932 1 0 r
.11726 .54197 m
.1138 .54416 L
s
.436 1 0 r
.11726 .54197 m
.12281 .54326 L
s
.839 1 0 r
.11726 .54197 m
.11981 .54556 L
s
.271 1 0 r
.11726 .54197 m
.11655 .54816 L
s
.823 1 0 r
.1138 .54416 m
.11004 .54654 L
s
.288 1 0 r
.1138 .54416 m
.11981 .54556 L
s
.696 1 0 r
.1138 .54416 m
.11655 .54816 L
s
.097 1 0 r
.1138 .54416 m
.11272 .55087 L
s
.123 1 0 r
.11004 .54654 m
.11655 .54816 L
s
.624 1 0 r
.11004 .54654 m
.11272 .55087 L
s
.037 1 0 r
.11004 .54654 m
.10381 .54339 L
s
.611 1 0 r
.11004 .54654 m
.10519 .54824 L
s
0 1 .092 r
.11004 .54654 m
.1083 .55374 L
s
1 .713 0 r
.1912 .50352 m
.19409 .50288 L
s
1 .939 0 r
.1912 .50352 m
.1918 .50715 L
s
.635 1 0 r
.1912 .50352 m
.19469 .50717 L
s
.707 1 0 r
.1912 .50352 m
.18854 .50754 L
s
1 .782 0 r
.1912 .50352 m
.18808 .5041 L
s
.735 1 0 r
.1912 .50352 m
.1874 .50069 L
s
1 .638 0 r
.19409 .50288 m
.19675 .50239 L
s
.703 1 0 r
.19409 .50288 m
.1918 .50715 L
s
.859 1 0 r
.19409 .50288 m
.19469 .50717 L
s
.685 1 0 r
.19409 .50288 m
.19735 .50653 L
s
1 .633 0 r
.19675 .50239 m
.19938 .50182 L
s
.587 1 0 r
.19675 .50239 m
.19469 .50717 L
s
.904 1 0 r
.19675 .50239 m
.19735 .50653 L
s
.631 1 0 r
.19675 .50239 m
.20019 .50611 L
s
1 .684 0 r
.19938 .50182 m
.20219 .50129 L
s
.612 1 0 r
.19938 .50182 m
.19735 .50653 L
s
.848 1 0 r
.19938 .50182 m
.20019 .50611 L
s
.538 1 0 r
.19938 .50182 m
.20296 .50582 L
s
1 .653 0 r
.20219 .50129 m
.20492 .50093 L
s
.586 1 0 r
.20219 .50129 m
.20019 .50611 L
s
.779 1 0 r
.20219 .50129 m
.20296 .50582 L
s
.544 1 0 r
.20219 .50129 m
.20556 .50544 L
s
.569 1 0 r
.20492 .50093 m
.20296 .50582 L
s
.79 1 0 r
.20492 .50093 m
.20556 .50544 L
s
.438 1 0 r
.20492 .50093 m
.20619 .49538 L
s
1 .598 0 r
.20492 .50093 m
.20739 .50017 L
s
.558 1 0 r
.20492 .50093 m
.20826 .50506 L
s
1 .819 0 r
.12814 .53915 m
.12551 .54114 L
s
1 .897 0 r
.12814 .53915 m
.13054 .54177 L
s
.721 1 0 r
.12814 .53915 m
.12819 .54393 L
s
.792 1 0 r
.12814 .53915 m
.13265 .53975 L
s
1 .734 0 r
.12814 .53915 m
.13055 .53734 L
s
.777 1 0 r
.12814 .53915 m
.12885 .53461 L
s
1 .862 0 r
.12551 .54114 m
.12281 .54326 L
s
.632 1 0 r
.12551 .54114 m
.13054 .54177 L
s
1 .997 0 r
.12551 .54114 m
.12819 .54393 L
s
.628 1 0 r
.12551 .54114 m
.12563 .54621 L
s
1 .97 0 r
.12281 .54326 m
.11981 .54556 L
s
.524 1 0 r
.12281 .54326 m
.12819 .54393 L
s
.937 1 0 r
.12281 .54326 m
.12563 .54621 L
s
.502 1 0 r
.12281 .54326 m
.12291 .54875 L
s
.908 1 0 r
.11981 .54556 m
.11655 .54816 L
s
.388 1 0 r
.11981 .54556 m
.12563 .54621 L
s
.825 1 0 r
.11981 .54556 m
.12291 .54875 L
s
.345 1 0 r
.11981 .54556 m
.11977 .55155 L
s
.75 1 0 r
.11655 .54816 m
.11272 .55087 L
s
.224 1 0 r
.11655 .54816 m
.12291 .54875 L
s
.752 1 0 r
.11655 .54816 m
.11977 .55155 L
s
.117 1 0 r
.11655 .54816 m
.11637 .55489 L
s
.008 1 0 r
.11272 .55087 m
.11977 .55155 L
s
.519 1 0 r
.11272 .55087 m
.11637 .55489 L
s
0 1 .27 r
.11272 .55087 m
.10519 .54824 L
s
.567 1 0 r
.11272 .55087 m
.1083 .55374 L
s
0 1 .149 r
.11272 .55087 m
.11248 .55845 L
s
1 .695 0 r
.1918 .50715 m
.19469 .50717 L
s
.993 1 0 r
.1918 .50715 m
.1918 .51105 L
s
.722 1 0 r
.1918 .50715 m
.1948 .51086 L
s
.692 1 0 r
.1918 .50715 m
.18874 .51094 L
s
1 .815 0 r
.1918 .50715 m
.18854 .50754 L
s
.712 1 0 r
.1918 .50715 m
.18808 .5041 L
s
1 .646 0 r
.19469 .50717 m
.19735 .50653 L
s
.703 1 0 r
.19469 .50717 m
.1918 .51105 L
s
1 .942 0 r
.19469 .50717 m
.1948 .51086 L
s
.772 1 0 r
.19469 .50717 m
.19771 .51066 L
s
1 .688 0 r
.19735 .50653 m
.20019 .50611 L
s
.643 1 0 r
.19735 .50653 m
.1948 .51086 L
s
.915 1 0 r
.19735 .50653 m
.19771 .51066 L
s
.674 1 0 r
.19735 .50653 m
.20049 .51033 L
s
1 .662 0 r
.20019 .50611 m
.20296 .50582 L
s
.595 1 0 r
.20019 .50611 m
.19771 .51066 L
s
.891 1 0 r
.20019 .50611 m
.20049 .51033 L
s
.616 1 0 r
.20019 .50611 m
.20318 .51026 L
s
1 .614 0 r
.20296 .50582 m
.20556 .50544 L
s
.609 1 0 r
.20296 .50582 m
.20049 .51033 L
s
.824 1 0 r
.20296 .50582 m
.20318 .51026 L
s
.597 1 0 r
.20296 .50582 m
.20593 .51006 L
s
.536 1 0 r
.20556 .50544 m
.20318 .51026 L
s
.766 1 0 r
.20556 .50544 m
.20593 .51006 L
s
.473 1 0 r
.20556 .50544 m
.20739 .50017 L
s
1 .643 0 r
.20556 .50544 m
.20826 .50506 L
s
.52 1 0 r
.20556 .50544 m
.20864 .50991 L
s
1 .788 0 r
.13054 .54177 m
.12819 .54393 L
s
1 .907 0 r
.13054 .54177 m
.13331 .54403 L
s
.782 1 0 r
.13054 .54177 m
.1312 .5463 L
s
.728 1 0 r
.13054 .54177 m
.13529 .54186 L
s
1 .705 0 r
.13054 .54177 m
.13265 .53975 L
s
.829 1 0 r
.13054 .54177 m
.13055 .53734 L
s
1 .86 0 r
.12819 .54393 m
.12563 .54621 L
s
.614 1 0 r
.12819 .54393 m
.13331 .54403 L
s
1 .987 0 r
.12819 .54393 m
.1312 .5463 L
s
.662 1 0 r
.12819 .54393 m
.12895 .54884 L
s
1 .951 0 r
.12563 .54621 m
.12291 .54875 L
s
.475 1 0 r
.12563 .54621 m
.1312 .5463 L
s
.89 1 0 r
.12563 .54621 m
.12895 .54884 L
s
.596 1 0 r
.12563 .54621 m
.12635 .55135 L
s
.899 1 0 r
.12291 .54875 m
.11977 .55155 L
s
.329 1 0 r
.12291 .54875 m
.12895 .54884 L
s
.864 1 0 r
.12291 .54875 m
.12635 .55135 L
s
.491 1 0 r
.12291 .54875 m
.12364 .55422 L
s
.725 1 0 r
.11977 .55155 m
.11637 .55489 L
s
.162 1 0 r
.11977 .55155 m
.12635 .55135 L
s
.746 1 0 r
.11977 .55155 m
.12364 .55422 L
s
.231 1 0 r
.11977 .55155 m
.12079 .55783 L
s
0 1 .06 r
.11637 .55489 m
.12364 .55422 L
s
.557 1 0 r
.11637 .55489 m
.12079 .55783 L
s
0 1 .326 r
.11637 .55489 m
.1083 .55374 L
s
.567 1 0 r
.11637 .55489 m
.11248 .55845 L
s
0 1 .191 r
.11637 .55489 m
.11759 .56251 L
s
1 .73 0 r
.1918 .51105 m
.1948 .51086 L
s
1 .898 0 r
.1918 .51105 m
.1918 .5146 L
s
.704 1 0 r
.1918 .51105 m
.19485 .5148 L
s
.749 1 0 r
.1918 .51105 m
.18861 .51449 L
s
1 .748 0 r
.1918 .51105 m
.18874 .51094 L
s
.719 1 0 r
.1918 .51105 m
.18854 .50754 L
s
1 .702 0 r
.1948 .51086 m
.19771 .51066 L
s
.718 1 0 r
.1948 .51086 m
.1918 .5146 L
s
.982 1 0 r
.1948 .51086 m
.19485 .5148 L
s
.708 1 0 r
.1948 .51086 m
.19761 .51478 L
s
1 .667 0 r
.19771 .51066 m
.20049 .51033 L
s
.644 1 0 r
.19771 .51066 m
.19485 .5148 L
s
.926 1 0 r
.19771 .51066 m
.19761 .51478 L
s
.664 1 0 r
.19771 .51066 m
.20044 .5148 L
s
1 .631 0 r
.20049 .51033 m
.20318 .51026 L
s
.558 1 0 r
.20049 .51033 m
.19761 .51478 L
s
.815 1 0 r
.20049 .51033 m
.20044 .5148 L
s
.594 1 0 r
.20049 .51033 m
.20309 .51482 L
s
1 .652 0 r
.20318 .51026 m
.20593 .51006 L
s
.559 1 0 r
.20318 .51026 m
.20044 .5148 L
s
.789 1 0 r
.20318 .51026 m
.20309 .51482 L
s
.594 1 0 r
.20318 .51026 m
.20579 .51475 L
s
.486 1 0 r
.20593 .51006 m
.20309 .51482 L
s
.749 1 0 r
.20593 .51006 m
.20579 .51475 L
s
.49 1 0 r
.20593 .51006 m
.20826 .50506 L
s
1 .641 0 r
.20593 .51006 m
.20864 .50991 L
s
.504 1 0 r
.20593 .51006 m
.20861 .51484 L
s
1 .759 0 r
.13331 .54403 m
.1312 .5463 L
s
1 .929 0 r
.13331 .54403 m
.1365 .54581 L
s
.791 1 0 r
.13331 .54403 m
.13445 .54844 L
s
.671 1 0 r
.13331 .54403 m
.13821 .54341 L
s
1 .709 0 r
.13331 .54403 m
.13529 .54186 L
s
.86 1 0 r
.13331 .54403 m
.13265 .53975 L
s
1 .851 0 r
.1312 .5463 m
.12895 .54884 L
s
.749 1 0 r
.1312 .5463 m
.13255 .55079 L
s
.554 1 0 r
.1312 .5463 m
.1365 .54581 L
s
.996 1 0 r
.1312 .5463 m
.13445 .54844 L
s
1 .916 0 r
.12895 .54884 m
.12635 .55135 L
s
.746 1 0 r
.12895 .54884 m
.13028 .55335 L
s
.932 1 0 r
.12895 .54884 m
.13255 .55079 L
s
.491 1 0 r
.12895 .54884 m
.13445 .54844 L
s
.978 1 0 r
.12635 .55135 m
.12364 .55422 L
s
.561 1 0 r
.12635 .55135 m
.12789 .55641 L
s
.837 1 0 r
.12635 .55135 m
.13028 .55335 L
s
.273 1 0 r
.12635 .55135 m
.13255 .55079 L
s
.776 1 0 r
.12364 .55422 m
.12079 .55783 L
s
.544 1 0 r
.12364 .55422 m
.1253 .5593 L
s
.719 1 0 r
.12364 .55422 m
.12789 .55641 L
s
.129 1 0 r
.12364 .55422 m
.13028 .55335 L
s
.732 1 0 r
.12079 .55783 m
.1253 .5593 L
s
0 1 .043 r
.12079 .55783 m
.12789 .55641 L
s
0 1 .38 r
.12079 .55783 m
.11248 .55845 L
s
.444 1 0 r
.12079 .55783 m
.11759 .56251 L
s
0 1 .043 r
.12079 .55783 m
.1252 .56358 L
s
1 .744 0 r
.1918 .5146 m
.19485 .5148 L
s
1 .929 0 r
.1918 .5146 m
.19138 .51822 L
s
.709 1 0 r
.1918 .5146 m
.19443 .51863 L
s
.742 1 0 r
.1918 .5146 m
.18843 .51788 L
s
1 .788 0 r
.1918 .5146 m
.18861 .51449 L
s
.723 1 0 r
.1918 .5146 m
.18874 .51094 L
s
1 .654 0 r
.19485 .5148 m
.19761 .51478 L
s
.693 1 0 r
.19485 .5148 m
.19138 .51822 L
s
1 .993 0 r
.19485 .5148 m
.19443 .51863 L
s
.712 1 0 r
.19485 .5148 m
.19726 .51896 L
s
1 .676 0 r
.19761 .51478 m
.20044 .5148 L
s
.655 1 0 r
.19761 .51478 m
.19443 .51863 L
s
.902 1 0 r
.19761 .51478 m
.19726 .51896 L
s
.623 1 0 r
.19761 .51478 m
.20003 .51926 L
s
1 .62 0 r
.20044 .5148 m
.20309 .51482 L
s
.58 1 0 r
.20044 .5148 m
.19726 .51896 L
s
.814 1 0 r
.20044 .5148 m
.20003 .51926 L
s
.604 1 0 r
.20044 .5148 m
.20273 .51942 L
s
1 .634 0 r
.20309 .51482 m
.20579 .51475 L
s
.529 1 0 r
.20309 .51482 m
.20003 .51926 L
s
.77 1 0 r
.20309 .51482 m
.20273 .51942 L
s
.563 1 0 r
.20309 .51482 m
.20542 .51957 L
s
.47 1 0 r
.20579 .51475 m
.20273 .51942 L
s
.704 1 0 r
.20579 .51475 m
.20542 .51957 L
s
.461 1 0 r
.20579 .51475 m
.20864 .50991 L
s
1 .674 0 r
.20579 .51475 m
.20861 .51484 L
s
.674 1 0 r
.20579 .51475 m
.20793 .51919 L
s
.997 1 0 r
.1253 .5593 m
.12789 .55641 L
s
0 1 .017 r
.1253 .5593 m
.13223 .5575 L
s
0 1 .384 r
.1253 .5593 m
.11759 .56251 L
s
.875 1 0 r
.1253 .5593 m
.1252 .56358 L
s
.306 1 0 r
.1253 .5593 m
.13109 .56128 L
s
1 1 0 r
.12789 .55641 m
.13028 .55335 L
s
.816 1 0 r
.12789 .55641 m
.13223 .5575 L
s
.095 1 0 r
.12789 .55641 m
.13457 .55511 L
s
.397 1 0 r
.12789 .55641 m
.13109 .56128 L
s
1 .858 0 r
.13028 .55335 m
.13255 .55079 L
s
.779 1 0 r
.13028 .55335 m
.13223 .5575 L
s
.763 1 0 r
.13028 .55335 m
.13457 .55511 L
s
.22 1 0 r
.13028 .55335 m
.1366 .55236 L
s
1 .737 0 r
.13255 .55079 m
.13445 .54844 L
s
.724 1 0 r
.13255 .55079 m
.13457 .55511 L
s
.857 1 0 r
.13255 .55079 m
.1366 .55236 L
s
.353 1 0 r
.13255 .55079 m
.13843 .5498 L
s
1 .83 0 r
.1365 .54581 m
.13445 .54844 L
s
.825 1 0 r
.1365 .54581 m
.13843 .5498 L
s
1 .959 0 r
.1365 .54581 m
.13998 .54718 L
s
.613 1 0 r
.1365 .54581 m
.14146 .54453 L
s
1 .712 0 r
.1365 .54581 m
.13821 .54341 L
s
.923 1 0 r
.1365 .54581 m
.13529 .54186 L
s
.816 1 0 r
.13445 .54844 m
.1366 .55236 L
s
.897 1 0 r
.13445 .54844 m
.13843 .5498 L
s
.445 1 0 r
.13445 .54844 m
.13998 .54718 L
s
1 .752 0 r
.19138 .51822 m
.19443 .51863 L
s
1 .921 0 r
.19138 .51822 m
.19093 .52181 L
s
.674 1 0 r
.19138 .51822 m
.1938 .52252 L
s
.774 1 0 r
.19138 .51822 m
.18789 .52123 L
s
1 .72 0 r
.19138 .51822 m
.18843 .51788 L
s
.76 1 0 r
.19138 .51822 m
.18861 .51449 L
s
1 .679 0 r
.19443 .51863 m
.19726 .51896 L
s
.734 1 0 r
.19443 .51863 m
.19093 .52181 L
s
.982 1 0 r
.19443 .51863 m
.1938 .52252 L
s
.638 1 0 r
.19443 .51863 m
.19666 .52316 L
s
1 .663 0 r
.19726 .51896 m
.20003 .51926 L
s
.665 1 0 r
.19726 .51896 m
.1938 .52252 L
s
.886 1 0 r
.19726 .51896 m
.19666 .52316 L
s
.576 1 0 r
.19726 .51896 m
.19939 .52375 L
s
1 .636 0 r
.20003 .51926 m
.20273 .51942 L
s
.604 1 0 r
.20003 .51926 m
.19666 .52316 L
s
.798 1 0 r
.20003 .51926 m
.19939 .52375 L
s
.556 1 0 r
.20003 .51926 m
.20213 .52414 L
s
1 .633 0 r
.20273 .51942 m
.20542 .51957 L
s
.51 1 0 r
.20273 .51942 m
.19939 .52375 L
s
.73 1 0 r
.20273 .51942 m
.20213 .52414 L
s
.521 1 0 r
.20273 .51942 m
.20478 .52445 L
s
.457 1 0 r
.20542 .51957 m
.20213 .52414 L
s
.677 1 0 r
.20542 .51957 m
.20478 .52445 L
s
.434 1 0 r
.20542 .51957 m
.20861 .51484 L
s
1 .585 0 r
.20542 .51957 m
.20793 .51919 L
s
.594 1 0 r
.20542 .51957 m
.20731 .5244 L
s
1 .834 0 r
.13223 .5575 m
.13457 .55511 L
s
.047 1 0 r
.13223 .5575 m
.13905 .55614 L
s
.979 1 0 r
.13223 .5575 m
.13109 .56128 L
s
.498 1 0 r
.13223 .5575 m
.13727 .55968 L
s
1 .857 0 r
.13457 .55511 m
.1366 .55236 L
s
.778 1 0 r
.13457 .55511 m
.13905 .55614 L
s
.141 1 0 r
.13457 .55511 m
.14109 .5538 L
s
.556 1 0 r
.13457 .55511 m
.13727 .55968 L
s
1 .775 0 r
.1366 .55236 m
.13843 .5498 L
s
.807 1 0 r
.1366 .55236 m
.13905 .55614 L
s
.74 1 0 r
.1366 .55236 m
.14109 .5538 L
s
.293 1 0 r
.1366 .55236 m
.1426 .55097 L
s
1 .741 0 r
.13843 .5498 m
.13998 .54718 L
s
.714 1 0 r
.13843 .5498 m
.14109 .5538 L
s
.862 1 0 r
.13843 .5498 m
.1426 .55097 L
s
.433 1 0 r
.13843 .5498 m
.14389 .54813 L
s
.774 1 0 r
.13998 .54718 m
.1426 .55097 L
s
.955 1 0 r
.13998 .54718 m
.14389 .54813 L
s
.549 1 0 r
.13998 .54718 m
.14495 .54526 L
s
1 .74 0 r
.13998 .54718 m
.14146 .54453 L
s
.91 1 0 r
.13998 .54718 m
.13821 .54341 L
s
1 .716 0 r
.19093 .52181 m
.1938 .52252 L
s
1 .885 0 r
.19093 .52181 m
.19025 .52525 L
s
.676 1 0 r
.19093 .52181 m
.19293 .52631 L
s
.814 1 0 r
.19093 .52181 m
.18726 .52439 L
s
1 .756 0 r
.19093 .52181 m
.18789 .52123 L
s
.758 1 0 r
.19093 .52181 m
.18843 .51788 L
s
1 .705 0 r
.1938 .52252 m
.19666 .52316 L
s
.811 1 0 r
.1938 .52252 m
.19025 .52525 L
s
.994 1 0 r
.1938 .52252 m
.19293 .52631 L
s
.566 1 0 r
.1938 .52252 m
.19582 .52739 L
s
1 .666 0 r
.19666 .52316 m
.19939 .52375 L
s
.689 1 0 r
.19666 .52316 m
.19293 .52631 L
s
.866 1 0 r
.19666 .52316 m
.19582 .52739 L
s
.542 1 0 r
.19666 .52316 m
.19845 .52821 L
s
1 .655 0 r
.19939 .52375 m
.20213 .52414 L
s
.621 1 0 r
.19939 .52375 m
.19582 .52739 L
s
.788 1 0 r
.19939 .52375 m
.19845 .52821 L
s
.486 1 0 r
.19939 .52375 m
.20124 .52897 L
s
1 .624 0 r
.20213 .52414 m
.20478 .52445 L
s
.501 1 0 r
.20213 .52414 m
.19845 .52821 L
s
.679 1 0 r
.20213 .52414 m
.20124 .52897 L
s
.482 1 0 r
.20213 .52414 m
.20399 .52937 L
s
.422 1 0 r
.20478 .52445 m
.20124 .52897 L
s
.658 1 0 r
.20478 .52445 m
.20399 .52937 L
s
.302 1 0 r
.20478 .52445 m
.20793 .51919 L
s
1 .585 0 r
.20478 .52445 m
.20731 .5244 L
s
.451 1 0 r
.20478 .52445 m
.20652 .52982 L
s
1 .759 0 r
.13905 .55614 m
.14109 .5538 L
s
.014 1 0 r
.13905 .55614 m
.14598 .55479 L
s
.972 1 0 r
.13905 .55614 m
.13727 .55968 L
s
.414 1 0 r
.13905 .55614 m
.14439 .55833 L
s
1 .792 0 r
.14109 .5538 m
.1426 .55097 L
s
.655 1 0 r
.14109 .5538 m
.14598 .55479 L
s
.251 1 0 r
.14109 .5538 m
.14705 .55177 L
s
.466 1 0 r
.14109 .5538 m
.14439 .55833 L
s
1 .768 0 r
.1426 .55097 m
.14389 .54813 L
s
.621 1 0 r
.1426 .55097 m
.14598 .55479 L
s
.8 1 0 r
.1426 .55097 m
.14705 .55177 L
s
.425 1 0 r
.1426 .55097 m
.1479 .5488 L
s
.706 1 0 r
.14389 .54813 m
.14705 .55177 L
s
.94 1 0 r
.14389 .54813 m
.1479 .5488 L
s
.537 1 0 r
.14389 .54813 m
.14863 .5456 L
s
1 .747 0 r
.14389 .54813 m
.14495 .54526 L
s
.856 1 0 r
.14389 .54813 m
.14146 .54453 L
s
1 .692 0 r
.19025 .52525 m
.19293 .52631 L
s
1 .937 0 r
.19025 .52525 m
.18896 .52869 L
s
.622 1 0 r
.19025 .52525 m
.19164 .53016 L
s
.819 1 0 r
.19025 .52525 m
.18634 .52741 L
s
1 .763 0 r
.19025 .52525 m
.18726 .52439 L
s
.757 1 0 r
.19025 .52525 m
.18789 .52123 L
s
1 .756 0 r
.19293 .52631 m
.19582 .52739 L
s
.767 1 0 r
.19293 .52631 m
.18896 .52869 L
s
.946 1 0 r
.19293 .52631 m
.19164 .53016 L
s
.578 1 0 r
.19293 .52631 m
.19433 .53136 L
s
1 .65 0 r
.19582 .52739 m
.19845 .52821 L
s
.649 1 0 r
.19582 .52739 m
.19164 .53016 L
s
.887 1 0 r
.19582 .52739 m
.19433 .53136 L
s
.505 1 0 r
.19582 .52739 m
.19717 .5327 L
s
1 .694 0 r
.19845 .52821 m
.20124 .52897 L
s
.594 1 0 r
.19845 .52821 m
.19433 .53136 L
s
.755 1 0 r
.19845 .52821 m
.19717 .5327 L
s
.397 1 0 r
.19845 .52821 m
.1999 .53385 L
s
1 .661 0 r
.20124 .52897 m
.20399 .52937 L
s
.492 1 0 r
.20124 .52897 m
.19717 .5327 L
s
.634 1 0 r
.20124 .52897 m
.1999 .53385 L
s
.403 1 0 r
.20124 .52897 m
.20292 .53452 L
s
.322 1 0 r
.20399 .52937 m
.1999 .53385 L
s
.57 1 0 r
.20399 .52937 m
.20292 .53452 L
s
.35 1 0 r
.20399 .52937 m
.20731 .5244 L
s
1 .594 0 r
.20399 .52937 m
.20652 .52982 L
s
.453 1 0 r
.20399 .52937 m
.20626 .53454 L
s
1 .79 0 r
.14598 .55479 m
.14705 .55177 L
s
.561 1 0 r
.14598 .55479 m
.15124 .55541 L
s
.246 1 0 r
.14598 .55479 m
.15172 .55217 L
s
1 1 0 r
.14598 .55479 m
.14439 .55833 L
s
.336 1 0 r
.14598 .55479 m
.15077 .55844 L
s
1 .758 0 r
.14705 .55177 m
.1479 .5488 L
s
.482 1 0 r
.14705 .55177 m
.15124 .55541 L
s
.747 1 0 r
.14705 .55177 m
.15172 .55217 L
s
.417 1 0 r
.14705 .55177 m
.15208 .54897 L
s
.622 1 0 r
.1479 .5488 m
.15172 .55217 L
s
.907 1 0 r
.1479 .5488 m
.15208 .54897 L
s
.531 1 0 r
.1479 .5488 m
.15235 .54575 L
s
1 .816 0 r
.1479 .5488 m
.14863 .5456 L
s
.773 1 0 r
.1479 .5488 m
.14495 .54526 L
s
1 .746 0 r
.18896 .52869 m
.19164 .53016 L
s
1 .932 0 r
.18896 .52869 m
.18719 .5319 L
s
.634 1 0 r
.18896 .52869 m
.1899 .53366 L
s
.843 1 0 r
.18896 .52869 m
.18485 .53022 L
s
1 .701 0 r
.18896 .52869 m
.18634 .52741 L
s
.766 1 0 r
.18896 .52869 m
.18726 .52439 L
s
1 .71 0 r
.19164 .53016 m
.19433 .53136 L
s
.719 1 0 r
.19164 .53016 m
.18719 .5319 L
s
.988 1 0 r
.19164 .53016 m
.1899 .53366 L
s
.527 1 0 r
.19164 .53016 m
.19259 .53548 L
s
1 .772 0 r
.19433 .53136 m
.19717 .5327 L
s
.655 1 0 r
.19433 .53136 m
.1899 .53366 L
s
.817 1 0 r
.19433 .53136 m
.19259 .53548 L
s
.416 1 0 r
.19433 .53136 m
.19537 .53703 L
s
1 .718 0 r
.19717 .5327 m
.1999 .53385 L
s
.542 1 0 r
.19717 .5327 m
.19259 .53548 L
s
.748 1 0 r
.19717 .5327 m
.19537 .53703 L
s
.353 1 0 r
.19717 .5327 m
.19826 .53856 L
s
1 .757 0 r
.1999 .53385 m
.20292 .53452 L
s
.484 1 0 r
.1999 .53385 m
.19537 .53703 L
s
.654 1 0 r
.1999 .53385 m
.19826 .53856 L
s
.299 1 0 r
.1999 .53385 m
.20152 .53977 L
s
.289 1 0 r
.20292 .53452 m
.19826 .53856 L
s
.518 1 0 r
.20292 .53452 m
.20152 .53977 L
s
.367 1 0 r
.20292 .53452 m
.20652 .52982 L
s
1 .832 0 r
.20292 .53452 m
.20626 .53454 L
s
.285 1 0 r
.20292 .53452 m
.20496 .54037 L
s
1 .814 0 r
.15124 .55541 m
.15172 .55217 L
s
.506 1 0 r
.15124 .55541 m
.15671 .55545 L
s
.282 1 0 r
.15124 .55541 m
.15645 .55207 L
s
0 1 .105 r
.15124 .55541 m
.14439 .55833 L
s
1 .746 0 r
.15124 .55541 m
.15077 .55844 L
s
.222 1 0 r
.15124 .55541 m
.15683 .55851 L
s
1 .796 0 r
.15172 .55217 m
.15208 .54897 L
s
.353 1 0 r
.15172 .55217 m
.15671 .55545 L
s
.735 1 0 r
.15172 .55217 m
.15645 .55207 L
s
.443 1 0 r
.15172 .55217 m
.15629 .54881 L
s
.54 1 0 r
.15208 .54897 m
.15645 .55207 L
s
.895 1 0 r
.15208 .54897 m
.15629 .54881 L
s
.547 1 0 r
.15208 .54897 m
.15617 .54554 L
s
1 .802 0 r
.15208 .54897 m
.15235 .54575 L
s
.706 1 0 r
.15208 .54897 m
.14863 .5456 L
s
1 .802 0 r
.18719 .5319 m
.1899 .53366 L
s
1 .975 0 r
.18719 .5319 m
.1851 .53506 L
s
.601 1 0 r
.18719 .5319 m
.18753 .53705 L
s
.724 1 0 r
.18719 .5319 m
.18259 .53317 L
s
1 .691 0 r
.18719 .5319 m
.18485 .53022 L
s
.788 1 0 r
.18719 .5319 m
.18634 .52741 L
s
1 .805 0 r
.1899 .53366 m
.19259 .53548 L
s
.65 1 0 r
.1899 .53366 m
.1851 .53506 L
s
.92 1 0 r
.1899 .53366 m
.18753 .53705 L
s
.517 1 0 r
.1899 .53366 m
.19024 .53909 L
s
1 .783 0 r
.19259 .53548 m
.19537 .53703 L
s
.558 1 0 r
.19259 .53548 m
.18753 .53705 L
s
.865 1 0 r
.19259 .53548 m
.19024 .53909 L
s
.401 1 0 r
.19259 .53548 m
.19302 .54127 L
s
1 .813 0 r
.19537 .53703 m
.19826 .53856 L
s
.489 1 0 r
.19537 .53703 m
.19024 .53909 L
s
.699 1 0 r
.19537 .53703 m
.19302 .54127 L
s
.256 1 0 r
.19537 .53703 m
.19601 .54327 L
s
1 .875 0 r
.19826 .53856 m
.20152 .53977 L
s
.374 1 0 r
.19826 .53856 m
.19302 .54127 L
s
.585 1 0 r
.19826 .53856 m
.19601 .54327 L
s
.183 1 0 r
.19826 .53856 m
.19916 .54502 L
s
.181 1 0 r
.20152 .53977 m
.19601 .54327 L
s
.42 1 0 r
.20152 .53977 m
.19916 .54502 L
s
.012 1 0 r
.20152 .53977 m
.20626 .53454 L
s
1 .881 0 r
.20152 .53977 m
.20496 .54037 L
s
.042 1 0 r
.20152 .53977 m
.20304 .54657 L
s
1 .848 0 r
.15671 .55545 m
.15645 .55207 L
s
.382 1 0 r
.15671 .55545 m
.16114 .55159 L
s
.556 1 0 r
.15671 .55545 m
.16199 .5549 L
s
.141 1 0 r
.15671 .55545 m
.15077 .55844 L
s
1 .748 0 r
.15671 .55545 m
.15683 .55851 L
s
0 1 .025 r
.15671 .55545 m
.16312 .5587 L
s
1 .812 0 r
.15645 .55207 m
.15629 .54881 L
s
.496 1 0 r
.15645 .55207 m
.1605 .54834 L
s
.743 1 0 r
.15645 .55207 m
.16114 .55159 L
s
.275 1 0 r
.15645 .55207 m
.16199 .5549 L
s
.89 1 0 r
.15629 .54881 m
.1605 .54834 L
s
.469 1 0 r
.15629 .54881 m
.16114 .55159 L
s
.561 1 0 r
.15629 .54881 m
.15987 .5449 L
s
1 .81 0 r
.15629 .54881 m
.15617 .54554 L
s
.655 1 0 r
.15629 .54881 m
.15235 .54575 L
s
1 .772 0 r
.1851 .53506 m
.18753 .53705 L
s
.925 1 0 r
.1851 .53506 m
.18234 .53812 L
s
.564 1 0 r
.1851 .53506 m
.18471 .54034 L
s
.648 1 0 r
.1851 .53506 m
.18014 .5358 L
s
1 .77 0 r
.1851 .53506 m
.18259 .53317 L
s
.698 1 0 r
.1851 .53506 m
.18485 .53022 L
s
1 .849 0 r
.18753 .53705 m
.19024 .53909 L
s
.559 1 0 r
.18753 .53705 m
.18234 .53812 L
s
.861 1 0 r
.18753 .53705 m
.18471 .54034 L
s
.476 1 0 r
.18753 .53705 m
.18711 .5426 L
s
1 .894 0 r
.19024 .53909 m
.19302 .54127 L
s
.446 1 0 r
.19024 .53909 m
.18471 .54034 L
s
.743 1 0 r
.19024 .53909 m
.18711 .5426 L
s
.299 1 0 r
.19024 .53909 m
.19008 .54523 L
s
1 .914 0 r
.19302 .54127 m
.19601 .54327 L
s
.324 1 0 r
.19302 .54127 m
.18711 .5426 L
s
.675 1 0 r
.19302 .54127 m
.19008 .54523 L
s
.189 1 0 r
.19302 .54127 m
.19306 .54777 L
s
1 .912 0 r
.19601 .54327 m
.19916 .54502 L
s
.267 1 0 r
.19601 .54327 m
.19008 .54523 L
s
.535 1 0 r
.19601 .54327 m
.19306 .54777 L
s
.016 1 0 r
.19601 .54327 m
.1964 .55032 L
s
.129 1 0 r
.19916 .54502 m
.19306 .54777 L
s
.351 1 0 r
.19916 .54502 m
.1964 .55032 L
s
0 1 .103 r
.19916 .54502 m
.20496 .54037 L
s
.905 1 0 r
.19916 .54502 m
.20304 .54657 L
s
0 1 .134 r
.19916 .54502 m
.20004 .5525 L
s
1 .826 0 r
.1605 .54834 m
.16114 .55159 L
s
.911 1 0 r
.1605 .54834 m
.16458 .5475 L
s
.428 1 0 r
.1605 .54834 m
.1657 .55073 L
s
1 .882 0 r
.1605 .54834 m
.15987 .5449 L
s
.604 1 0 r
.1605 .54834 m
.15617 .54554 L
s
.612 1 0 r
.1605 .54834 m
.16362 .54427 L
s
1 .857 0 r
.16114 .55159 m
.16199 .5549 L
s
.545 1 0 r
.16114 .55159 m
.16458 .5475 L
s
.763 1 0 r
.16114 .55159 m
.1657 .55073 L
s
.251 1 0 r
.16114 .55159 m
.16696 .554 L
s
.471 1 0 r
.16199 .5549 m
.1657 .55073 L
s
.637 1 0 r
.16199 .5549 m
.16696 .554 L
s
.014 1 0 r
.16199 .5549 m
.16882 .5567 L
s
.249 1 0 r
.16199 .5549 m
.15683 .55851 L
s
.974 1 0 r
.16199 .5549 m
.16312 .5587 L
s
1 .803 0 r
.18234 .53812 m
.18471 .54034 L
s
.983 1 0 r
.18234 .53812 m
.17935 .54068 L
s
.608 1 0 r
.18234 .53812 m
.18148 .54319 L
s
.615 1 0 r
.18234 .53812 m
.17722 .53822 L
s
1 .791 0 r
.18234 .53812 m
.18014 .5358 L
s
.665 1 0 r
.18234 .53812 m
.18259 .53317 L
s
1 .821 0 r
.18471 .54034 m
.18711 .5426 L
s
.537 1 0 r
.18471 .54034 m
.17935 .54068 L
s
.864 1 0 r
.18471 .54034 m
.18148 .54319 L
s
.446 1 0 r
.18471 .54034 m
.18379 .54593 L
s
.972 1 0 r
.18711 .5426 m
.19008 .54523 L
s
.447 1 0 r
.18711 .5426 m
.18148 .54319 L
s
.747 1 0 r
.18711 .5426 m
.18379 .54593 L
s
.291 1 0 r
.18711 .5426 m
.18663 .54875 L
s
.989 1 0 r
.19008 .54523 m
.19306 .54777 L
s
.24 1 0 r
.19008 .54523 m
.18379 .54593 L
s
.673 1 0 r
.19008 .54523 m
.18663 .54875 L
s
.148 1 0 r
.19008 .54523 m
.18947 .55183 L
s
.898 1 0 r
.19306 .54777 m
.1964 .55032 L
s
.187 1 0 r
.19306 .54777 m
.18663 .54875 L
s
.522 1 0 r
.19306 .54777 m
.18947 .55183 L
s
0 1 .068 r
.19306 .54777 m
.19259 .55508 L
s
.001 1 0 r
.1964 .55032 m
.18947 .55183 L
s
.312 1 0 r
.1964 .55032 m
.19259 .55508 L
s
0 1 .159 r
.1964 .55032 m
.20304 .54657 L
s
.886 1 0 r
.1964 .55032 m
.20004 .5525 L
s
0 1 .39 r
.1964 .55032 m
.19614 .55868 L
s
1 .858 0 r
.16458 .5475 m
.1657 .55073 L
s
.922 1 0 r
.16458 .5475 m
.16855 .54638 L
s
.411 1 0 r
.16458 .5475 m
.16999 .54952 L
s
.535 1 0 r
.16458 .5475 m
.15987 .5449 L
s
1 .844 0 r
.16458 .5475 m
.16362 .54427 L
s
.626 1 0 r
.16458 .5475 m
.16723 .54316 L
s
1 .884 0 r
.1657 .55073 m
.16696 .554 L
s
.59 1 0 r
.1657 .55073 m
.16855 .54638 L
s
.82 1 0 r
.1657 .55073 m
.16999 .54952 L
s
.254 1 0 r
.1657 .55073 m
.17171 .55256 L
s
1 .815 0 r
.16696 .554 m
.16882 .5567 L
s
.525 1 0 r
.16696 .554 m
.16999 .54952 L
s
.662 1 0 r
.16696 .554 m
.17171 .55256 L
s
.108 1 0 r
.16696 .554 m
.17346 .55584 L
s
.321 1 0 r
.16696 .554 m
.16312 .5587 L
s
.637 1 0 r
.16882 .5567 m
.17171 .55256 L
s
.74 1 0 r
.16882 .5567 m
.17346 .55584 L
s
0 1 .016 r
.16882 .5567 m
.17565 .55885 L
s
.33 1 0 r
.16882 .5567 m
.16312 .5587 L
s
.905 1 0 r
.16882 .5567 m
.16975 .56078 L
s
1 .818 0 r
.17935 .54068 m
.18148 .54319 L
s
.93 1 0 r
.17935 .54068 m
.17595 .54298 L
s
.551 1 0 r
.17935 .54068 m
.1779 .54581 L
s
.513 1 0 r
.17935 .54068 m
.17393 .54012 L
s
1 .81 0 r
.17935 .54068 m
.17722 .53822 L
s
.668 1 0 r
.17935 .54068 m
.18014 .5358 L
s
1 .908 0 r
.18148 .54319 m
.18379 .54593 L
s
.487 1 0 r
.18148 .54319 m
.17595 .54298 L
s
.829 1 0 r
.18148 .54319 m
.1779 .54581 L
s
.444 1 0 r
.18148 .54319 m
.18012 .5487 L
s
.96 1 0 r
.18379 .54593 m
.18663 .54875 L
s
.377 1 0 r
.18379 .54593 m
.1779 .54581 L
s
.775 1 0 r
.18379 .54593 m
.18012 .5487 L
s
.356 1 0 r
.18379 .54593 m
.18264 .55177 L
s
.905 1 0 r
.18663 .54875 m
.18947 .55183 L
s
.184 1 0 r
.18663 .54875 m
.18012 .5487 L
s
.65 1 0 r
.18663 .54875 m
.18264 .55177 L
s
.165 1 0 r
.18663 .54875 m
.18522 .55517 L
s
.803 1 0 r
.18947 .55183 m
.19259 .55508 L
s
.086 1 0 r
.18947 .55183 m
.18264 .55177 L
s
.527 1 0 r
.18947 .55183 m
.18522 .55517 L
s
0 1 .112 r
.18947 .55183 m
.1882 .55919 L
s
0 1 .083 r
.19259 .55508 m
.18522 .55517 L
s
.337 1 0 r
.19259 .55508 m
.1882 .55919 L
s
0 1 .24 r
.19259 .55508 m
.20004 .5525 L
s
.636 1 0 r
.19259 .55508 m
.19614 .55868 L
s
0 1 .469 r
.19259 .55508 m
.19145 .56362 L
s
1 .869 0 r
.16855 .54638 m
.16999 .54952 L
s
.96 1 0 r
.16855 .54638 m
.17227 .5449 L
s
.402 1 0 r
.16855 .54638 m
.17415 .54792 L
s
.539 1 0 r
.16855 .54638 m
.16362 .54427 L
s
1 .877 0 r
.16855 .54638 m
.16723 .54316 L
s
.655 1 0 r
.16855 .54638 m
.17063 .54184 L
s
1 .865 0 r
.17595 .54298 m
.1779 .54581 L
s
.918 1 0 r
.17595 .54298 m
.17227 .5449 L
s
.572 1 0 r
.17595 .54298 m
.17415 .54792 L
s
.516 1 0 r
.17595 .54298 m
.17063 .54184 L
s
1 .882 0 r
.17595 .54298 m
.17393 .54012 L
s
.674 1 0 r
.17595 .54298 m
.17722 .53822 L
s
1 .881 0 r
.16999 .54952 m
.17171 .55256 L
s
.604 1 0 r
.16999 .54952 m
.17227 .5449 L
s
.821 1 0 r
.16999 .54952 m
.17415 .54792 L
s
.277 1 0 r
.16999 .54952 m
.17605 .5509 L
s
1 .927 0 r
.1779 .54581 m
.18012 .5487 L
s
.435 1 0 r
.1779 .54581 m
.17227 .5449 L
s
.867 1 0 r
.1779 .54581 m
.17415 .54792 L
s
.524 1 0 r
.1779 .54581 m
.17605 .5509 L
s
1 .951 0 r
.17171 .55256 m
.17346 .55584 L
s
.578 1 0 r
.17171 .55256 m
.17415 .54792 L
s
.763 1 0 r
.17171 .55256 m
.17605 .5509 L
s
.13 1 0 r
.17171 .55256 m
.17823 .55403 L
s
.972 1 0 r
.18012 .5487 m
.18264 .55177 L
s
.336 1 0 r
.18012 .5487 m
.17415 .54792 L
s
.768 1 0 r
.18012 .5487 m
.17605 .5509 L
s
.45 1 0 r
.18012 .5487 m
.17823 .55403 L
s
1 .951 0 r
.17346 .55584 m
.17565 .55885 L
s
.471 1 0 r
.17346 .55584 m
.17605 .5509 L
s
.619 1 0 r
.17346 .55584 m
.17823 .55403 L
s
0 1 .012 r
.17346 .55584 m
.18036 .5577 L
s
.29 1 0 r
.17346 .55584 m
.16975 .56078 L
s
.877 1 0 r
.18264 .55177 m
.18522 .55517 L
s
.142 1 0 r
.18264 .55177 m
.17605 .5509 L
s
.668 1 0 r
.18264 .55177 m
.17823 .55403 L
s
.234 1 0 r
.18264 .55177 m
.18036 .5577 L
s
.508 1 0 r
.17565 .55885 m
.17823 .55403 L
s
.699 1 0 r
.17565 .55885 m
.18036 .5577 L
s
0 1 .241 r
.17565 .55885 m
.18292 .56188 L
s
.28 1 0 r
.17565 .55885 m
.16975 .56078 L
s
.847 1 0 r
.17565 .55885 m
.17562 .56322 L
s
.653 1 0 r
.18522 .55517 m
.1882 .55919 L
s
.007 1 0 r
.18522 .55517 m
.17823 .55403 L
s
.504 1 0 r
.18522 .55517 m
.18036 .5577 L
s
.004 1 0 r
.18522 .55517 m
.18292 .56188 L
s
0 1 .271 r
.1882 .55919 m
.18036 .5577 L
s
.367 1 0 r
.1882 .55919 m
.18292 .56188 L
s
0 1 .265 r
.1882 .55919 m
.19614 .55868 L
s
.496 1 0 r
.1882 .55919 m
.19145 .56362 L
s
0 1 .523 r
.1882 .55919 m
.18684 .56788 L
s
1 .901 0 r
.17227 .5449 m
.17415 .54792 L
s
.548 1 0 r
.17227 .5449 m
.16723 .54316 L
s
1 .875 0 r
.17227 .5449 m
.17063 .54184 L
s
.636 1 0 r
.17227 .5449 m
.17393 .54012 L
s
1 .892 0 r
.17415 .54792 m
.17605 .5509 L
s
1 .983 0 r
.17605 .5509 m
.17823 .55403 L
s
.889 1 0 r
.17823 .55403 m
.18036 .5577 L
s
.68 1 0 r
.18036 .5577 m
.18292 .56188 L
s
0 1 .054 r
.18036 .5577 m
.17562 .56322 L
s
0 1 .496 r
.18292 .56188 m
.19145 .56362 L
s
0 1 .017 r
.18292 .56188 m
.18684 .56788 L
s
0 1 .1 r
.18292 .56188 m
.17562 .56322 L
s
.117 1 0 r
.18292 .56188 m
.17941 .56762 L
s
.166 1 0 r
.16932 .62345 m
.16612 .61771 L
s
.981 1 0 r
.16932 .62345 m
.16575 .62511 L
s
0 1 .293 r
.16932 .62345 m
.16237 .61939 L
s
.942 1 0 r
.16932 .62345 m
.17306 .62186 L
s
0 1 .09 r
.16932 .62345 m
.17008 .6161 L
s
0 1 .115 r
.16932 .62345 m
.16909 .63093 L
s
.141 1 0 r
.16932 .62345 m
.17251 .62929 L
s
0 1 .272 r
.16932 .62345 m
.17606 .62773 L
s
.136 1 0 r
.16612 .61771 m
.16288 .61189 L
s
0 1 .093 r
.16612 .61771 m
.16575 .62511 L
s
.928 1 0 r
.16612 .61771 m
.16237 .61939 L
s
0 1 .362 r
.16612 .61771 m
.15901 .61349 L
s
0 1 .301 r
.16612 .61771 m
.17306 .62186 L
s
.878 1 0 r
.16612 .61771 m
.17008 .6161 L
s
0 1 .102 r
.16612 .61771 m
.16709 .61034 L
s
.108 1 0 r
.16288 .61189 m
.15966 .60595 L
s
0 1 .129 r
.16288 .61189 m
.16237 .61939 L
s
.901 1 0 r
.16288 .61189 m
.15901 .61349 L
s
0 1 .473 r
.16288 .61189 m
.15543 .60753 L
s
0 1 .381 r
.16288 .61189 m
.17008 .6161 L
s
.813 1 0 r
.16288 .61189 m
.16709 .61034 L
s
0 1 .127 r
.16288 .61189 m
.16406 .60446 L
s
.037 1 0 r
.15966 .60595 m
.15634 .5998 L
s
0 1 .145 r
.15966 .60595 m
.15901 .61349 L
s
.8 1 0 r
.15966 .60595 m
.15543 .60753 L
s
0 1 .626 r
.15966 .60595 m
.15183 .60126 L
s
0 1 .472 r
.15966 .60595 m
.16709 .61034 L
s
.764 1 0 r
.15966 .60595 m
.16406 .60446 L
s
0 1 .18 r
.15966 .60595 m
.16105 .59838 L
s
0 1 .099 r
.15634 .5998 m
.15304 .59315 L
s
0 1 .21 r
.15634 .5998 m
.15543 .60753 L
s
.732 1 0 r
.15634 .5998 m
.15183 .60126 L
s
0 1 .797 r
.15634 .5998 m
.14817 .59462 L
s
0 1 .592 r
.15634 .5998 m
.16406 .60446 L
s
.679 1 0 r
.15634 .5998 m
.16105 .59838 L
s
0 1 .214 r
.15634 .5998 m
.15801 .59219 L
s
0 1 .338 r
.15304 .59315 m
.15183 .60126 L
s
.626 1 0 r
.15304 .59315 m
.14817 .59462 L
s
0 1 .762 r
.15304 .59315 m
.16105 .59838 L
s
.632 1 0 r
.15304 .59315 m
.15801 .59219 L
s
0 1 .871 r
.15304 .59315 m
.14479 .58764 L
s
0 1 .072 r
.15304 .59315 m
.14943 .58676 L
s
0 1 .199 r
.15304 .59315 m
.15559 .58583 L
s
.144 1 0 r
.16575 .62511 m
.16237 .61939 L
s
1 .971 0 r
.16575 .62511 m
.16234 .62676 L
s
0 1 .293 r
.16575 .62511 m
.15883 .621 L
s
0 1 .103 r
.16575 .62511 m
.1658 .63255 L
s
.122 1 0 r
.16575 .62511 m
.16909 .63093 L
s
0 1 .262 r
.16575 .62511 m
.17251 .62929 L
s
.097 1 0 r
.16237 .61939 m
.15901 .61349 L
s
0 1 .08 r
.16237 .61939 m
.16234 .62676 L
s
.996 1 0 r
.16237 .61939 m
.15883 .621 L
s
0 1 .375 r
.16237 .61939 m
.1552 .61519 L
s
.048 1 0 r
.15901 .61349 m
.15543 .60753 L
s
0 1 .125 r
.15901 .61349 m
.15883 .621 L
s
.909 1 0 r
.15901 .61349 m
.1552 .61519 L
s
0 1 .465 r
.15901 .61349 m
.15149 .60931 L
s
0 1 .038 r
.15543 .60753 m
.15183 .60126 L
s
0 1 .172 r
.15543 .60753 m
.1552 .61519 L
s
.861 1 0 r
.15543 .60753 m
.15149 .60931 L
s
0 1 .542 r
.15543 .60753 m
.14777 .6031 L
s
0 1 .148 r
.15183 .60126 m
.14817 .59462 L
s
0 1 .294 r
.15183 .60126 m
.15149 .60931 L
s
.819 1 0 r
.15183 .60126 m
.14777 .6031 L
s
0 1 .748 r
.15183 .60126 m
.14359 .5965 L
s
0 1 .429 r
.14817 .59462 m
.14777 .6031 L
s
.664 1 0 r
.14817 .59462 m
.14359 .5965 L
s
0 1 .897 r
.14817 .59462 m
.13932 .58995 L
s
0 1 .2 r
.14817 .59462 m
.14479 .58764 L
s
0 1 .263 r
.14817 .59462 m
.14943 .58676 L
s
.192 1 0 r
.17306 .62186 m
.17008 .6161 L
s
.914 1 0 r
.17306 .62186 m
.17694 .62037 L
s
0 1 .057 r
.17306 .62186 m
.17423 .61466 L
s
0 1 .108 r
.17306 .62186 m
.17251 .62929 L
s
.157 1 0 r
.17306 .62186 m
.17606 .62773 L
s
0 1 .272 r
.17306 .62186 m
.17975 .62621 L
s
.192 1 0 r
.17008 .6161 m
.16709 .61034 L
s
0 1 .304 r
.17008 .6161 m
.17694 .62037 L
s
.84 1 0 r
.17008 .6161 m
.17423 .61466 L
s
0 1 .084 r
.17008 .6161 m
.1714 .60884 L
s
.153 1 0 r
.16709 .61034 m
.16406 .60446 L
s
0 1 .384 r
.16709 .61034 m
.17423 .61466 L
s
.787 1 0 r
.16709 .61034 m
.1714 .60884 L
s
0 1 .098 r
.16709 .61034 m
.16861 .60308 L
s
.099 1 0 r
.16406 .60446 m
.16105 .59838 L
s
0 1 .446 r
.16406 .60446 m
.1714 .60884 L
s
.729 1 0 r
.16406 .60446 m
.16861 .60308 L
s
0 1 .104 r
.16406 .60446 m
.16585 .59724 L
s
.064 1 0 r
.16105 .59838 m
.15801 .59219 L
s
0 1 .555 r
.16105 .59838 m
.16861 .60308 L
s
.672 1 0 r
.16105 .59838 m
.16585 .59724 L
s
0 1 .118 r
.16105 .59838 m
.16323 .59122 L
s
0 1 .689 r
.15801 .59219 m
.16585 .59724 L
s
.558 1 0 r
.15801 .59219 m
.16323 .59122 L
s
0 1 .945 r
.15801 .59219 m
.14943 .58676 L
s
.095 1 0 r
.15801 .59219 m
.15559 .58583 L
s
.12 1 0 r
.15801 .59219 m
.16115 .58624 L
s
.112 1 0 r
.16234 .62676 m
.15883 .621 L
s
1 .92 0 r
.16234 .62676 m
.15912 .6284 L
s
0 1 .277 r
.16234 .62676 m
.15544 .62272 L
s
0 1 .087 r
.16234 .62676 m
.16275 .63413 L
s
.11 1 0 r
.16234 .62676 m
.1658 .63255 L
s
0 1 .259 r
.16234 .62676 m
.16909 .63093 L
s
.079 1 0 r
.15883 .621 m
.1552 .61519 L
s
0 1 .093 r
.15883 .621 m
.15912 .6284 L
s
1 .976 0 r
.15883 .621 m
.15544 .62272 L
s
0 1 .348 r
.15883 .621 m
.15163 .617 L
s
.047 1 0 r
.1552 .61519 m
.15149 .60931 L
s
0 1 .132 r
.1552 .61519 m
.15544 .62272 L
s
.963 1 0 r
.1552 .61519 m
.15163 .617 L
s
0 1 .414 r
.1552 .61519 m
.14777 .61118 L
s
0 1 .041 r
.15149 .60931 m
.14777 .6031 L
s
0 1 .182 r
.15149 .60931 m
.15163 .617 L
s
.91 1 0 r
.15149 .60931 m
.14777 .61118 L
s
0 1 .487 r
.15149 .60931 m
.14383 .60522 L
s
0 1 .217 r
.14777 .6031 m
.14359 .5965 L
s
0 1 .304 r
.14777 .6031 m
.14777 .61118 L
s
.816 1 0 r
.14777 .6031 m
.14383 .60522 L
s
0 1 .625 r
.14777 .6031 m
.13955 .59914 L
s
0 1 .5 r
.14359 .5965 m
.14383 .60522 L
s
.708 1 0 r
.14359 .5965 m
.13955 .59914 L
s
0 1 .739 r
.14359 .5965 m
.13467 .59325 L
s
0 1 .22 r
.14359 .5965 m
.13932 .58995 L
s
0 1 .57 r
.14359 .5965 m
.14479 .58764 L
s
.243 1 0 r
.17694 .62037 m
.17423 .61466 L
s
.9 1 0 r
.17694 .62037 m
.18088 .61891 L
s
0 1 .053 r
.17694 .62037 m
.1783 .61323 L
s
0 1 .095 r
.17694 .62037 m
.17606 .62773 L
s
.195 1 0 r
.17694 .62037 m
.17975 .62621 L
s
0 1 .245 r
.17694 .62037 m
.18353 .62472 L
s
.196 1 0 r
.17423 .61466 m
.1714 .60884 L
s
0 1 .243 r
.17423 .61466 m
.18088 .61891 L
s
.863 1 0 r
.17423 .61466 m
.1783 .61323 L
s
0 1 .055 r
.17423 .61466 m
.17572 .60754 L
s
.217 1 0 r
.1714 .60884 m
.16861 .60308 L
s
0 1 .332 r
.1714 .60884 m
.1783 .61323 L
s
.802 1 0 r
.1714 .60884 m
.17572 .60754 L
s
0 1 .062 r
.1714 .60884 m
.17322 .60177 L
s
.203 1 0 r
.16861 .60308 m
.16585 .59724 L
s
0 1 .401 r
.16861 .60308 m
.17572 .60754 L
s
.715 1 0 r
.16861 .60308 m
.17322 .60177 L
s
0 1 .075 r
.16861 .60308 m
.17069 .59603 L
s
.167 1 0 r
.16585 .59724 m
.16323 .59122 L
s
0 1 .477 r
.16585 .59724 m
.17322 .60177 L
s
.658 1 0 r
.16585 .59724 m
.17069 .59603 L
s
0 1 .001 r
.16585 .59724 m
.16826 .59055 L
s
0 1 .546 r
.16323 .59122 m
.17069 .59603 L
s
.63 1 0 r
.16323 .59122 m
.16826 .59055 L
s
0 1 .696 r
.16323 .59122 m
.15559 .58583 L
s
.528 1 0 r
.16323 .59122 m
.16115 .58624 L
s
0 1 .064 r
.16323 .59122 m
.16543 .58425 L
s
.104 1 0 r
.15912 .6284 m
.15544 .62272 L
s
1 .875 0 r
.15912 .6284 m
.15607 .63007 L
s
0 1 .233 r
.15912 .6284 m
.1523 .62449 L
s
0 1 .054 r
.15912 .6284 m
.15988 .63564 L
s
.098 1 0 r
.15912 .6284 m
.16275 .63413 L
s
0 1 .237 r
.15912 .6284 m
.1658 .63255 L
s
.074 1 0 r
.15544 .62272 m
.15163 .617 L
s
0 1 .086 r
.15544 .62272 m
.15607 .63007 L
s
1 .917 0 r
.15544 .62272 m
.1523 .62449 L
s
0 1 .272 r
.15544 .62272 m
.14839 .61895 L
s
.037 1 0 r
.15163 .617 m
.14777 .61118 L
s
0 1 .129 r
.15163 .617 m
.1523 .62449 L
s
1 .971 0 r
.15163 .617 m
.14839 .61895 L
s
0 1 .319 r
.15163 .617 m
.14447 .61314 L
s
0 1 .012 r
.14777 .61118 m
.14383 .60522 L
s
0 1 .214 r
.14777 .61118 m
.14839 .61895 L
s
1 .986 0 r
.14777 .61118 m
.14447 .61314 L
s
0 1 .396 r
.14777 .61118 m
.14023 .60751 L
s
0 1 .103 r
.14383 .60522 m
.13955 .59914 L
s
0 1 .261 r
.14383 .60522 m
.14447 .61314 L
s
.879 1 0 r
.14383 .60522 m
.14023 .60751 L
s
0 1 .45 r
.14383 .60522 m
.13596 .60185 L
s
0 1 .401 r
.13955 .59914 m
.14023 .60751 L
s
.81 1 0 r
.13955 .59914 m
.13596 .60185 L
s
0 1 .354 r
.13955 .59914 m
.13182 .59625 L
s
0 1 .168 r
.13955 .59914 m
.13467 .59325 L
s
0 1 .645 r
.13955 .59914 m
.13932 .58995 L
s
.268 1 0 r
.18088 .61891 m
.1783 .61323 L
s
.886 1 0 r
.18088 .61891 m
.18487 .61746 L
s
0 1 .059 r
.18088 .61891 m
.1825 .6118 L
s
0 1 .086 r
.18088 .61891 m
.17975 .62621 L
s
0 1 .215 r
.18088 .61891 m
.18735 .62327 L
s
.223 1 0 r
.18088 .61891 m
.18353 .62472 L
s
.265 1 0 r
.1783 .61323 m
.17572 .60754 L
s
0 1 .218 r
.1783 .61323 m
.18487 .61746 L
s
.827 1 0 r
.1783 .61323 m
.1825 .6118 L
s
0 1 .066 r
.1783 .61323 m
.18023 .60617 L
s
.253 1 0 r
.17572 .60754 m
.17322 .60177 L
s
0 1 .279 r
.17572 .60754 m
.1825 .6118 L
s
.744 1 0 r
.17572 .60754 m
.18023 .60617 L
s
0 1 .054 r
.17572 .60754 m
.17785 .60057 L
s
.258 1 0 r
.17322 .60177 m
.17069 .59603 L
s
0 1 .362 r
.17322 .60177 m
.18023 .60617 L
s
.721 1 0 r
.17322 .60177 m
.17785 .60057 L
s
0 1 .033 r
.17322 .60177 m
.17552 .59493 L
s
.346 1 0 r
.17069 .59603 m
.16826 .59055 L
s
0 1 .426 r
.17069 .59603 m
.17785 .60057 L
s
.665 1 0 r
.17069 .59603 m
.17552 .59493 L
s
0 1 .032 r
.17069 .59603 m
.17311 .58924 L
s
0 1 .426 r
.16826 .59055 m
.17552 .59493 L
s
.645 1 0 r
.16826 .59055 m
.17311 .58924 L
s
0 1 .375 r
.16826 .59055 m
.16115 .58624 L
s
.061 1 0 r
.16826 .59055 m
.16543 .58425 L
s
.146 1 0 r
.16826 .59055 m
.17094 .58449 L
s
.114 1 0 r
.15607 .63007 m
.1523 .62449 L
s
1 .821 0 r
.15607 .63007 m
.15324 .63177 L
s
0 1 .173 r
.15607 .63007 m
.14938 .62633 L
s
0 1 .095 r
.15607 .63007 m
.15723 .63739 L
s
.113 1 0 r
.15607 .63007 m
.15988 .63564 L
s
0 1 .22 r
.15607 .63007 m
.16275 .63413 L
s
.103 1 0 r
.1523 .62449 m
.14839 .61895 L
s
0 1 .072 r
.1523 .62449 m
.15324 .63177 L
s
1 .865 0 r
.1523 .62449 m
.14938 .62633 L
s
0 1 .205 r
.1523 .62449 m
.14545 .62082 L
s
.028 1 0 r
.14839 .61895 m
.14447 .61314 L
s
0 1 .104 r
.14839 .61895 m
.14938 .62633 L
s
1 .879 0 r
.14839 .61895 m
.14545 .62082 L
s
0 1 .234 r
.14839 .61895 m
.14141 .61534 L
s
.017 1 0 r
.14447 .61314 m
.14023 .60751 L
s
0 1 .197 r
.14447 .61314 m
.14545 .62082 L
s
1 .966 0 r
.14447 .61314 m
.14141 .61534 L
s
0 1 .278 r
.14447 .61314 m
.13719 .60982 L
s
.004 1 0 r
.14023 .60751 m
.13596 .60185 L
s
0 1 .252 r
.14023 .60751 m
.14141 .61534 L
s
1 .983 0 r
.14023 .60751 m
.13719 .60982 L
s
0 1 .302 r
.14023 .60751 m
.13279 .60437 L
s
0 1 .299 r
.13596 .60185 m
.13719 .60982 L
s
.945 1 0 r
.13596 .60185 m
.13279 .60437 L
s
0 1 .211 r
.13596 .60185 m
.12847 .59973 L
s
.045 1 0 r
.13596 .60185 m
.13182 .59625 L
s
0 1 .492 r
.13596 .60185 m
.13467 .59325 L
s
.302 1 0 r
.18487 .61746 m
.1825 .6118 L
s
.878 1 0 r
.18487 .61746 m
.1889 .61607 L
s
0 1 .046 r
.18487 .61746 m
.18675 .61045 L
s
0 1 .193 r
.18487 .61746 m
.19121 .62186 L
s
.244 1 0 r
.18487 .61746 m
.18735 .62327 L
s
0 1 .086 r
.18487 .61746 m
.18353 .62472 L
s
.319 1 0 r
.1825 .6118 m
.18023 .60617 L
s
0 1 .182 r
.1825 .6118 m
.1889 .61607 L
s
.822 1 0 r
.1825 .6118 m
.18675 .61045 L
s
0 1 .056 r
.1825 .6118 m
.18467 .60484 L
s
.318 1 0 r
.18023 .60617 m
.17785 .60057 L
s
0 1 .215 r
.18023 .60617 m
.18675 .61045 L
s
.765 1 0 r
.18023 .60617 m
.18467 .60484 L
s
0 1 .058 r
.18023 .60617 m
.1825 .59924 L
s
.311 1 0 r
.17785 .60057 m
.17552 .59493 L
s
0 1 .292 r
.17785 .60057 m
.18467 .60484 L
s
.701 1 0 r
.17785 .60057 m
.1825 .59924 L
s
0 1 .037 r
.17785 .60057 m
.18039 .59381 L
s
.285 1 0 r
.17552 .59493 m
.17311 .58924 L
s
0 1 .341 r
.17552 .59493 m
.1825 .59924 L
s
.653 1 0 r
.17552 .59493 m
.18039 .59381 L
s
0 1 .049 r
.17552 .59493 m
.17806 .58813 L
s
0 1 .462 r
.17311 .58924 m
.18039 .59381 L
s
.63 1 0 r
.17311 .58924 m
.17806 .58813 L
s
0 1 .634 r
.17311 .58924 m
.16543 .58425 L
s
.585 1 0 r
.17311 .58924 m
.17094 .58449 L
s
0 1 .119 r
.17311 .58924 m
.17505 .58201 L
s
.135 1 0 r
.15324 .63177 m
.14938 .62633 L
s
1 .767 0 r
.15324 .63177 m
.15061 .63345 L
s
0 1 .131 r
.15324 .63177 m
.14669 .62806 L
s
0 1 .04 r
.15324 .63177 m
.15451 .63889 L
s
.067 1 0 r
.15324 .63177 m
.15723 .63739 L
s
0 1 .177 r
.15324 .63177 m
.15988 .63564 L
s
.104 1 0 r
.14938 .62633 m
.14545 .62082 L
s
0 1 .038 r
.14938 .62633 m
.15061 .63345 L
s
1 .792 0 r
.14938 .62633 m
.14669 .62806 L
s
0 1 .154 r
.14938 .62633 m
.1427 .62271 L
s
.093 1 0 r
.14545 .62082 m
.14141 .61534 L
s
0 1 .075 r
.14545 .62082 m
.14669 .62806 L
s
1 .833 0 r
.14545 .62082 m
.1427 .62271 L
s
0 1 .175 r
.14545 .62082 m
.1386 .61737 L
s
.048 1 0 r
.14141 .61534 m
.13719 .60982 L
s
0 1 .116 r
.14141 .61534 m
.1427 .62271 L
s
1 .872 0 r
.14141 .61534 m
.1386 .61737 L
s
0 1 .218 r
.14141 .61534 m
.13432 .61207 L
s
.03 1 0 r
.13719 .60982 m
.13279 .60437 L
s
0 1 .176 r
.13719 .60982 m
.1386 .61737 L
s
1 .927 0 r
.13719 .60982 m
.13432 .61207 L
s
0 1 .244 r
.13719 .60982 m
.12986 .60689 L
s
0 1 .233 r
.13279 .60437 m
.13432 .61207 L
s
1 .997 0 r
.13279 .60437 m
.12986 .60689 L
s
0 1 .297 r
.13279 .60437 m
.12531 .60135 L
s
.239 1 0 r
.13279 .60437 m
.12847 .59973 L
s
0 1 .33 r
.13279 .60437 m
.13182 .59625 L
s
.337 1 0 r
.1889 .61607 m
.18675 .61045 L
s
.887 1 0 r
.1889 .61607 m
.19293 .61474 L
s
0 1 .03 r
.1889 .61607 m
.19094 .60916 L
s
0 1 .146 r
.1889 .61607 m
.19504 .62051 L
s
.269 1 0 r
.1889 .61607 m
.19121 .62186 L
s
0 1 .081 r
.1889 .61607 m
.18735 .62327 L
s
.349 1 0 r
.18675 .61045 m
.18467 .60484 L
s
0 1 .13 r
.18675 .61045 m
.19293 .61474 L
s
.84 1 0 r
.18675 .61045 m
.19094 .60916 L
s
0 1 .021 r
.18675 .61045 m
.18899 .60364 L
s
.34 1 0 r
.18467 .60484 m
.1825 .59924 L
s
0 1 .158 r
.18467 .60484 m
.19094 .60916 L
s
.813 1 0 r
.18467 .60484 m
.18899 .60364 L
s
0 1 .002 r
.18467 .60484 m
.18696 .59811 L
s
.396 1 0 r
.1825 .59924 m
.18039 .59381 L
s
0 1 .225 r
.1825 .59924 m
.18899 .60364 L
s
.777 1 0 r
.1825 .59924 m
.18696 .59811 L
s
0 1 .063 r
.1825 .59924 m
.18506 .59239 L
s
.298 1 0 r
.18039 .59381 m
.17806 .58813 L
s
0 1 .233 r
.18039 .59381 m
.18696 .59811 L
s
.689 1 0 r
.18039 .59381 m
.18506 .59239 L
s
0 1 .111 r
.18039 .59381 m
.18277 .58673 L
s
0 1 .339 r
.17806 .58813 m
.18506 .59239 L
s
.679 1 0 r
.17806 .58813 m
.18277 .58673 L
s
0 1 .273 r
.17806 .58813 m
.17094 .58449 L
s
.089 1 0 r
.17806 .58813 m
.17505 .58201 L
s
.133 1 0 r
.17806 .58813 m
.18054 .58193 L
s
.137 1 0 r
.15061 .63345 m
.14669 .62806 L
s
1 .691 0 r
.15061 .63345 m
.1482 .63503 L
s
0 1 .077 r
.15061 .63345 m
.14425 .62976 L
s
.013 1 0 r
.15061 .63345 m
.15194 .64039 L
s
.127 1 0 r
.15061 .63345 m
.15451 .63889 L
s
0 1 .185 r
.15061 .63345 m
.15723 .63739 L
s
.133 1 0 r
.14669 .62806 m
.1427 .62271 L
s
0 1 .008 r
.14669 .62806 m
.1482 .63503 L
s
1 .72 0 r
.14669 .62806 m
.14425 .62976 L
s
0 1 .087 r
.14669 .62806 m
.1402 .62453 L
s
.115 1 0 r
.1427 .62271 m
.1386 .61737 L
s
0 1 .035 r
.1427 .62271 m
.14425 .62976 L
s
1 .754 0 r
.1427 .62271 m
.1402 .62453 L
s
0 1 .114 r
.1427 .62271 m
.13603 .61933 L
s
.093 1 0 r
.1386 .61737 m
.13432 .61207 L
s
0 1 .072 r
.1386 .61737 m
.1402 .62453 L
s
1 .801 0 r
.1386 .61737 m
.13603 .61933 L
s
0 1 .139 r
.1386 .61737 m
.13174 .6142 L
s
.083 1 0 r
.13432 .61207 m
.12986 .60689 L
s
0 1 .109 r
.13432 .61207 m
.13603 .61933 L
s
1 .834 0 r
.13432 .61207 m
.13174 .6142 L
s
0 1 .153 r
.13432 .61207 m
.12734 .60908 L
s
0 1 .136 r
.12986 .60689 m
.13174 .6142 L
s
1 .831 0 r
.12986 .60689 m
.12734 .60908 L
s
0 1 .259 r
.12986 .60689 m
.12238 .60421 L
s
0 1 .02 r
.12986 .60689 m
.12531 .60135 L
s
0 1 .058 r
.12986 .60689 m
.12847 .59973 L
s
.367 1 0 r
.19293 .61474 m
.19094 .60916 L
s
.903 1 0 r
.19293 .61474 m
.19693 .61349 L
s
0 1 .015 r
.19293 .61474 m
.19516 .60794 L
s
0 1 .104 r
.19293 .61474 m
.19882 .61929 L
s
.297 1 0 r
.19293 .61474 m
.19504 .62051 L
s
0 1 .069 r
.19293 .61474 m
.19121 .62186 L
s
.386 1 0 r
.19094 .60916 m
.18899 .60364 L
s
0 1 .087 r
.19094 .60916 m
.19693 .61349 L
s
.841 1 0 r
.19094 .60916 m
.19516 .60794 L
s
0 1 .004 r
.19094 .60916 m
.19329 .60244 L
s
.378 1 0 r
.18899 .60364 m
.18696 .59811 L
s
0 1 .131 r
.18899 .60364 m
.19516 .60794 L
s
.817 1 0 r
.18899 .60364 m
.19329 .60244 L
s
0 1 .024 r
.18899 .60364 m
.19154 .59692 L
s
.334 1 0 r
.18696 .59811 m
.18506 .59239 L
s
0 1 .174 r
.18696 .59811 m
.19329 .60244 L
s
.737 1 0 r
.18696 .59811 m
.19154 .59692 L
s
0 1 .049 r
.18696 .59811 m
.1897 .59139 L
s
.31 1 0 r
.18506 .59239 m
.18277 .58673 L
s
0 1 .247 r
.18506 .59239 m
.19154 .59692 L
s
.729 1 0 r
.18506 .59239 m
.1897 .59139 L
s
0 1 .014 r
.18506 .59239 m
.1879 .58583 L
s
0 1 .386 r
.18277 .58673 m
.1897 .59139 L
s
.588 1 0 r
.18277 .58673 m
.1879 .58583 L
s
0 1 .602 r
.18277 .58673 m
.17505 .58201 L
s
.561 1 0 r
.18277 .58673 m
.18054 .58193 L
s
0 1 .261 r
.18277 .58673 m
.18519 .57916 L
s
.16 1 0 r
.1482 .63503 m
.14425 .62976 L
s
1 .592 0 r
.1482 .63503 m
.14614 .63655 L
s
.006 1 0 r
.1482 .63503 m
.14211 .63141 L
s
.049 1 0 r
.1482 .63503 m
.15009 .64172 L
s
.177 1 0 r
.1482 .63503 m
.15194 .64039 L
s
0 1 .091 r
.1482 .63503 m
.15451 .63889 L
s
.152 1 0 r
.14425 .62976 m
.1402 .62453 L
s
.018 1 0 r
.14425 .62976 m
.14614 .63655 L
s
1 .633 0 r
.14425 .62976 m
.14211 .63141 L
s
0 1 .02 r
.14425 .62976 m
.13797 .6263 L
s
.137 1 0 r
.1402 .62453 m
.13603 .61933 L
s
0 1 .01 r
.1402 .62453 m
.14211 .63141 L
s
1 .684 0 r
.1402 .62453 m
.13797 .6263 L
s
0 1 .047 r
.1402 .62453 m
.13373 .62124 L
s
.129 1 0 r
.13603 .61933 m
.13174 .6142 L
s
0 1 .04 r
.13603 .61933 m
.13797 .6263 L
s
1 .726 0 r
.13603 .61933 m
.13373 .62124 L
s
0 1 .066 r
.13603 .61933 m
.12941 .61622 L
s
.109 1 0 r
.13174 .6142 m
.12734 .60908 L
s
0 1 .066 r
.13174 .6142 m
.13373 .62124 L
s
1 .755 0 r
.13174 .6142 m
.12941 .61622 L
s
0 1 .055 r
.13174 .6142 m
.12501 .61143 L
s
0 1 .103 r
.12734 .60908 m
.12941 .61622 L
s
1 .826 0 r
.12734 .60908 m
.12501 .61143 L
s
.047 1 0 r
.12734 .60908 m
.12072 .60694 L
s
.049 1 0 r
.12734 .60908 m
.12238 .60421 L
s
0 1 .274 r
.12734 .60908 m
.12531 .60135 L
s
.398 1 0 r
.19693 .61349 m
.19516 .60794 L
s
.943 1 0 r
.19693 .61349 m
.20083 .61235 L
s
.009 1 0 r
.19693 .61349 m
.19923 .6068 L
s
0 1 .048 r
.19693 .61349 m
.20257 .61806 L
s
.312 1 0 r
.19693 .61349 m
.19882 .61929 L
s
0 1 .052 r
.19693 .61349 m
.19504 .62051 L
s
.401 1 0 r
.19516 .60794 m
.19329 .60244 L
s
0 1 .022 r
.19516 .60794 m
.20083 .61235 L
s
.891 1 0 r
.19516 .60794 m
.19923 .6068 L
s
.015 1 0 r
.19516 .60794 m
.19763 .60133 L
s
.408 1 0 r
.19329 .60244 m
.19154 .59692 L
s
0 1 .083 r
.19329 .60244 m
.19923 .6068 L
s
.814 1 0 r
.19329 .60244 m
.19763 .60133 L
s
0 1 .002 r
.19329 .60244 m
.19608 .5959 L
s
.395 1 0 r
.19154 .59692 m
.1897 .59139 L
s
0 1 .128 r
.19154 .59692 m
.19763 .60133 L
s
.758 1 0 r
.19154 .59692 m
.19608 .5959 L
s
0 1 .002 r
.19154 .59692 m
.1946 .5905 L
s
.39 1 0 r
.1897 .59139 m
.1879 .58583 L
s
0 1 .219 r
.1897 .59139 m
.19608 .5959 L
s
.66 1 0 r
.1897 .59139 m
.1946 .5905 L
s
0 1 .023 r
.1897 .59139 m
.19312 .58507 L
s
0 1 .331 r
.1879 .58583 m
.1946 .5905 L
s
.565 1 0 r
.1879 .58583 m
.19312 .58507 L
s
0 1 .378 r
.1879 .58583 m
.18054 .58193 L
s
0 1 .027 r
.1879 .58583 m
.18519 .57916 L
s
.037 1 0 r
.1879 .58583 m
.19227 .58039 L
s
.177 1 0 r
.14614 .63655 m
.14211 .63141 L
s
1 .478 0 r
.14614 .63655 m
.1445 .638 L
s
.08 1 0 r
.14614 .63655 m
.14031 .63296 L
s
.029 1 0 r
.14614 .63655 m
.14872 .64307 L
s
.185 1 0 r
.14614 .63655 m
.15009 .64172 L
s
.045 1 0 r
.14614 .63655 m
.15194 .64039 L
s
.164 1 0 r
.14211 .63141 m
.13797 .6263 L
s
.028 1 0 r
.14211 .63141 m
.1445 .638 L
s
1 .536 0 r
.14211 .63141 m
.14031 .63296 L
s
.037 1 0 r
.14211 .63141 m
.13603 .62797 L
s
.157 1 0 r
.13797 .6263 m
.13373 .62124 L
s
.015 1 0 r
.13797 .6263 m
.14031 .63296 L
s
1 .589 0 r
.13797 .6263 m
.13603 .62797 L
s
0 1 0 r
.13797 .6263 m
.13168 .623 L
s
.148 1 0 r
.13373 .62124 m
.12941 .61622 L
s
0 1 0 r
.13373 .62124 m
.13603 .62797 L
s
1 .636 0 r
.13373 .62124 m
.13168 .623 L
s
0 1 .02 r
.13373 .62124 m
.12726 .61814 L
s
.187 1 0 r
.12941 .61622 m
.12501 .61143 L
s
0 1 .013 r
.12941 .61622 m
.13168 .623 L
s
1 .692 0 r
.12941 .61622 m
.12726 .61814 L
s
.02 1 0 r
.12941 .61622 m
.12286 .61362 L
s
.007 1 0 r
.12501 .61143 m
.12726 .61814 L
s
1 .747 0 r
.12501 .61143 m
.12286 .61362 L
s
.003 1 0 r
.12501 .61143 m
.11821 .60938 L
s
.278 1 0 r
.12501 .61143 m
.12072 .60694 L
s
0 1 .18 r
.12501 .61143 m
.12238 .60421 L
s
.413 1 0 r
.20083 .61235 m
.19923 .6068 L
s
.948 1 0 r
.20083 .61235 m
.20472 .61123 L
s
.03 1 0 r
.20083 .61235 m
.20324 .60577 L
s
.003 1 0 r
.20083 .61235 m
.20623 .61695 L
s
.35 1 0 r
.20083 .61235 m
.20257 .61806 L
s
0 1 .038 r
.20083 .61235 m
.19882 .61929 L
s
.435 1 0 r
.19923 .6068 m
.19763 .60133 L
s
.017 1 0 r
.19923 .6068 m
.20472 .61123 L
s
.92 1 0 r
.19923 .6068 m
.20324 .60577 L
s
.047 1 0 r
.19923 .6068 m
.20187 .60036 L
s
.452 1 0 r
.19763 .60133 m
.19608 .5959 L
s
0 1 .015 r
.19763 .60133 m
.20324 .60577 L
s
.853 1 0 r
.19763 .60133 m
.20187 .60036 L
s
.041 1 0 r
.19763 .60133 m
.20062 .59503 L
s
.469 1 0 r
.19608 .5959 m
.1946 .5905 L
s
0 1 .065 r
.19608 .5959 m
.20187 .60036 L
s
.77 1 0 r
.19608 .5959 m
.20062 .59503 L
s
.014 1 0 r
.19608 .5959 m
.19956 .58976 L
s
.457 1 0 r
.1946 .5905 m
.19312 .58507 L
s
0 1 .132 r
.1946 .5905 m
.20062 .59503 L
s
.646 1 0 r
.1946 .5905 m
.19956 .58976 L
s
0 1 .015 r
.1946 .5905 m
.19882 .58472 L
s
0 1 .267 r
.19312 .58507 m
.19956 .58976 L
s
.434 1 0 r
.19312 .58507 m
.19882 .58472 L
s
0 1 .863 r
.19312 .58507 m
.18519 .57916 L
s
.726 1 0 r
.19312 .58507 m
.19227 .58039 L
s
0 1 .028 r
.19312 .58507 m
.19841 .58019 L
s
.17 1 0 r
.1445 .638 m
.14031 .63296 L
s
1 .378 0 r
.1445 .638 m
.14322 .63937 L
s
.128 1 0 r
.1445 .638 m
.13885 .63441 L
s
.015 1 0 r
.1445 .638 m
.14764 .64432 L
s
.158 1 0 r
.1445 .638 m
.14872 .64307 L
s
.12 1 0 r
.1445 .638 m
.15009 .64172 L
s
.165 1 0 r
.14031 .63296 m
.13603 .62797 L
s
.02 1 0 r
.14031 .63296 m
.14322 .63937 L
s
1 .436 0 r
.14031 .63296 m
.13885 .63441 L
s
.089 1 0 r
.14031 .63296 m
.13443 .6295 L
s
.155 1 0 r
.13603 .62797 m
.13168 .623 L
s
.022 1 0 r
.13603 .62797 m
.13885 .63441 L
s
1 .485 0 r
.13603 .62797 m
.13443 .6295 L
s
.042 1 0 r
.13603 .62797 m
.12992 .62462 L
s
.169 1 0 r
.13168 .623 m
.12726 .61814 L
s
.014 1 0 r
.13168 .623 m
.13443 .6295 L
s
1 .541 0 r
.13168 .623 m
.12992 .62462 L
s
.012 1 0 r
.13168 .623 m
.12534 .61988 L
s
.246 1 0 r
.12726 .61814 m
.12286 .61362 L
s
.032 1 0 r
.12726 .61814 m
.12992 .62462 L
s
1 .601 0 r
.12726 .61814 m
.12534 .61988 L
s
.006 1 0 r
.12726 .61814 m
.12075 .61536 L
s
.118 1 0 r
.12286 .61362 m
.12534 .61988 L
s
1 .648 0 r
.12286 .61362 m
.12075 .61536 L
s
0 1 .021 r
.12286 .61362 m
.11599 .61158 L
s
.252 1 0 r
.12286 .61362 m
.11821 .60938 L
s
.028 1 0 r
.12286 .61362 m
.12072 .60694 L
s
.448 1 0 r
.20472 .61123 m
.20324 .60577 L
s
1 .999 0 r
.20472 .61123 m
.20846 .61022 L
s
.072 1 0 r
.20472 .61123 m
.20725 .60484 L
s
.054 1 0 r
.20472 .61123 m
.20982 .61592 L
s
.367 1 0 r
.20472 .61123 m
.20623 .61695 L
s
0 1 .018 r
.20472 .61123 m
.20257 .61806 L
s
.475 1 0 r
.20324 .60577 m
.20187 .60036 L
s
.076 1 0 r
.20324 .60577 m
.20846 .61022 L
s
.926 1 0 r
.20324 .60577 m
.20725 .60484 L
s
.084 1 0 r
.20324 .60577 m
.20604 .59953 L
s
.504 1 0 r
.20187 .60036 m
.20062 .59503 L
s
.034 1 0 r
.20187 .60036 m
.20725 .60484 L
s
.885 1 0 r
.20187 .60036 m
.20604 .59953 L
s
.079 1 0 r
.20187 .60036 m
.20507 .59431 L
s
.535 1 0 r
.20062 .59503 m
.19956 .58976 L
s
.019 1 0 r
.20062 .59503 m
.20604 .59953 L
s
.803 1 0 r
.20062 .59503 m
.20507 .59431 L
s
.042 1 0 r
.20062 .59503 m
.20438 .58916 L
s
.625 1 0 r
.19956 .58976 m
.19882 .58472 L
s
0 1 .012 r
.19956 .58976 m
.20507 .59431 L
s
.697 1 0 r
.19956 .58976 m
.20438 .58916 L
s
0 1 .044 r
.19956 .58976 m
.20412 .58412 L
s
0 1 .005 r
.19882 .58472 m
.20438 .58916 L
s
.549 1 0 r
.19882 .58472 m
.20412 .58412 L
s
0 1 .23 r
.19882 .58472 m
.19227 .58039 L
s
.792 1 0 r
.19882 .58472 m
.19841 .58019 L
s
0 1 .201 r
.19882 .58472 m
.20419 .57913 L
s
.154 1 0 r
.14322 .63937 m
.13885 .63441 L
s
1 .283 0 r
.14322 .63937 m
.14229 .64063 L
s
.181 1 0 r
.14322 .63937 m
.13777 .63578 L
s
0 1 .001 r
.14322 .63937 m
.14687 .64547 L
s
.145 1 0 r
.14322 .63937 m
.14764 .64432 L
s
.147 1 0 r
.14322 .63937 m
.14872 .64307 L
s
.154 1 0 r
.13885 .63441 m
.13443 .6295 L
s
.001 1 0 r
.13885 .63441 m
.14229 .64063 L
s
1 .339 0 r
.13885 .63441 m
.13777 .63578 L
s
.138 1 0 r
.13885 .63441 m
.13321 .63088 L
s
.143 1 0 r
.13443 .6295 m
.12992 .62462 L
s
0 1 .003 r
.13443 .6295 m
.13777 .63578 L
s
1 .37 0 r
.13443 .6295 m
.13321 .63088 L
s
.081 1 0 r
.13443 .6295 m
.12852 .62605 L
s
.158 1 0 r
.12992 .62462 m
.12534 .61988 L
s
.012 1 0 r
.12992 .62462 m
.13321 .63088 L
s
1 .417 0 r
.12992 .62462 m
.12852 .62605 L
s
.04 1 0 r
.12992 .62462 m
.12375 .62136 L
s
.207 1 0 r
.12534 .61988 m
.12075 .61536 L
s
.049 1 0 r
.12534 .61988 m
.12852 .62605 L
s
1 .471 0 r
.12534 .61988 m
.12375 .62136 L
s
0 1 .003 r
.12534 .61988 m
.11888 .61689 L
s
.124 1 0 r
.12075 .61536 m
.12375 .62136 L
s
1 .548 0 r
.12075 .61536 m
.11888 .61689 L
s
0 1 .138 r
.12075 .61536 m
.11381 .61239 L
s
.318 1 0 r
.12075 .61536 m
.11599 .61158 L
s
.19 1 0 r
.12075 .61536 m
.11821 .60938 L
s
.493 1 0 r
.20846 .61022 m
.20725 .60484 L
s
1 .973 0 r
.20846 .61022 m
.21214 .60934 L
s
.119 1 0 r
.20846 .61022 m
.21108 .60403 L
s
.115 1 0 r
.20846 .61022 m
.21341 .61478 L
s
.385 1 0 r
.20846 .61022 m
.20982 .61592 L
s
.004 1 0 r
.20846 .61022 m
.20623 .61695 L
s
.514 1 0 r
.20725 .60484 m
.20604 .59953 L
s
.143 1 0 r
.20725 .60484 m
.21214 .60934 L
s
.99 1 0 r
.20725 .60484 m
.21108 .60403 L
s
.139 1 0 r
.20725 .60484 m
.21011 .59883 L
s
.555 1 0 r
.20604 .59953 m
.20507 .59431 L
s
.109 1 0 r
.20604 .59953 m
.21108 .60403 L
s
.921 1 0 r
.20604 .59953 m
.21011 .59883 L
s
.13 1 0 r
.20604 .59953 m
.20933 .59371 L
s
.594 1 0 r
.20507 .59431 m
.20438 .58916 L
s
.103 1 0 r
.20507 .59431 m
.21011 .59883 L
s
.868 1 0 r
.20507 .59431 m
.20933 .59371 L
s
.085 1 0 r
.20507 .59431 m
.20891 .58865 L
s
.635 1 0 r
.20438 .58916 m
.20412 .58412 L
s
.118 1 0 r
.20438 .58916 m
.20933 .59371 L
s
.79 1 0 r
.20438 .58916 m
.20891 .58865 L
s
0 1 .032 r
.20438 .58916 m
.2089 .58355 L
s
.157 1 0 r
.20412 .58412 m
.20891 .58865 L
s
.707 1 0 r
.20412 .58412 m
.2089 .58355 L
s
.057 1 0 r
.20412 .58412 m
.19841 .58019 L
s
.657 1 0 r
.20412 .58412 m
.20419 .57913 L
s
0 1 .21 r
.20412 .58412 m
.20927 .57828 L
s
.15 1 0 r
.14229 .64063 m
.13777 .63578 L
s
1 .197 0 r
.14229 .64063 m
.1418 .64181 L
s
.236 1 0 r
.14229 .64063 m
.1371 .63697 L
s
0 1 .082 r
.14229 .64063 m
.14662 .64658 L
s
.136 1 0 r
.14229 .64063 m
.14687 .64547 L
s
.186 1 0 r
.14229 .64063 m
.14764 .64432 L
s
.125 1 0 r
.13777 .63578 m
.13321 .63088 L
s
0 1 .045 r
.13777 .63578 m
.1418 .64181 L
s
1 .222 0 r
.13777 .63578 m
.1371 .63697 L
s
.184 1 0 r
.13777 .63578 m
.13241 .63209 L
s
.117 1 0 r
.13321 .63088 m
.12852 .62605 L
s
0 1 .039 r
.13321 .63088 m
.1371 .63697 L
s
1 .249 0 r
.13321 .63088 m
.13241 .63209 L
s
.137 1 0 r
.13321 .63088 m
.12757 .62732 L
s
.128 1 0 r
.12852 .62605 m
.12375 .62136 L
s
0 1 .024 r
.12852 .62605 m
.13241 .63209 L
s
1 .29 0 r
.12852 .62605 m
.12757 .62732 L
s
.097 1 0 r
.12852 .62605 m
.12264 .62264 L
s
.154 1 0 r
.12375 .62136 m
.11888 .61689 L
s
.007 1 0 r
.12375 .62136 m
.12757 .62732 L
s
1 .325 0 r
.12375 .62136 m
.12264 .62264 L
s
.026 1 0 r
.12375 .62136 m
.11754 .61807 L
s
.072 1 0 r
.11888 .61689 m
.12264 .62264 L
s
1 .349 0 r
.11888 .61689 m
.11754 .61807 L
s
0 1 .048 r
.11888 .61689 m
.1123 .61381 L
s
.101 1 0 r
.11888 .61689 m
.11381 .61239 L
s
.327 1 0 r
.11888 .61689 m
.11599 .61158 L
s
.525 1 0 r
.21214 .60934 m
.21108 .60403 L
s
1 .924 0 r
.21214 .60934 m
.2157 .60858 L
s
.192 1 0 r
.21214 .60934 m
.21476 .6034 L
s
.191 1 0 r
.21214 .60934 m
.21666 .61399 L
s
.468 1 0 r
.21214 .60934 m
.21341 .61478 L
s
.038 1 0 r
.21214 .60934 m
.20982 .61592 L
s
.563 1 0 r
.21108 .60403 m
.21011 .59883 L
s
.193 1 0 r
.21108 .60403 m
.2157 .60858 L
s
1 .956 0 r
.21108 .60403 m
.21476 .6034 L
s
.21 1 0 r
.21108 .60403 m
.21396 .59828 L
s
.598 1 0 r
.21011 .59883 m
.20933 .59371 L
s
.183 1 0 r
.21011 .59883 m
.21476 .6034 L
s
.998 1 0 r
.21011 .59883 m
.21396 .59828 L
s
.195 1 0 r
.21011 .59883 m
.21339 .59324 L
s
.628 1 0 r
.20933 .59371 m
.20891 .58865 L
s
.188 1 0 r
.20933 .59371 m
.21396 .59828 L
s
.938 1 0 r
.20933 .59371 m
.21339 .59324 L
s
.153 1 0 r
.20933 .59371 m
.21309 .58827 L
s
.621 1 0 r
.20891 .58865 m
.2089 .58355 L
s
.215 1 0 r
.20891 .58865 m
.21339 .59324 L
s
.901 1 0 r
.20891 .58865 m
.21309 .58827 L
s
.073 1 0 r
.20891 .58865 m
.2132 .58329 L
s
.248 1 0 r
.2089 .58355 m
.21309 .58827 L
s
.868 1 0 r
.2089 .58355 m
.2132 .58329 L
s
.199 1 0 r
.2089 .58355 m
.20419 .57913 L
s
.564 1 0 r
.2089 .58355 m
.20927 .57828 L
s
0 1 .1 r
.2089 .58355 m
.21374 .57791 L
s
.112 1 0 r
.1418 .64181 m
.1371 .63697 L
s
1 .099 0 r
.1418 .64181 m
.14212 .64273 L
s
.349 1 0 r
.1418 .64181 m
.13724 .63795 L
s
0 1 .195 r
.1418 .64181 m
.14714 .64741 L
s
.099 1 0 r
.1418 .64181 m
.14662 .64658 L
s
.265 1 0 r
.1418 .64181 m
.14687 .64547 L
s
.104 1 0 r
.1371 .63697 m
.13241 .63209 L
s
0 1 .164 r
.1371 .63697 m
.14212 .64273 L
s
1 .104 0 r
.1371 .63697 m
.13724 .63795 L
s
.307 1 0 r
.1371 .63697 m
.13234 .63314 L
s
.097 1 0 r
.13241 .63209 m
.12757 .62732 L
s
0 1 .151 r
.13241 .63209 m
.13724 .63795 L
s
1 .124 0 r
.13241 .63209 m
.13234 .63314 L
s
.265 1 0 r
.13241 .63209 m
.12737 .62839 L
s
.096 1 0 r
.12757 .62732 m
.12264 .62264 L
s
0 1 .129 r
.12757 .62732 m
.13234 .63314 L
s
1 .136 0 r
.12757 .62732 m
.12737 .62839 L
s
.22 1 0 r
.12757 .62732 m
.12227 .62374 L
s
.079 1 0 r
.12264 .62264 m
.11754 .61807 L
s
0 1 .104 r
.12264 .62264 m
.12737 .62839 L
s
1 .157 0 r
.12264 .62264 m
.12227 .62374 L
s
.17 1 0 r
.12264 .62264 m
.11703 .61926 L
s
0 1 .086 r
.11754 .61807 m
.12227 .62374 L
s
1 .202 0 r
.11754 .61807 m
.11703 .61926 L
s
.034 1 0 r
.11754 .61807 m
.11147 .61459 L
s
.109 1 0 r
.11754 .61807 m
.1123 .61381 L
s
.095 1 0 r
.11754 .61807 m
.11381 .61239 L
s
.571 1 0 r
.2157 .60858 m
.21476 .6034 L
s
1 .874 0 r
.2157 .60858 m
.21912 .60802 L
s
.281 1 0 r
.2157 .60858 m
.21822 .60292 L
s
.274 1 0 r
.2157 .60858 m
.21979 .61326 L
s
.497 1 0 r
.2157 .60858 m
.21666 .61399 L
s
.153 1 0 r
.2157 .60858 m
.21341 .61478 L
s
.597 1 0 r
.21476 .6034 m
.21396 .59828 L
s
.231 1 0 r
.21476 .6034 m
.21912 .60802 L
s
1 .883 0 r
.21476 .6034 m
.21822 .60292 L
s
.287 1 0 r
.21476 .6034 m
.21756 .5979 L
s
.629 1 0 r
.21396 .59828 m
.21339 .59324 L
s
.249 1 0 r
.21396 .59828 m
.21822 .60292 L
s
1 .922 0 r
.21396 .59828 m
.21756 .5979 L
s
.26 1 0 r
.21396 .59828 m
.21717 .59291 L
s
.658 1 0 r
.21339 .59324 m
.21309 .58827 L
s
.264 1 0 r
.21339 .59324 m
.21756 .5979 L
s
1 .976 0 r
.21339 .59324 m
.21717 .59291 L
s
.235 1 0 r
.21339 .59324 m
.21695 .58799 L
s
.657 1 0 r
.21309 .58827 m
.2132 .58329 L
s
.287 1 0 r
.21309 .58827 m
.21717 .59291 L
s
1 .998 0 r
.21309 .58827 m
.21695 .58799 L
s
.209 1 0 r
.21309 .58827 m
.21698 .58315 L
s
.338 1 0 r
.2132 .58329 m
.21695 .58799 L
s
1 .972 0 r
.2132 .58329 m
.21698 .58315 L
s
.229 1 0 r
.2132 .58329 m
.20927 .57828 L
s
.528 1 0 r
.2132 .58329 m
.21374 .57791 L
s
.299 1 0 r
.2132 .58329 m
.2171 .57854 L
s
.085 1 0 r
.14212 .64273 m
.13724 .63795 L
s
1 .162 0 r
.14212 .64273 m
.14328 .64257 L
s
.274 1 0 r
.14212 .64273 m
.13839 .63775 L
s
0 1 .198 r
.14212 .64273 m
.14826 .64745 L
s
.075 1 0 r
.14212 .64273 m
.14714 .64741 L
s
.364 1 0 r
.14212 .64273 m
.14662 .64658 L
s
.074 1 0 r
.13724 .63795 m
.13234 .63314 L
s
0 1 .156 r
.13724 .63795 m
.14328 .64257 L
s
1 .162 0 r
.13724 .63795 m
.13839 .63775 L
s
.257 1 0 r
.13724 .63795 m
.13346 .63294 L
s
.073 1 0 r
.13234 .63314 m
.12737 .62839 L
s
0 1 .156 r
.13234 .63314 m
.13839 .63775 L
s
1 .152 0 r
.13234 .63314 m
.13346 .63294 L
s
.25 1 0 r
.13234 .63314 m
.12843 .62819 L
s
.063 1 0 r
.12737 .62839 m
.12227 .62374 L
s
0 1 .153 r
.12737 .62839 m
.13346 .63294 L
s
1 .134 0 r
.12737 .62839 m
.12843 .62819 L
s
.241 1 0 r
.12737 .62839 m
.12327 .62357 L
s
.064 1 0 r
.12227 .62374 m
.11703 .61926 L
s
0 1 .154 r
.12227 .62374 m
.12843 .62819 L
s
1 .112 0 r
.12227 .62374 m
.12327 .62357 L
s
.219 1 0 r
.12227 .62374 m
.11793 .61904 L
s
0 1 .149 r
.11703 .61926 m
.12327 .62357 L
s
1 .088 0 r
.11703 .61926 m
.11793 .61904 L
s
.279 1 0 r
.11703 .61926 m
.11246 .61507 L
s
0 1 .047 r
.11703 .61926 m
.11147 .61459 L
s
0 1 .034 r
.11703 .61926 m
.1123 .61381 L
s
.596 1 0 r
.21912 .60802 m
.21822 .60292 L
s
1 .717 0 r
.21912 .60802 m
.22206 .60767 L
s
.377 1 0 r
.21912 .60802 m
.22145 .60262 L
s
.34 1 0 r
.21912 .60802 m
.22285 .61273 L
s
.565 1 0 r
.21912 .60802 m
.21979 .61326 L
s
.2 1 0 r
.21912 .60802 m
.21666 .61399 L
s
.632 1 0 r
.21822 .60292 m
.21756 .5979 L
s
.309 1 0 r
.21822 .60292 m
.22206 .60767 L
s
1 .804 0 r
.21822 .60292 m
.22145 .60262 L
s
.354 1 0 r
.21822 .60292 m
.22097 .59763 L
s
.651 1 0 r
.21756 .5979 m
.21717 .59291 L
s
.306 1 0 r
.21756 .5979 m
.22145 .60262 L
s
1 .859 0 r
.21756 .5979 m
.22097 .59763 L
s
.339 1 0 r
.21756 .5979 m
.22058 .5927 L
s
.677 1 0 r
.21717 .59291 m
.21695 .58799 L
s
.323 1 0 r
.21717 .59291 m
.22097 .59763 L
s
1 .856 0 r
.21717 .59291 m
.22058 .5927 L
s
.324 1 0 r
.21717 .59291 m
.22045 .58781 L
s
.702 1 0 r
.21695 .58799 m
.21698 .58315 L
s
.361 1 0 r
.21695 .58799 m
.22058 .5927 L
s
1 .884 0 r
.21695 .58799 m
.22045 .58781 L
s
.304 1 0 r
.21695 .58799 m
.22056 .58305 L
s
.403 1 0 r
.21698 .58315 m
.22045 .58781 L
s
1 .908 0 r
.21698 .58315 m
.22056 .58305 L
s
.293 1 0 r
.21698 .58315 m
.21374 .57791 L
s
.773 1 0 r
.21698 .58315 m
.2171 .57854 L
s
.296 1 0 r
.21698 .58315 m
.22093 .57844 L
s
.074 1 0 r
.14328 .64257 m
.13839 .63775 L
s
1 .273 0 r
.14328 .64257 m
.14466 .64192 L
s
.151 1 0 r
.14328 .64257 m
.13975 .63698 L
s
0 1 .17 r
.14328 .64257 m
.14957 .64693 L
s
.042 1 0 r
.14328 .64257 m
.14826 .64745 L
s
.285 1 0 r
.14328 .64257 m
.14714 .64741 L
s
.067 1 0 r
.13839 .63775 m
.13346 .63294 L
s
0 1 .131 r
.13839 .63775 m
.14466 .64192 L
s
1 .282 0 r
.13839 .63775 m
.13975 .63698 L
s
.132 1 0 r
.13839 .63775 m
.1348 .63212 L
s
.06 1 0 r
.13346 .63294 m
.12843 .62819 L
s
0 1 .114 r
.13346 .63294 m
.13975 .63698 L
s
1 .284 0 r
.13346 .63294 m
.1348 .63212 L
s
.099 1 0 r
.13346 .63294 m
.12972 .62728 L
s
.054 1 0 r
.12843 .62819 m
.12327 .62357 L
s
0 1 .114 r
.12843 .62819 m
.1348 .63212 L
s
1 .287 0 r
.12843 .62819 m
.12972 .62728 L
s
.059 1 0 r
.12843 .62819 m
.12448 .62252 L
s
.031 1 0 r
.12327 .62357 m
.11793 .61904 L
s
0 1 .103 r
.12327 .62357 m
.12972 .62728 L
s
1 .293 0 r
.12327 .62357 m
.12448 .62252 L
s
.03 1 0 r
.12327 .62357 m
.11909 .61795 L
s
0 1 .096 r
.11793 .61904 m
.12448 .62252 L
s
1 .29 0 r
.11793 .61904 m
.11909 .61795 L
s
0 1 .004 r
.11793 .61904 m
.11347 .61349 L
s
.106 1 0 r
.11793 .61904 m
.11246 .61507 L
s
0 1 .228 r
.11793 .61904 m
.11147 .61459 L
s
.625 1 0 r
.22206 .60767 m
.22145 .60262 L
s
1 .634 0 r
.22206 .60767 m
.22476 .60752 L
s
.456 1 0 r
.22206 .60767 m
.22429 .6025 L
s
.363 1 0 r
.22206 .60767 m
.22534 .61262 L
s
.613 1 0 r
.22206 .60767 m
.22285 .61273 L
s
.331 1 0 r
.22206 .60767 m
.21979 .61326 L
s
.649 1 0 r
.22145 .60262 m
.22097 .59763 L
s
.371 1 0 r
.22145 .60262 m
.22476 .60752 L
s
1 .678 0 r
.22145 .60262 m
.22429 .6025 L
s
.445 1 0 r
.22145 .60262 m
.22392 .59751 L
s
.668 1 0 r
.22097 .59763 m
.22058 .5927 L
s
.377 1 0 r
.22097 .59763 m
.22429 .6025 L
s
1 .713 0 r
.22097 .59763 m
.22392 .59751 L
s
.43 1 0 r
.22097 .59763 m
.22365 .59257 L
s
.687 1 0 r
.22058 .5927 m
.22045 .58781 L
s
.384 1 0 r
.22058 .5927 m
.22392 .59751 L
s
1 .751 0 r
.22058 .5927 m
.22365 .59257 L
s
.389 1 0 r
.22058 .5927 m
.22362 .5877 L
s
.725 1 0 r
.22045 .58781 m
.22056 .58305 L
s
.424 1 0 r
.22045 .58781 m
.22365 .59257 L
s
1 .782 0 r
.22045 .58781 m
.22362 .5877 L
s
.358 1 0 r
.22045 .58781 m
.22377 .58287 L
s
.477 1 0 r
.22056 .58305 m
.22362 .5877 L
s
1 .792 0 r
.22056 .58305 m
.22377 .58287 L
s
.44 1 0 r
.22056 .58305 m
.2171 .57854 L
s
.769 1 0 r
.22056 .58305 m
.22093 .57844 L
s
.321 1 0 r
.22056 .58305 m
.22426 .57823 L
s
.043 1 0 r
.14466 .64192 m
.13975 .63698 L
s
1 .379 0 r
.14466 .64192 m
.14623 .6409 L
s
.082 1 0 r
.14466 .64192 m
.14135 .63593 L
s
0 1 .214 r
.14466 .64192 m
.15133 .64596 L
s
.028 1 0 r
.14466 .64192 m
.14957 .64693 L
s
.157 1 0 r
.14466 .64192 m
.14826 .64745 L
s
.052 1 0 r
.13975 .63698 m
.1348 .63212 L
s
0 1 .146 r
.13975 .63698 m
.14623 .6409 L
s
1 .39 0 r
.13975 .63698 m
.14135 .63593 L
s
.054 1 0 r
.13975 .63698 m
.13636 .63093 L
s
.028 1 0 r
.1348 .63212 m
.12972 .62728 L
s
0 1 .147 r
.1348 .63212 m
.14135 .63593 L
s
1 .408 0 r
.1348 .63212 m
.13636 .63093 L
s
.006 1 0 r
.1348 .63212 m
.13124 .62599 L
s
.009 1 0 r
.12972 .62728 m
.12448 .62252 L
s
0 1 .148 r
.12972 .62728 m
.13636 .63093 L
s
1 .416 0 r
.12972 .62728 m
.13124 .62599 L
s
0 1 .058 r
.12972 .62728 m
.12591 .62106 L
s
.012 1 0 r
.12448 .62252 m
.11909 .61795 L
s
0 1 .153 r
.12448 .62252 m
.13124 .62599 L
s
1 .432 0 r
.12448 .62252 m
.12591 .62106 L
s
0 1 .148 r
.12448 .62252 m
.12028 .61621 L
s
0 1 .121 r
.11909 .61795 m
.12591 .62106 L
s
1 .453 0 r
.11909 .61795 m
.12028 .61621 L
s
0 1 .235 r
.11909 .61795 m
.11479 .61136 L
s
0 1 .021 r
.11909 .61795 m
.11347 .61349 L
s
0 1 .039 r
.11909 .61795 m
.11246 .61507 L
s
.638 1 0 r
.22476 .60752 m
.22429 .6025 L
s
1 .508 0 r
.22476 .60752 m
.22704 .60758 L
s
.54 1 0 r
.22476 .60752 m
.22672 .60253 L
s
.397 1 0 r
.22476 .60752 m
.22735 .61273 L
s
.611 1 0 r
.22476 .60752 m
.22534 .61262 L
s
.481 1 0 r
.22476 .60752 m
.22285 .61273 L
s
.654 1 0 r
.22429 .6025 m
.22392 .59751 L
s
.41 1 0 r
.22429 .6025 m
.22704 .60758 L
s
1 .553 0 r
.22429 .6025 m
.22672 .60253 L
s
.522 1 0 r
.22429 .6025 m
.22647 .59753 L
s
.668 1 0 r
.22392 .59751 m
.22365 .59257 L
s
.42 1 0 r
.22392 .59751 m
.22672 .60253 L
s
1 .588 0 r
.22392 .59751 m
.22647 .59753 L
s
.509 1 0 r
.22392 .59751 m
.22628 .59259 L
s
.692 1 0 r
.22365 .59257 m
.22362 .5877 L
s
.434 1 0 r
.22365 .59257 m
.22647 .59753 L
s
1 .615 0 r
.22365 .59257 m
.22628 .59259 L
s
.47 1 0 r
.22365 .59257 m
.22633 .58767 L
s
.704 1 0 r
.22362 .5877 m
.22377 .58287 L
s
.477 1 0 r
.22362 .5877 m
.22628 .59259 L
s
1 .637 0 r
.22362 .5877 m
.22633 .58767 L
s
.434 1 0 r
.22362 .5877 m
.22648 .58276 L
s
.516 1 0 r
.22377 .58287 m
.22633 .58767 L
s
1 .642 0 r
.22377 .58287 m
.22648 .58276 L
s
.572 1 0 r
.22377 .58287 m
.22093 .57844 L
s
.757 1 0 r
.22377 .58287 m
.22426 .57823 L
s
.324 1 0 r
.22377 .58287 m
.22669 .57757 L
s
.043 1 0 r
.14623 .6409 m
.14135 .63593 L
s
1 .5 0 r
.14623 .6409 m
.14812 .63964 L
s
.032 1 0 r
.14623 .6409 m
.14319 .63459 L
s
0 1 .205 r
.14623 .6409 m
.15299 .64474 L
s
0 1 .024 r
.14623 .6409 m
.15133 .64596 L
s
.065 1 0 r
.14623 .6409 m
.14957 .64693 L
s
.014 1 0 r
.14135 .63593 m
.13636 .63093 L
s
0 1 .189 r
.14135 .63593 m
.14812 .63964 L
s
1 .505 0 r
.14135 .63593 m
.14319 .63459 L
s
.012 1 0 r
.14135 .63593 m
.13822 .6296 L
s
0 1 .004 r
.13636 .63093 m
.13124 .62599 L
s
0 1 .199 r
.13636 .63093 m
.14319 .63459 L
s
1 .507 0 r
.13636 .63093 m
.13822 .6296 L
s
0 1 .035 r
.13636 .63093 m
.13306 .62451 L
s
0 1 .048 r
.13124 .62599 m
.12591 .62106 L
s
0 1 .234 r
.13124 .62599 m
.13822 .6296 L
s
1 .525 0 r
.13124 .62599 m
.13306 .62451 L
s
0 1 .125 r
.13124 .62599 m
.12764 .6194 L
s
0 1 .101 r
.12591 .62106 m
.12028 .61621 L
s
0 1 .259 r
.12591 .62106 m
.13306 .62451 L
s
1 .542 0 r
.12591 .62106 m
.12764 .6194 L
s
0 1 .281 r
.12591 .62106 m
.12188 .61413 L
s
0 1 .284 r
.12028 .61621 m
.12764 .6194 L
s
1 .61 0 r
.12028 .61621 m
.12188 .61413 L
s
0 1 .473 r
.12028 .61621 m
.11559 .60896 L
s
0 1 .067 r
.12028 .61621 m
.11479 .61136 L
s
0 1 .071 r
.12028 .61621 m
.11347 .61349 L
s
.634 1 0 r
.22704 .60758 m
.22672 .60253 L
s
1 .382 0 r
.22704 .60758 m
.22891 .60783 L
s
.607 1 0 r
.22704 .60758 m
.22874 .60272 L
s
.412 1 0 r
.22704 .60758 m
.22894 .61304 L
s
.602 1 0 r
.22704 .60758 m
.22735 .61273 L
s
.554 1 0 r
.22704 .60758 m
.22534 .61262 L
s
.65 1 0 r
.22672 .60253 m
.22647 .59753 L
s
.426 1 0 r
.22672 .60253 m
.22891 .60783 L
s
1 .426 0 r
.22672 .60253 m
.22874 .60272 L
s
.595 1 0 r
.22672 .60253 m
.22858 .59769 L
s
.669 1 0 r
.22647 .59753 m
.22628 .59259 L
s
.445 1 0 r
.22647 .59753 m
.22874 .60272 L
s
1 .453 0 r
.22647 .59753 m
.22858 .59769 L
s
.585 1 0 r
.22647 .59753 m
.22848 .59271 L
s
.677 1 0 r
.22628 .59259 m
.22633 .58767 L
s
.468 1 0 r
.22628 .59259 m
.22858 .59769 L
s
1 .48 0 r
.22628 .59259 m
.22848 .59271 L
s
.563 1 0 r
.22628 .59259 m
.22849 .58778 L
s
.681 1 0 r
.22633 .58767 m
.22648 .58276 L
s
.502 1 0 r
.22633 .58767 m
.22848 .59271 L
s
1 .469 0 r
.22633 .58767 m
.22849 .58778 L
s
.533 1 0 r
.22633 .58767 m
.22866 .58281 L
s
.528 1 0 r
.22648 .58276 m
.22849 .58778 L
s
1 .472 0 r
.22648 .58276 m
.22866 .58281 L
s
.638 1 0 r
.22648 .58276 m
.22426 .57823 L
s
.59 1 0 r
.22648 .58276 m
.22669 .57757 L
s
.504 1 0 r
.22648 .58276 m
.22893 .57786 L
s
.017 1 0 r
.14812 .63964 m
.14319 .63459 L
s
1 .584 0 r
.14812 .63964 m
.1502 .6382 L
s
.017 1 0 r
.14812 .63964 m
.14535 .63315 L
s
0 1 .304 r
.14812 .63964 m
.15535 .64324 L
s
.017 1 0 r
.14812 .63964 m
.15299 .64474 L
s
.005 1 0 r
.14812 .63964 m
.15133 .64596 L
s
.019 1 0 r
.14319 .63459 m
.13822 .6296 L
s
0 1 .24 r
.14319 .63459 m
.1502 .6382 L
s
1 .602 0 r
.14319 .63459 m
.14535 .63315 L
s
.02 1 0 r
.14319 .63459 m
.1404 .62813 L
s
0 1 .044 r
.13822 .6296 m
.13306 .62451 L
s
0 1 .267 r
.13822 .6296 m
.14535 .63315 L
s
1 .612 0 r
.13822 .6296 m
.1404 .62813 L
s
0 1 .036 r
.13822 .6296 m
.13524 .62302 L
s
0 1 .107 r
.13306 .62451 m
.12764 .6194 L
s
0 1 .333 r
.13306 .62451 m
.1404 .62813 L
s
1 .617 0 r
.13306 .62451 m
.13524 .62302 L
s
0 1 .119 r
.13306 .62451 m
.12984 .61775 L
s
0 1 .216 r
.12764 .6194 m
.12188 .61413 L
s
0 1 .407 r
.12764 .6194 m
.13524 .62302 L
s
1 .653 0 r
.12764 .6194 m
.12984 .61775 L
s
0 1 .291 r
.12764 .6194 m
.124 .61222 L
s
0 1 .507 r
.12188 .61413 m
.12984 .61775 L
s
1 .683 0 r
.12188 .61413 m
.124 .61222 L
s
0 1 .529 r
.12188 .61413 m
.11772 .60636 L
s
0 1 .322 r
.12188 .61413 m
.11559 .60896 L
s
0 1 .158 r
.12188 .61413 m
.11479 .61136 L
s
.619 1 0 r
.22891 .60783 m
.22874 .60272 L
s
1 .242 0 r
.22891 .60783 m
.23024 .60834 L
s
.691 1 0 r
.22891 .60783 m
.23027 .60315 L
s
.362 1 0 r
.22891 .60783 m
.23001 .61366 L
s
.588 1 0 r
.22891 .60783 m
.22894 .61304 L
s
.607 1 0 r
.22891 .60783 m
.22735 .61273 L
s
.641 1 0 r
.22874 .60272 m
.22858 .59769 L
s
.4 1 0 r
.22874 .60272 m
.23024 .60834 L
s
1 .29 0 r
.22874 .60272 m
.23027 .60315 L
s
.705 1 0 r
.22874 .60272 m
.23007 .59808 L
s
.66 1 0 r
.22858 .59769 m
.22848 .59271 L
s
.431 1 0 r
.22858 .59769 m
.23027 .60315 L
s
1 .276 0 r
.22858 .59769 m
.23007 .59808 L
s
.699 1 0 r
.22858 .59769 m
.23005 .59307 L
s
.673 1 0 r
.22848 .59271 m
.22849 .58778 L
s
.468 1 0 r
.22848 .59271 m
.23007 .59808 L
s
1 .298 0 r
.22848 .59271 m
.23005 .59307 L
s
.685 1 0 r
.22848 .59271 m
.23012 .58811 L
s
.661 1 0 r
.22849 .58778 m
.22866 .58281 L
s
.493 1 0 r
.22849 .58778 m
.23005 .59307 L
s
1 .315 0 r
.22849 .58778 m
.23012 .58811 L
s
.674 1 0 r
.22849 .58778 m
.23032 .58321 L
s
.5 1 0 r
.22866 .58281 m
.23012 .58811 L
s
1 .33 0 r
.22866 .58281 m
.23032 .58321 L
s
.466 1 0 r
.22866 .58281 m
.22669 .57757 L
s
.666 1 0 r
.22866 .58281 m
.22893 .57786 L
s
.22866 .58281 m
.23077 .57833 L
s
.034 1 0 r
.1502 .6382 m
.14535 .63315 L
s
1 .701 0 r
.1502 .6382 m
.15262 .63659 L
s
.042 1 0 r
.1502 .6382 m
.14786 .63163 L
s
0 1 .302 r
.1502 .6382 m
.15748 .6417 L
s
0 1 .034 r
.1502 .6382 m
.15535 .64324 L
s
0 1 .001 r
.1502 .6382 m
.15299 .64474 L
s
.015 1 0 r
.14535 .63315 m
.1404 .62813 L
s
0 1 .29 r
.14535 .63315 m
.15262 .63659 L
s
1 .706 0 r
.14535 .63315 m
.14786 .63163 L
s
.058 1 0 r
.14535 .63315 m
.14296 .62666 L
s
0 1 .047 r
.1404 .62813 m
.13524 .62302 L
s
0 1 .352 r
.1404 .62813 m
.14786 .63163 L
s
1 .714 0 r
.1404 .62813 m
.14296 .62666 L
s
.038 1 0 r
.1404 .62813 m
.1379 .6216 L
s
0 1 .136 r
.13524 .62302 m
.12984 .61775 L
s
0 1 .445 r
.13524 .62302 m
.14296 .62666 L
s
1 .733 0 r
.13524 .62302 m
.1379 .6216 L
s
0 1 .026 r
.13524 .62302 m
.1326 .61633 L
s
0 1 .288 r
.12984 .61775 m
.124 .61222 L
s
0 1 .566 r
.12984 .61775 m
.1379 .6216 L
s
1 .758 0 r
.12984 .61775 m
.1326 .61633 L
s
0 1 .18 r
.12984 .61775 m
.12696 .61062 L
s
0 1 .75 r
.124 .61222 m
.1326 .61633 L
s
1 .841 0 r
.124 .61222 m
.12696 .61062 L
s
0 1 .401 r
.124 .61222 m
.12082 .60445 L
s
0 1 .46 r
.124 .61222 m
.11772 .60636 L
s
0 1 .595 r
.124 .61222 m
.11559 .60896 L
s
.593 1 0 r
.23024 .60834 m
.23027 .60315 L
s
1 .091 0 r
.23024 .60834 m
.23017 .60928 L
s
.883 1 0 r
.23024 .60834 m
.23019 .60408 L
s
.262 1 0 r
.23024 .60834 m
.22988 .61459 L
s
.55 1 0 r
.23024 .60834 m
.23001 .61366 L
s
.691 1 0 r
.23024 .60834 m
.22894 .61304 L
s
.629 1 0 r
.23027 .60315 m
.23007 .59808 L
s
.302 1 0 r
.23027 .60315 m
.23017 .60928 L
s
1 .089 0 r
.23027 .60315 m
.23019 .60408 L
s
.911 1 0 r
.23027 .60315 m
.23027 .59898 L
s
.649 1 0 r
.23007 .59808 m
.23005 .59307 L
s
.341 1 0 r
.23007 .59808 m
.23019 .60408 L
s
1 .087 0 r
.23007 .59808 m
.23027 .59898 L
s
.917 1 0 r
.23007 .59808 m
.2304 .59395 L
s
.664 1 0 r
.23005 .59307 m
.23012 .58811 L
s
.367 1 0 r
.23005 .59307 m
.23027 .59898 L
s
1 .091 0 r
.23005 .59307 m
.2304 .59395 L
s
.916 1 0 r
.23005 .59307 m
.23059 .58896 L
s
.682 1 0 r
.23012 .58811 m
.23032 .58321 L
s
.39 1 0 r
.23012 .58811 m
.2304 .59395 L
s
1 .1 0 r
.23012 .58811 m
.23059 .58896 L
s
.903 1 0 r
.23012 .58811 m
.23094 .584 L
s
.418 1 0 r
.23032 .58321 m
.23059 .58896 L
s
1 .109 0 r
.23032 .58321 m
.23094 .584 L
s
.491 1 0 r
.23032 .58321 m
.22893 .57786 L
s
.685 1 0 r
.23032 .58321 m
.23077 .57833 L
s
.927 1 0 r
.23032 .58321 m
.23142 .57924 L
s
.072 1 0 r
.15262 .63659 m
.14786 .63163 L
s
1 .79 0 r
.15262 .63659 m
.15538 .63496 L
s
.097 1 0 r
.15262 .63659 m
.15073 .63006 L
s
0 1 .392 r
.15262 .63659 m
.16026 .64001 L
s
.017 1 0 r
.15262 .63659 m
.15748 .6417 L
s
0 1 .028 r
.15262 .63659 m
.15535 .64324 L
s
.04 1 0 r
.14786 .63163 m
.14296 .62666 L
s
0 1 .346 r
.14786 .63163 m
.15538 .63496 L
s
1 .814 0 r
.14786 .63163 m
.15073 .63006 L
s
.13 1 0 r
.14786 .63163 m
.14596 .62522 L
s
0 1 .016 r
.14296 .62666 m
.1379 .6216 L
s
0 1 .426 r
.14296 .62666 m
.15073 .63006 L
s
1 .828 0 r
.14296 .62666 m
.14596 .62522 L
s
.147 1 0 r
.14296 .62666 m
.14104 .62032 L
s
0 1 .115 r
.1379 .6216 m
.1326 .61633 L
s
0 1 .536 r
.1379 .6216 m
.14596 .62522 L
s
1 .85 0 r
.1379 .6216 m
.14104 .62032 L
s
.147 1 0 r
.1379 .6216 m
.13595 .61527 L
s
0 1 .284 r
.1326 .61633 m
.12696 .61062 L
s
0 1 .691 r
.1326 .61633 m
.14104 .62032 L
s
1 .888 0 r
.1326 .61633 m
.13595 .61527 L
s
.094 1 0 r
.1326 .61633 m
.13076 .60978 L
s
0 1 .933 r
.12696 .61062 m
.13595 .61527 L
s
.996 1 0 r
.12696 .61062 m
.13076 .60978 L
s
0 1 .193 r
.12696 .61062 m
.12513 .60311 L
s
0 1 .495 r
.12696 .61062 m
.12082 .60445 L
s
0 1 .95 r
.12696 .61062 m
.11772 .60636 L
s
.591 1 0 r
.23017 .60928 m
.23019 .60408 L
s
1 .253 0 r
.23017 .60928 m
.22876 .60966 L
s
.645 1 0 r
.23017 .60928 m
.22874 .60447 L
s
.356 1 0 r
.23017 .60928 m
.2287 .61505 L
s
.554 1 0 r
.23017 .60928 m
.22988 .61459 L
s
.842 1 0 r
.23017 .60928 m
.23001 .61366 L
s
.622 1 0 r
.23019 .60408 m
.23027 .59898 L
s
.417 1 0 r
.23019 .60408 m
.22876 .60966 L
s
1 .263 0 r
.23019 .60408 m
.22874 .60447 L
s
.679 1 0 r
.23019 .60408 m
.22875 .59938 L
s
.64 1 0 r
.23027 .59898 m
.2304 .59395 L
s
.438 1 0 r
.23027 .59898 m
.22874 .60447 L
s
1 .285 0 r
.23027 .59898 m
.22875 .59938 L
s
.705 1 0 r
.23027 .59898 m
.22886 .59436 L
s
.654 1 0 r
.2304 .59395 m
.23059 .58896 L
s
.442 1 0 r
.2304 .59395 m
.22875 .59938 L
s
1 .291 0 r
.2304 .59395 m
.22886 .59436 L
s
.734 1 0 r
.2304 .59395 m
.22914 .58938 L
s
.661 1 0 r
.23059 .58896 m
.23094 .584 L
s
.443 1 0 r
.23059 .58896 m
.22886 .59436 L
s
1 .267 0 r
.23059 .58896 m
.22914 .58938 L
s
.766 1 0 r
.23059 .58896 m
.22952 .58445 L
s
.443 1 0 r
.23094 .584 m
.22914 .58938 L
s
1 .262 0 r
.23094 .584 m
.22952 .58445 L
s
.446 1 0 r
.23094 .584 m
.23077 .57833 L
s
.722 1 0 r
.23094 .584 m
.23142 .57924 L
s
.691 1 0 r
.23094 .584 m
.22997 .57922 L
s
.111 1 0 r
.15538 .63496 m
.15073 .63006 L
s
1 .929 0 r
.15538 .63496 m
.15857 .6332 L
s
.139 1 0 r
.15538 .63496 m
.15399 .62845 L
s
0 1 .414 r
.15538 .63496 m
.16311 .63835 L
s
.024 1 0 r
.15538 .63496 m
.16026 .64001 L
s
.013 1 0 r
.15538 .63496 m
.15748 .6417 L
s
.095 1 0 r
.15073 .63006 m
.14596 .62522 L
s
.202 1 0 r
.15073 .63006 m
.14938 .62375 L
s
0 1 .414 r
.15073 .63006 m
.15857 .6332 L
s
1 .925 0 r
.15073 .63006 m
.15399 .62845 L
s
.049 1 0 r
.14596 .62522 m
.14104 .62032 L
s
.283 1 0 r
.14596 .62522 m
.14465 .61917 L
s
1 .951 0 r
.14596 .62522 m
.14938 .62375 L
s
0 1 .479 r
.14596 .62522 m
.15399 .62845 L
s
0 1 .02 r
.14104 .62032 m
.13595 .61527 L
s
.349 1 0 r
.14104 .62032 m
.13993 .61444 L
s
1 .972 0 r
.14104 .62032 m
.14465 .61917 L
s
0 1 .593 r
.14104 .62032 m
.14938 .62375 L
s
0 1 .138 r
.13595 .61527 m
.13076 .60978 L
s
.503 1 0 r
.13595 .61527 m
.13521 .60983 L
s
.941 1 0 r
.13595 .61527 m
.13993 .61444 L
s
0 1 .753 r
.13595 .61527 m
.14465 .61917 L
s
.822 1 0 r
.13076 .60978 m
.13521 .60983 L
s
0 1 .986 r
.13076 .60978 m
.13993 .61444 L
s
.624 1 0 r
.13076 .60978 m
.13317 .6053 L
s
0 1 .502 r
.13076 .60978 m
.12513 .60311 L
s
0 .708 1 r
.13076 .60978 m
.12082 .60445 L
s
.592 1 0 r
.22876 .60966 m
.22874 .60447 L
s
1 .395 0 r
.22876 .60966 m
.22684 .60987 L
s
.523 1 0 r
.22876 .60966 m
.22671 .60465 L
s
.4 1 0 r
.22876 .60966 m
.22699 .6152 L
s
.531 1 0 r
.22876 .60966 m
.2287 .61505 L
s
.636 1 0 r
.22876 .60966 m
.22988 .61459 L
s
.626 1 0 r
.22874 .60447 m
.22875 .59938 L
s
.428 1 0 r
.22874 .60447 m
.22684 .60987 L
s
1 .431 0 r
.22874 .60447 m
.22671 .60465 L
s
.547 1 0 r
.22874 .60447 m
.22666 .59955 L
s
.646 1 0 r
.22875 .59938 m
.22886 .59436 L
s
.451 1 0 r
.22875 .59938 m
.22671 .60465 L
s
1 .451 0 r
.22875 .59938 m
.22666 .59955 L
s
.571 1 0 r
.22875 .59938 m
.22675 .59451 L
s
.655 1 0 r
.22886 .59436 m
.22914 .58938 L
s
.455 1 0 r
.22886 .59436 m
.22666 .59955 L
s
1 .454 0 r
.22886 .59436 m
.22675 .59451 L
s
.599 1 0 r
.22886 .59436 m
.22703 .58953 L
s
.67 1 0 r
.22914 .58938 m
.22952 .58445 L
s
.447 1 0 r
.22914 .58938 m
.22675 .59451 L
s
1 .455 0 r
.22914 .58938 m
.22703 .58953 L
s
.626 1 0 r
.22914 .58938 m
.22748 .58457 L
s
.449 1 0 r
.22952 .58445 m
.22703 .58953 L
s
1 .43 0 r
.22952 .58445 m
.22748 .58457 L
s
.483 1 0 r
.22952 .58445 m
.23142 .57924 L
s
.574 1 0 r
.22952 .58445 m
.22997 .57922 L
s
.696 1 0 r
.22952 .58445 m
.22829 .57975 L
s
.158 1 0 r
.13521 .60983 m
.13993 .61444 L
s
0 1 .905 r
.13521 .60983 m
.14423 .61421 L
s
.478 1 0 r
.13521 .60983 m
.14075 .60937 L
s
.661 1 0 r
.13521 .60983 m
.13317 .6053 L
s
0 .448 1 r
.13521 .60983 m
.12513 .60311 L
s
.132 1 0 r
.13993 .61444 m
.14465 .61917 L
s
.866 1 0 r
.13993 .61444 m
.14423 .61421 L
s
0 1 .733 r
.13993 .61444 m
.14878 .61782 L
s
.609 1 0 r
.13993 .61444 m
.14075 .60937 L
s
.161 1 0 r
.14465 .61917 m
.14938 .62375 L
s
.658 1 0 r
.14465 .61917 m
.14423 .61421 L
s
.856 1 0 r
.14465 .61917 m
.14878 .61782 L
s
0 1 .62 r
.14465 .61917 m
.15322 .62226 L
s
.163 1 0 r
.14938 .62375 m
.15399 .62845 L
s
.355 1 0 r
.14938 .62375 m
.14878 .61782 L
s
.926 1 0 r
.14938 .62375 m
.15322 .62226 L
s
0 1 .506 r
.14938 .62375 m
.1576 .62672 L
s
.156 1 0 r
.15857 .6332 m
.15399 .62845 L
s
.171 1 0 r
.15857 .6332 m
.1576 .62672 L
s
1 .979 0 r
.15857 .6332 m
.16197 .63146 L
s
0 1 .413 r
.15857 .6332 m
.16632 .63654 L
s
.076 1 0 r
.15857 .6332 m
.16311 .63835 L
s
.026 1 0 r
.15857 .6332 m
.16026 .64001 L
s
.271 1 0 r
.15399 .62845 m
.15322 .62226 L
s
.961 1 0 r
.15399 .62845 m
.1576 .62672 L
s
0 1 .441 r
.15399 .62845 m
.16197 .63146 L
s
.584 1 0 r
.22684 .60987 m
.22671 .60465 L
s
1 .525 0 r
.22684 .60987 m
.2245 .61001 L
s
.436 1 0 r
.22684 .60987 m
.22424 .6048 L
s
.343 1 0 r
.22684 .60987 m
.22473 .61548 L
s
.548 1 0 r
.22684 .60987 m
.22699 .6152 L
s
.494 1 0 r
.22684 .60987 m
.2287 .61505 L
s
.622 1 0 r
.22671 .60465 m
.22666 .59955 L
s
.405 1 0 r
.22671 .60465 m
.2245 .61001 L
s
1 .563 0 r
.22671 .60465 m
.22424 .6048 L
s
.457 1 0 r
.22671 .60465 m
.22415 .59964 L
s
.641 1 0 r
.22666 .59955 m
.22675 .59451 L
s
.412 1 0 r
.22666 .59955 m
.22424 .6048 L
s
1 .577 0 r
.22666 .59955 m
.22415 .59964 L
s
.473 1 0 r
.22666 .59955 m
.2242 .59454 L
s
.655 1 0 r
.22675 .59451 m
.22703 .58953 L
s
.42 1 0 r
.22675 .59451 m
.22415 .59964 L
s
1 .591 0 r
.22675 .59451 m
.2242 .59454 L
s
.496 1 0 r
.22675 .59451 m
.22446 .58951 L
s
.659 1 0 r
.22703 .58953 m
.22748 .58457 L
s
.417 1 0 r
.22703 .58953 m
.2242 .59454 L
s
1 .596 0 r
.22703 .58953 m
.22446 .58951 L
s
.538 1 0 r
.22703 .58953 m
.22494 .58458 L
s
.407 1 0 r
.22748 .58457 m
.22446 .58951 L
s
1 .586 0 r
.22748 .58457 m
.22494 .58458 L
s
.372 1 0 r
.22748 .58457 m
.22997 .57922 L
s
.686 1 0 r
.22748 .58457 m
.22829 .57975 L
s
.618 1 0 r
.22748 .58457 m
.22561 .57981 L
s
.402 1 0 r
.14423 .61421 m
.14878 .61782 L
s
0 1 .68 r
.14423 .61421 m
.15316 .61682 L
s
.683 1 0 r
.14423 .61421 m
.14872 .61223 L
s
.355 1 0 r
.14423 .61421 m
.14075 .60937 L
s
.257 1 0 r
.14878 .61782 m
.15322 .62226 L
s
.808 1 0 r
.14878 .61782 m
.15316 .61682 L
s
0 1 .598 r
.14878 .61782 m
.15744 .62038 L
s
.467 1 0 r
.14878 .61782 m
.14872 .61223 L
s
.265 1 0 r
.15322 .62226 m
.1576 .62672 L
s
.516 1 0 r
.15322 .62226 m
.15316 .61682 L
s
.768 1 0 r
.15322 .62226 m
.15744 .62038 L
s
0 1 .529 r
.15322 .62226 m
.16164 .62485 L
s
.203 1 0 r
.1576 .62672 m
.16197 .63146 L
s
.239 1 0 r
.1576 .62672 m
.15744 .62038 L
s
.823 1 0 r
.1576 .62672 m
.16164 .62485 L
s
0 1 .436 r
.1576 .62672 m
.16559 .62965 L
s
.15 1 0 r
.16197 .63146 m
.16164 .62485 L
s
.945 1 0 r
.16197 .63146 m
.16559 .62965 L
s
0 1 .463 r
.16197 .63146 m
.16991 .63477 L
s
.13 1 0 r
.16197 .63146 m
.16632 .63654 L
s
.04 1 0 r
.16197 .63146 m
.16311 .63835 L
s
.584 1 0 r
.2245 .61001 m
.22424 .6048 L
s
1 .644 0 r
.2245 .61001 m
.22178 .61023 L
s
.37 1 0 r
.2245 .61001 m
.22147 .60494 L
s
.321 1 0 r
.2245 .61001 m
.22211 .61559 L
s
.504 1 0 r
.2245 .61001 m
.22473 .61548 L
s
.418 1 0 r
.2245 .61001 m
.22699 .6152 L
s
.602 1 0 r
.22424 .6048 m
.22415 .59964 L
s
.354 1 0 r
.22424 .6048 m
.22178 .61023 L
s
1 .66 0 r
.22424 .6048 m
.22147 .60494 L
s
.378 1 0 r
.22424 .6048 m
.22128 .59971 L
s
.624 1 0 r
.22415 .59964 m
.2242 .59454 L
s
.361 1 0 r
.22415 .59964 m
.22147 .60494 L
s
1 .685 0 r
.22415 .59964 m
.22128 .59971 L
s
.384 1 0 r
.22415 .59964 m
.22129 .59451 L
s
.64 1 0 r
.2242 .59454 m
.22446 .58951 L
s
.363 1 0 r
.2242 .59454 m
.22128 .59971 L
s
1 .698 0 r
.2242 .59454 m
.22129 .59451 L
s
.388 1 0 r
.2242 .59454 m
.22152 .58934 L
s
.667 1 0 r
.22446 .58951 m
.22494 .58458 L
s
.368 1 0 r
.22446 .58951 m
.22129 .59451 L
s
1 .711 0 r
.22446 .58951 m
.22152 .58934 L
s
.4 1 0 r
.22446 .58951 m
.22197 .58425 L
s
.386 1 0 r
.22494 .58458 m
.22152 .58934 L
s
1 .724 0 r
.22494 .58458 m
.22197 .58425 L
s
.379 1 0 r
.22494 .58458 m
.22829 .57975 L
s
.709 1 0 r
.22494 .58458 m
.22561 .57981 L
s
.479 1 0 r
.22494 .58458 m
.22245 .57961 L
s
.475 1 0 r
.15316 .61682 m
.15744 .62038 L
s
0 1 .629 r
.15316 .61682 m
.16217 .61836 L
s
.534 1 0 r
.15316 .61682 m
.1576 .61378 L
s
.221 1 0 r
.15316 .61682 m
.14872 .61223 L
s
.302 1 0 r
.15744 .62038 m
.16164 .62485 L
s
.61 1 0 r
.15744 .62038 m
.16217 .61836 L
s
0 1 .561 r
.15744 .62038 m
.166 .62291 L
s
.155 1 0 r
.15744 .62038 m
.1576 .61378 L
s
.276 1 0 r
.16164 .62485 m
.16559 .62965 L
s
.184 1 0 r
.16164 .62485 m
.16217 .61836 L
s
.723 1 0 r
.16164 .62485 m
.166 .62291 L
s
0 1 .498 r
.16164 .62485 m
.16989 .62767 L
s
.108 1 0 r
.16559 .62965 m
.166 .62291 L
s
.737 1 0 r
.16559 .62965 m
.16989 .62767 L
s
0 1 .473 r
.16559 .62965 m
.17354 .63302 L
s
.127 1 0 r
.16559 .62965 m
.16991 .63477 L
s
.055 1 0 r
.16559 .62965 m
.16632 .63654 L
s
.559 1 0 r
.22178 .61023 m
.22147 .60494 L
s
1 .734 0 r
.22178 .61023 m
.21878 .61048 L
s
.303 1 0 r
.22178 .61023 m
.21834 .60516 L
s
.192 1 0 r
.22178 .61023 m
.21922 .61619 L
s
.538 1 0 r
.22178 .61023 m
.22211 .61559 L
s
.334 1 0 r
.22178 .61023 m
.22473 .61548 L
s
.581 1 0 r
.22147 .60494 m
.22128 .59971 L
s
.293 1 0 r
.22147 .60494 m
.21878 .61048 L
s
1 .769 0 r
.22147 .60494 m
.21834 .60516 L
s
.307 1 0 r
.22147 .60494 m
.21808 .59985 L
s
.59 1 0 r
.22128 .59971 m
.22129 .59451 L
s
.283 1 0 r
.22128 .59971 m
.21834 .60516 L
s
1 .794 0 r
.22128 .59971 m
.21808 .59985 L
s
.302 1 0 r
.22128 .59971 m
.21806 .5945 L
s
.598 1 0 r
.22129 .59451 m
.22152 .58934 L
s
.27 1 0 r
.22129 .59451 m
.21808 .59985 L
s
1 .8 0 r
.22129 .59451 m
.21806 .5945 L
s
.268 1 0 r
.22129 .59451 m
.21821 .58908 L
s
.619 1 0 r
.22152 .58934 m
.22197 .58425 L
s
.278 1 0 r
.22152 .58934 m
.21806 .5945 L
s
1 .825 0 r
.22152 .58934 m
.21821 .58908 L
s
.236 1 0 r
.22152 .58934 m
.21869 .58366 L
s
.306 1 0 r
.22197 .58425 m
.21821 .58908 L
s
1 .831 0 r
.22197 .58425 m
.21869 .58366 L
s
.423 1 0 r
.22197 .58425 m
.22561 .57981 L
s
.755 1 0 r
.22197 .58425 m
.22245 .57961 L
s
.204 1 0 r
.22197 .58425 m
.21972 .57821 L
s
.36 1 0 r
.16217 .61836 m
.166 .62291 L
s
.468 1 0 r
.16217 .61836 m
.16737 .61631 L
s
0 1 .553 r
.16217 .61836 m
.1707 .62086 L
s
.194 1 0 r
.16217 .61836 m
.16459 .61235 L
s
.197 1 0 r
.16217 .61836 m
.1576 .61378 L
s
.295 1 0 r
.166 .62291 m
.16989 .62767 L
s
.113 1 0 r
.166 .62291 m
.16737 .61631 L
s
.614 1 0 r
.166 .62291 m
.1707 .62086 L
s
0 1 .458 r
.166 .62291 m
.17406 .62585 L
s
.077 1 0 r
.16989 .62767 m
.1707 .62086 L
s
.79 1 0 r
.16989 .62767 m
.17406 .62585 L
s
0 1 .394 r
.16989 .62767 m
.17744 .63129 L
s
.195 1 0 r
.16989 .62767 m
.17354 .63302 L
s
.004 1 0 r
.16989 .62767 m
.16991 .63477 L
s
.548 1 0 r
.21878 .61048 m
.21834 .60516 L
s
1 .825 0 r
.21878 .61048 m
.21549 .61092 L
s
.265 1 0 r
.21878 .61048 m
.21496 .60553 L
s
.172 1 0 r
.21878 .61048 m
.21621 .6165 L
s
.428 1 0 r
.21878 .61048 m
.21922 .61619 L
s
.312 1 0 r
.21878 .61048 m
.22211 .61559 L
s
.554 1 0 r
.21834 .60516 m
.21808 .59985 L
s
.211 1 0 r
.21834 .60516 m
.21549 .61092 L
s
1 .855 0 r
.21834 .60516 m
.21496 .60553 L
s
.257 1 0 r
.21834 .60516 m
.21463 .6001 L
s
.543 1 0 r
.21808 .59985 m
.21806 .5945 L
s
.192 1 0 r
.21808 .59985 m
.21496 .60553 L
s
1 .869 0 r
.21808 .59985 m
.21463 .6001 L
s
.227 1 0 r
.21808 .59985 m
.21449 .59458 L
s
.523 1 0 r
.21806 .5945 m
.21821 .58908 L
s
.166 1 0 r
.21806 .5945 m
.21463 .6001 L
s
1 .906 0 r
.21806 .5945 m
.21449 .59458 L
s
.17 1 0 r
.21806 .5945 m
.21467 .58889 L
s
.515 1 0 r
.21821 .58908 m
.21869 .58366 L
s
.142 1 0 r
.21821 .58908 m
.21449 .59458 L
s
1 .9 0 r
.21821 .58908 m
.21467 .58889 L
s
.086 1 0 r
.21821 .58908 m
.21512 .583 L
s
.156 1 0 r
.21869 .58366 m
.21467 .58889 L
s
1 .926 0 r
.21869 .58366 m
.21512 .583 L
s
.49 1 0 r
.21869 .58366 m
.22245 .57961 L
s
.485 1 0 r
.21869 .58366 m
.21972 .57821 L
s
0 1 .003 r
.21869 .58366 m
.2163 .57696 L
s
.454 1 0 r
.16737 .61631 m
.1707 .62086 L
s
.281 1 0 r
.16737 .61631 m
.17315 .61407 L
s
0 1 .477 r
.16737 .61631 m
.17564 .61882 L
s
.006 1 0 r
.16737 .61631 m
.17088 .61015 L
s
.704 1 0 r
.16737 .61631 m
.16459 .61235 L
s
0 1 .926 r
.16737 .61631 m
.1576 .61378 L
s
.338 1 0 r
.1707 .62086 m
.17406 .62585 L
s
0 1 .037 r
.1707 .62086 m
.17315 .61407 L
s
.543 1 0 r
.1707 .62086 m
.17564 .61882 L
s
0 1 .377 r
.1707 .62086 m
.17841 .62398 L
s
0 1 .032 r
.17406 .62585 m
.17564 .61882 L
s
.733 1 0 r
.17406 .62585 m
.17841 .62398 L
s
0 1 .354 r
.17406 .62585 m
.18145 .62952 L
s
.218 1 0 r
.17406 .62585 m
.17744 .63129 L
s
0 1 .025 r
.17406 .62585 m
.17354 .63302 L
s
.526 1 0 r
.21549 .61092 m
.21496 .60553 L
s
1 .904 0 r
.21549 .61092 m
.21199 .61161 L
s
.232 1 0 r
.21549 .61092 m
.21134 .6061 L
s
.049 1 0 r
.21549 .61092 m
.21283 .61733 L
s
.456 1 0 r
.21549 .61092 m
.21621 .6165 L
s
.202 1 0 r
.21549 .61092 m
.21922 .61619 L
s
.515 1 0 r
.21496 .60553 m
.21463 .6001 L
s
.108 1 0 r
.21496 .60553 m
.21199 .61161 L
s
1 .933 0 r
.21496 .60553 m
.21134 .6061 L
s
.217 1 0 r
.21496 .60553 m
.21089 .60059 L
s
.491 1 0 r
.21463 .6001 m
.21449 .59458 L
s
.08 1 0 r
.21463 .6001 m
.21134 .6061 L
s
1 .968 0 r
.21463 .6001 m
.21089 .60059 L
s
.175 1 0 r
.21463 .6001 m
.21068 .59488 L
s
.436 1 0 r
.21449 .59458 m
.21467 .58889 L
s
.033 1 0 r
.21449 .59458 m
.21089 .60059 L
s
1 .981 0 r
.21449 .59458 m
.21068 .59488 L
s
.095 1 0 r
.21449 .59458 m
.2107 .58894 L
s
.371 1 0 r
.21467 .58889 m
.21512 .583 L
s
0 1 .029 r
.21467 .58889 m
.21068 .59488 L
s
.974 1 0 r
.21467 .58889 m
.2107 .58894 L
s
.004 1 0 r
.21467 .58889 m
.21117 .58272 L
s
0 1 .091 r
.21512 .583 m
.2107 .58894 L
s
.975 1 0 r
.21512 .583 m
.21117 .58272 L
s
.145 1 0 r
.21512 .583 m
.21972 .57821 L
s
.294 1 0 r
.21512 .583 m
.2163 .57696 L
s
0 1 .128 r
.21512 .583 m
.21213 .5761 L
s
.54 1 0 r
.17315 .61407 m
.17564 .61882 L
s
0 1 .307 r
.17315 .61407 m
.18077 .6168 L
s
.308 1 0 r
.17315 .61407 m
.17883 .61181 L
s
0 1 .395 r
.17315 .61407 m
.17698 .60661 L
s
.797 1 0 r
.17315 .61407 m
.17088 .61015 L
s
0 1 .504 r
.17315 .61407 m
.16459 .61235 L
s
.386 1 0 r
.17564 .61882 m
.17841 .62398 L
s
0 1 .263 r
.17564 .61882 m
.18289 .6221 L
s
.493 1 0 r
.17564 .61882 m
.18077 .6168 L
s
0 1 .184 r
.17564 .61882 m
.17883 .61181 L
s
.695 1 0 r
.17841 .62398 m
.18289 .6221 L
s
0 1 .141 r
.17841 .62398 m
.18077 .6168 L
s
0 1 .302 r
.17841 .62398 m
.18556 .62775 L
s
.245 1 0 r
.17841 .62398 m
.18145 .62952 L
s
0 1 .082 r
.17841 .62398 m
.17744 .63129 L
s
.485 1 0 r
.21199 .61161 m
.21134 .6061 L
s
1 .956 0 r
.21199 .61161 m
.20834 .6124 L
s
.199 1 0 r
.21199 .61161 m
.20747 .60698 L
s
0 1 .043 r
.21199 .61161 m
.20927 .61832 L
s
.408 1 0 r
.21199 .61161 m
.21283 .61733 L
s
.199 1 0 r
.21199 .61161 m
.21621 .6165 L
s
.486 1 0 r
.21134 .6061 m
.21089 .60059 L
s
.04 1 0 r
.21134 .6061 m
.20834 .6124 L
s
.973 1 0 r
.21134 .6061 m
.20747 .60698 L
s
.191 1 0 r
.21134 .6061 m
.20693 .60134 L
s
.433 1 0 r
.21089 .60059 m
.21068 .59488 L
s
0 1 .045 r
.21089 .60059 m
.20747 .60698 L
s
.954 1 0 r
.21089 .60059 m
.20693 .60134 L
s
.141 1 0 r
.21089 .60059 m
.20659 .59551 L
s
.358 1 0 r
.21068 .59488 m
.2107 .58894 L
s
0 1 .112 r
.21068 .59488 m
.20693 .60134 L
s
.919 1 0 r
.21068 .59488 m
.20659 .59551 L
s
.056 1 0 r
.21068 .59488 m
.20648 .58938 L
s
.269 1 0 r
.2107 .58894 m
.21117 .58272 L
s
0 1 .201 r
.2107 .58894 m
.20659 .59551 L
s
.884 1 0 r
.2107 .58894 m
.20648 .58938 L
s
0 1 .041 r
.2107 .58894 m
.20668 .58292 L
s
0 1 .325 r
.21117 .58272 m
.20648 .58938 L
s
.808 1 0 r
.21117 .58272 m
.20668 .58292 L
s
0 1 .189 r
.21117 .58272 m
.2163 .57696 L
s
.129 1 0 r
.21117 .58272 m
.21213 .5761 L
s
0 1 .121 r
.21117 .58272 m
.2075 .57618 L
s
.434 1 0 r
.18289 .6221 m
.18077 .6168 L
s
.593 1 0 r
.18289 .6221 m
.18771 .62015 L
s
0 1 .223 r
.18289 .6221 m
.18575 .61481 L
s
.264 1 0 r
.18289 .6221 m
.18556 .62775 L
s
0 1 .141 r
.18289 .6221 m
.18145 .62952 L
s
0 1 .231 r
.18289 .6221 m
.1897 .62602 L
s
.542 1 0 r
.18077 .6168 m
.17883 .61181 L
s
0 1 .185 r
.18077 .6168 m
.18771 .62015 L
s
.542 1 0 r
.18077 .6168 m
.18575 .61481 L
s
0 1 .259 r
.18077 .6168 m
.18417 .60962 L
s
0 1 .134 r
.17883 .61181 m
.18575 .61481 L
s
.412 1 0 r
.17883 .61181 m
.18417 .60962 L
s
0 1 .388 r
.17883 .61181 m
.18358 .60493 L
s
.493 1 0 r
.17883 .61181 m
.17698 .60661 L
s
0 1 .316 r
.17883 .61181 m
.17088 .61015 L
s
.501 1 0 r
.20834 .6124 m
.20747 .60698 L
s
.865 1 0 r
.20834 .6124 m
.20426 .61378 L
s
.191 1 0 r
.20834 .6124 m
.20347 .60812 L
s
0 1 .156 r
.20834 .6124 m
.20556 .61948 L
s
.346 1 0 r
.20834 .6124 m
.20927 .61832 L
s
.136 1 0 r
.20834 .6124 m
.21283 .61733 L
s
.445 1 0 r
.20747 .60698 m
.20693 .60134 L
s
0 1 .129 r
.20747 .60698 m
.20426 .61378 L
s
.912 1 0 r
.20747 .60698 m
.20347 .60812 L
s
.174 1 0 r
.20747 .60698 m
.20279 .60242 L
s
.392 1 0 r
.20693 .60134 m
.20659 .59551 L
s
0 1 .157 r
.20693 .60134 m
.20347 .60812 L
s
.874 1 0 r
.20693 .60134 m
.20279 .60242 L
s
.126 1 0 r
.20693 .60134 m
.20228 .59653 L
s
.303 1 0 r
.20659 .59551 m
.20648 .58938 L
s
0 1 .241 r
.20659 .59551 m
.20279 .60242 L
s
.828 1 0 r
.20659 .59551 m
.20228 .59653 L
s
.043 1 0 r
.20659 .59551 m
.20193 .59033 L
s
.199 1 0 r
.20648 .58938 m
.20668 .58292 L
s
0 1 .366 r
.20648 .58938 m
.20228 .59653 L
s
.763 1 0 r
.20648 .58938 m
.20193 .59033 L
s
0 1 .058 r
.20648 .58938 m
.20179 .58379 L
s
0 1 .524 r
.20668 .58292 m
.20193 .59033 L
s
.665 1 0 r
.20668 .58292 m
.20179 .58379 L
s
0 1 .506 r
.20668 .58292 m
.21213 .5761 L
s
.096 1 0 r
.20668 .58292 m
.2075 .57618 L
s
0 1 .223 r
.20668 .58292 m
.20181 .57679 L
s
.437 1 0 r
.18771 .62015 m
.18575 .61481 L
s
.74 1 0 r
.18771 .62015 m
.1921 .61843 L
s
0 1 .212 r
.18771 .62015 m
.19054 .6129 L
s
0 1 .246 r
.18771 .62015 m
.18556 .62775 L
s
.284 1 0 r
.18771 .62015 m
.1897 .62602 L
s
0 1 .093 r
.18771 .62015 m
.19382 .62433 L
s
.522 1 0 r
.18575 .61481 m
.18417 .60962 L
s
0 1 .065 r
.18575 .61481 m
.1921 .61843 L
s
.603 1 0 r
.18575 .61481 m
.19054 .6129 L
s
0 1 .306 r
.18575 .61481 m
.18933 .60755 L
s
.737 1 0 r
.18417 .60962 m
.18358 .60493 L
s
0 1 .016 r
.18417 .60962 m
.19054 .6129 L
s
.481 1 0 r
.18417 .60962 m
.18933 .60755 L
s
0 1 .403 r
.18417 .60962 m
.18818 .60223 L
s
0 1 .215 r
.18417 .60962 m
.17698 .60661 L
s
.244 1 0 r
.18358 .60493 m
.18933 .60755 L
s
.549 1 0 r
.18358 .60493 m
.18818 .60223 L
s
0 1 .519 r
.18358 .60493 m
.18781 .59724 L
s
.561 1 0 r
.18358 .60493 m
.18144 .60009 L
s
.091 1 0 r
.18358 .60493 m
.17698 .60661 L
s
.429 1 0 r
.20426 .61378 m
.20347 .60812 L
s
.927 1 0 r
.20426 .61378 m
.20039 .61518 L
s
.182 1 0 r
.20426 .61378 m
.19933 .60951 L
s
0 1 .176 r
.20426 .61378 m
.20181 .62106 L
s
.39 1 0 r
.20426 .61378 m
.20556 .61948 L
s
.107 1 0 r
.20426 .61378 m
.20927 .61832 L
s
.422 1 0 r
.20347 .60812 m
.20279 .60242 L
s
0 1 .185 r
.20347 .60812 m
.20039 .61518 L
s
.849 1 0 r
.20347 .60812 m
.19933 .60951 L
s
.164 1 0 r
.20347 .60812 m
.19849 .60382 L
s
.37 1 0 r
.20279 .60242 m
.20228 .59653 L
s
0 1 .244 r
.20279 .60242 m
.19933 .60951 L
s
.8 1 0 r
.20279 .60242 m
.19849 .60382 L
s
.132 1 0 r
.20279 .60242 m
.19778 .598 L
s
.279 1 0 r
.20228 .59653 m
.20193 .59033 L
s
0 1 .346 r
.20228 .59653 m
.19849 .60382 L
s
.736 1 0 r
.20228 .59653 m
.19778 .598 L
s
.07 1 0 r
.20228 .59653 m
.19718 .59191 L
s
.174 1 0 r
.20193 .59033 m
.20179 .58379 L
s
0 1 .499 r
.20193 .59033 m
.19778 .598 L
s
.649 1 0 r
.20193 .59033 m
.19718 .59191 L
s
0 1 .06 r
.20193 .59033 m
.19663 .58532 L
s
0 1 .693 r
.20179 .58379 m
.19718 .59191 L
s
.533 1 0 r
.20179 .58379 m
.19663 .58532 L
s
0 1 .747 r
.20179 .58379 m
.2075 .57618 L
s
.033 1 0 r
.20179 .58379 m
.20181 .57679 L
s
0 1 .207 r
.20179 .58379 m
.19619 .5784 L
s
.419 1 0 r
.1921 .61843 m
.19054 .6129 L
s
.796 1 0 r
.1921 .61843 m
.19632 .61677 L
s
0 1 .241 r
.1921 .61843 m
.19504 .61112 L
s
0 1 .263 r
.1921 .61843 m
.1897 .62602 L
s
.298 1 0 r
.1921 .61843 m
.19382 .62433 L
s
0 1 .031 r
.1921 .61843 m
.19794 .62266 L
s
.416 1 0 r
.20039 .61518 m
.19933 .60951 L
s
.849 1 0 r
.20039 .61518 m
.19632 .61677 L
s
.122 1 0 r
.20039 .61518 m
.19504 .61112 L
s
0 1 .236 r
.20039 .61518 m
.19794 .62266 L
s
.327 1 0 r
.20039 .61518 m
.20181 .62106 L
s
.116 1 0 r
.20039 .61518 m
.20556 .61948 L
s
.504 1 0 r
.19054 .6129 m
.18933 .60755 L
s
.046 1 0 r
.19054 .6129 m
.19632 .61677 L
s
.701 1 0 r
.19054 .6129 m
.19504 .61112 L
s
0 1 .313 r
.19054 .6129 m
.19398 .60555 L
s
.42 1 0 r
.19933 .60951 m
.19849 .60382 L
s
0 1 .232 r
.19933 .60951 m
.19632 .61677 L
s
.782 1 0 r
.19933 .60951 m
.19504 .61112 L
s
.14 1 0 r
.19933 .60951 m
.19398 .60555 L
s
.514 1 0 r
.18933 .60755 m
.18818 .60223 L
s
.115 1 0 r
.18933 .60755 m
.19504 .61112 L
s
.631 1 0 r
.18933 .60755 m
.19398 .60555 L
s
0 1 .436 r
.18933 .60755 m
.19318 .59996 L
s
.383 1 0 r
.19849 .60382 m
.19778 .598 L
s
0 1 .298 r
.19849 .60382 m
.19504 .61112 L
s
.707 1 0 r
.19849 .60382 m
.19398 .60555 L
s
.168 1 0 r
.19849 .60382 m
.19318 .59996 L
s
.651 1 0 r
.18818 .60223 m
.18781 .59724 L
s
.128 1 0 r
.18818 .60223 m
.19398 .60555 L
s
.499 1 0 r
.18818 .60223 m
.19318 .59996 L
s
0 1 .567 r
.18818 .60223 m
.19215 .59422 L
s
.011 1 0 r
.18818 .60223 m
.18144 .60009 L
s
.307 1 0 r
.19778 .598 m
.19718 .59191 L
s
0 1 .418 r
.19778 .598 m
.19398 .60555 L
s
.652 1 0 r
.19778 .598 m
.19318 .59996 L
s
.101 1 0 r
.19778 .598 m
.19215 .59422 L
s
.336 1 0 r
.18781 .59724 m
.19318 .59996 L
s
.566 1 0 r
.18781 .59724 m
.19215 .59422 L
s
0 1 .836 r
.18781 .59724 m
.19131 .58808 L
s
.682 1 0 r
.18781 .59724 m
.1847 .59345 L
s
.038 1 0 r
.18781 .59724 m
.18144 .60009 L
s
.151 1 0 r
.19718 .59191 m
.19663 .58532 L
s
0 1 .582 r
.19718 .59191 m
.19318 .59996 L
s
.486 1 0 r
.19718 .59191 m
.19215 .59422 L
s
.032 1 0 r
.19718 .59191 m
.19131 .58808 L
s
0 1 .888 r
.19663 .58532 m
.19215 .59422 L
s
.346 1 0 r
.19663 .58532 m
.19131 .58808 L
s
0 1 .89 r
.19663 .58532 m
.20181 .57679 L
s
.054 1 0 r
.19663 .58532 m
.19619 .5784 L
s
0 1 .319 r
.19663 .58532 m
.19077 .57967 L
s
.407 1 0 r
.19632 .61677 m
.19504 .61112 L
s
0 1 .265 r
.19632 .61677 m
.19382 .62433 L
s
.309 1 0 r
.19632 .61677 m
.19794 .62266 L
s
.042 1 0 r
.19632 .61677 m
.20181 .62106 L
s
.446 1 0 r
.19504 .61112 m
.19398 .60555 L
s
.451 1 0 r
.19398 .60555 m
.19318 .59996 L
s
.395 1 0 r
.19318 .59996 m
.19215 .59422 L
s
.281 1 0 r
.19215 .59422 m
.19131 .58808 L
s
0 1 .119 r
.19215 .59422 m
.1847 .59345 L
s
.289 1 0 r
.19131 .58808 m
.1853 .5867 L
s
0 1 .44 r
.19131 .58808 m
.1847 .59345 L
s
0 .843 1 r
.19131 .58808 m
.19619 .5784 L
s
0 1 .41 r
.19131 .58808 m
.19077 .57967 L
s
1 .374 0 r
.0531 .47124 m
.05486 .47182 L
s
1 .369 0 r
.0531 .47124 m
.05154 .47027 L
s
1 .236 0 r
.0531 .47124 m
.05193 .47203 L
s
1 .458 0 r
.0531 .47124 m
.0532 .47336 L
s
1 .759 0 r
.0531 .47124 m
.05554 .47315 L
s
1 .501 0 r
.05486 .47182 m
.0532 .47336 L
s
1 .261 0 r
.05486 .47182 m
.05554 .47315 L
s
1 .49 0 r
.05486 .47182 m
.05649 .47029 L
s
1 .583 0 r
.05486 .47182 m
.05737 .47219 L
s
1 .358 0 r
.05154 .47027 m
.05193 .47203 L
s
1 .889 0 r
.05154 .47027 m
.0532 .47336 L
s
1 .616 0 r
.05154 .47027 m
.05039 .46789 L
s
1 .175 0 r
.05154 .47027 m
.05049 .46965 L
s
1 .371 0 r
.05193 .47203 m
.0532 .47336 L
s
.833 1 0 r
.05193 .47203 m
.05039 .46789 L
s
1 .661 0 r
.05193 .47203 m
.05049 .46965 L
s
1 .87 0 r
.05193 .47203 m
.05201 .47548 L
s
.737 1 0 r
.05193 .47203 m
.05368 .47642 L
s
1 .328 0 r
.05193 .47203 m
.05116 .47355 L
s
1 .526 0 r
.0532 .47336 m
.05554 .47315 L
s
1 .552 0 r
.0532 .47336 m
.05201 .47548 L
s
1 .757 0 r
.0532 .47336 m
.05368 .47642 L
s
.948 1 0 r
.0532 .47336 m
.05603 .47625 L
s
1 .733 0 r
.05554 .47315 m
.05649 .47029 L
s
1 .44 0 r
.05554 .47315 m
.05737 .47219 L
s
1 .964 0 r
.05554 .47315 m
.05368 .47642 L
s
1 .772 0 r
.05554 .47315 m
.05603 .47625 L
s
1 .819 0 r
.05554 .47315 m
.05809 .47523 L
s
1 .344 0 r
.05039 .46789 m
.05049 .46965 L
s
1 .998 0 r
.05039 .46789 m
.04977 .46407 L
s
1 .477 0 r
.05039 .46789 m
.05021 .46571 L
s
.332 1 0 r
.05049 .46965 m
.05201 .47548 L
s
.459 1 0 r
.05049 .46965 m
.04977 .46407 L
s
.974 1 0 r
.05049 .46965 m
.05116 .47355 L
s
.978 1 0 r
.05049 .46965 m
.05021 .46571 L
s
1 .448 0 r
.05649 .47029 m
.05737 .47219 L
s
1 .669 0 r
.05649 .47029 m
.05813 .46801 L
s
1 .757 0 r
.05649 .47029 m
.05955 .46988 L
s
.875 1 0 r
.05737 .47219 m
.05603 .47625 L
s
1 .769 0 r
.05737 .47219 m
.05809 .47523 L
s
.886 1 0 r
.05737 .47219 m
.05813 .46801 L
s
1 .783 0 r
.05737 .47219 m
.05955 .46988 L
s
1 .894 0 r
.05737 .47219 m
.06058 .47366 L
s
1 .39 0 r
.05201 .47548 m
.05368 .47642 L
s
.828 1 0 r
.05201 .47548 m
.05292 .47982 L
s
.524 1 0 r
.05201 .47548 m
.05443 .48033 L
s
1 .913 0 r
.05201 .47548 m
.05222 .47908 L
s
1 .454 0 r
.05201 .47548 m
.05116 .47355 L
s
1 .531 0 r
.05368 .47642 m
.05603 .47625 L
s
1 .879 0 r
.05368 .47642 m
.05292 .47982 L
s
.968 1 0 r
.05368 .47642 m
.05443 .48033 L
s
.755 1 0 r
.05368 .47642 m
.05654 .4801 L
s
1 .511 0 r
.05603 .47625 m
.05809 .47523 L
s
.845 1 0 r
.05603 .47625 m
.05443 .48033 L
s
.999 1 0 r
.05603 .47625 m
.05654 .4801 L
s
.923 1 0 r
.05603 .47625 m
.05881 .47931 L
s
.482 1 0 r
.05809 .47523 m
.05955 .46988 L
s
1 .711 0 r
.05809 .47523 m
.06058 .47366 L
s
.618 1 0 r
.05809 .47523 m
.05654 .4801 L
s
.92 1 0 r
.05809 .47523 m
.05881 .47931 L
s
.916 1 0 r
.05809 .47523 m
.06094 .47825 L
s
.716 1 0 r
.04977 .46407 m
.04987 .45927 L
s
1 .325 0 r
.04977 .46407 m
.05021 .46571 L
s
.773 1 0 r
.04977 .46407 m
.05066 .45954 L
s
1 .526 0 r
.05813 .46801 m
.05955 .46988 L
s
1 .689 0 r
.05813 .46801 m
.05859 .46517 L
s
.994 1 0 r
.05813 .46801 m
.0606 .465 L
s
.986 1 0 r
.05955 .46988 m
.06058 .47366 L
s
.714 1 0 r
.05955 .46988 m
.05859 .46517 L
s
.655 1 0 r
.05955 .46988 m
.0606 .465 L
s
.831 1 0 r
.05955 .46988 m
.06309 .47254 L
s
1 .98 0 r
.05955 .46988 m
.06257 .46755 L
s
.369 1 0 r
.06058 .47366 m
.05881 .47931 L
s
.775 1 0 r
.06058 .47366 m
.06094 .47825 L
s
1 .648 0 r
.06058 .47366 m
.06309 .47254 L
s
.209 1 0 r
.06058 .47366 m
.06257 .46755 L
s
.719 1 0 r
.06058 .47366 m
.06383 .47717 L
s
1 .292 0 r
.05292 .47982 m
.05443 .48033 L
s
.76 1 0 r
.05292 .47982 m
.05352 .48444 L
s
.592 1 0 r
.05292 .47982 m
.05507 .48455 L
s
.772 1 0 r
.05292 .47982 m
.05243 .48441 L
s
1 .117 0 r
.05292 .47982 m
.05222 .47908 L
s
.183 1 0 r
.05292 .47982 m
.05116 .47355 L
s
1 .455 0 r
.05443 .48033 m
.05654 .4801 L
s
.897 1 0 r
.05443 .48033 m
.05352 .48444 L
s
.878 1 0 r
.05443 .48033 m
.05507 .48455 L
s
.751 1 0 r
.05443 .48033 m
.05701 .48424 L
s
1 .544 0 r
.05654 .4801 m
.05881 .47931 L
s
.749 1 0 r
.05654 .4801 m
.05507 .48455 L
s
.911 1 0 r
.05654 .4801 m
.05701 .48424 L
s
.823 1 0 r
.05654 .4801 m
.05938 .48353 L
s
1 .534 0 r
.05881 .47931 m
.06094 .47825 L
s
.574 1 0 r
.05881 .47931 m
.05701 .48424 L
s
.88 1 0 r
.05881 .47931 m
.05938 .48353 L
s
.786 1 0 r
.05881 .47931 m
.06188 .4827 L
s
.495 1 0 r
.06094 .47825 m
.05938 .48353 L
s
.794 1 0 r
.06094 .47825 m
.06188 .4827 L
s
.311 1 0 r
.06094 .47825 m
.06309 .47254 L
s
1 .755 0 r
.06094 .47825 m
.06383 .47717 L
s
.615 1 0 r
.06094 .47825 m
.06434 .48208 L
s
.781 1 0 r
.04987 .45927 m
.05019 .4547 L
s
.205 1 0 r
.04987 .45927 m
.05021 .46571 L
s
1 .056 0 r
.04987 .45927 m
.05066 .45954 L
s
.537 1 0 r
.04987 .45927 m
.05138 .45412 L
s
1 .423 0 r
.05859 .46517 m
.0606 .465 L
s
.953 1 0 r
.05859 .46517 m
.05943 .46123 L
s
.959 1 0 r
.05859 .46517 m
.06088 .46188 L
s
1 .796 0 r
.0606 .465 m
.06257 .46755 L
s
.98 1 0 r
.0606 .465 m
.05943 .46123 L
s
1 .769 0 r
.0606 .465 m
.06088 .46188 L
s
1 .86 0 r
.0606 .465 m
.06277 .46235 L
s
1 .279 0 r
.05352 .48444 m
.05507 .48455 L
s
.755 1 0 r
.05352 .48444 m
.05399 .48908 L
s
.682 1 0 r
.05352 .48444 m
.05546 .48894 L
s
.701 1 0 r
.05352 .48444 m
.05271 .48922 L
s
1 .136 0 r
.05352 .48444 m
.05243 .48441 L
s
.491 1 0 r
.05352 .48444 m
.05222 .47908 L
s
1 .407 0 r
.05507 .48455 m
.05701 .48424 L
s
.759 1 0 r
.05507 .48455 m
.05399 .48908 L
s
.835 1 0 r
.05507 .48455 m
.05546 .48894 L
s
.718 1 0 r
.05507 .48455 m
.05767 .48857 L
s
1 .565 0 r
.05701 .48424 m
.05938 .48353 L
s
.667 1 0 r
.05701 .48424 m
.05546 .48894 L
s
.843 1 0 r
.05701 .48424 m
.05767 .48857 L
s
.723 1 0 r
.05701 .48424 m
.05996 .48798 L
s
1 .616 0 r
.05938 .48353 m
.06188 .4827 L
s
.553 1 0 r
.05938 .48353 m
.05767 .48857 L
s
.811 1 0 r
.05938 .48353 m
.05996 .48798 L
s
.652 1 0 r
.05938 .48353 m
.06262 .48734 L
s
.387 1 0 r
.06188 .4827 m
.06383 .47717 L
s
1 .584 0 r
.06188 .4827 m
.06434 .48208 L
s
.459 1 0 r
.06188 .4827 m
.05996 .48798 L
s
.744 1 0 r
.06188 .4827 m
.06262 .48734 L
s
.552 1 0 r
.06188 .4827 m
.06536 .48672 L
s
.646 1 0 r
.06309 .47254 m
.06257 .46755 L
s
.747 1 0 r
.06309 .47254 m
.06383 .47717 L
s
.642 1 0 r
.06309 .47254 m
.06645 .47628 L
s
1 .677 0 r
.06309 .47254 m
.06571 .47146 L
s
.375 1 0 r
.06309 .47254 m
.06515 .46702 L
s
.37 1 0 r
.06257 .46755 m
.06088 .46188 L
s
.59 1 0 r
.06257 .46755 m
.06277 .46235 L
s
.648 1 0 r
.06257 .46755 m
.06571 .47146 L
s
1 .613 0 r
.06257 .46755 m
.06515 .46702 L
s
.546 1 0 r
.06257 .46755 m
.06477 .46268 L
s
.673 1 0 r
.06383 .47717 m
.06434 .48208 L
s
1 .656 0 r
.06383 .47717 m
.06645 .47628 L
s
.338 1 0 r
.06383 .47717 m
.06571 .47146 L
s
.495 1 0 r
.06383 .47717 m
.06761 .48118 L
s
.486 1 0 r
.06434 .48208 m
.06262 .48734 L
s
.729 1 0 r
.06434 .48208 m
.06536 .48672 L
s
.29 1 0 r
.06434 .48208 m
.06645 .47628 L
s
1 .851 0 r
.06434 .48208 m
.06761 .48118 L
s
.486 1 0 r
.06434 .48208 m
.06821 .48604 L
s
.935 1 0 r
.05019 .4547 m
.05103 .4507 L
s
.735 1 0 r
.05019 .4547 m
.0525 .45057 L
s
.693 1 0 r
.05019 .4547 m
.05066 .45954 L
s
1 .211 0 r
.05019 .4547 m
.05138 .45412 L
s
1 .29 0 r
.05943 .46123 m
.06088 .46188 L
s
1 .994 0 r
.05943 .46123 m
.05937 .45738 L
s
1 .815 0 r
.05943 .46123 m
.06062 .45817 L
s
1 .403 0 r
.06088 .46188 m
.06277 .46235 L
s
.73 1 0 r
.06088 .46188 m
.05937 .45738 L
s
1 .95 0 r
.06088 .46188 m
.06062 .45817 L
s
.726 1 0 r
.06088 .46188 m
.06281 .45753 L
s
.579 1 0 r
.06277 .46235 m
.06515 .46702 L
s
1 .425 0 r
.06277 .46235 m
.06477 .46268 L
s
.745 1 0 r
.06277 .46235 m
.06062 .45817 L
s
.708 1 0 r
.06277 .46235 m
.06281 .45753 L
s
.787 1 0 r
.06277 .46235 m
.06518 .45847 L
s
1 .255 0 r
.05399 .48908 m
.05546 .48894 L
s
.778 1 0 r
.05399 .48908 m
.0543 .49367 L
s
.743 1 0 r
.05399 .48908 m
.05618 .49325 L
s
.761 1 0 r
.05399 .48908 m
.05323 .49367 L
s
1 .196 0 r
.05399 .48908 m
.05271 .48922 L
s
.675 1 0 r
.05399 .48908 m
.05243 .48441 L
s
1 .493 0 r
.05546 .48894 m
.05767 .48857 L
s
.695 1 0 r
.05546 .48894 m
.0543 .49367 L
s
.849 1 0 r
.05546 .48894 m
.05618 .49325 L
s
.673 1 0 r
.05546 .48894 m
.05806 .49314 L
s
1 .533 0 r
.05767 .48857 m
.05996 .48798 L
s
.681 1 0 r
.05767 .48857 m
.05618 .49325 L
s
.783 1 0 r
.05767 .48857 m
.05806 .49314 L
s
.573 1 0 r
.05767 .48857 m
.06075 .49284 L
s
1 .645 0 r
.05996 .48798 m
.06262 .48734 L
s
.5 1 0 r
.05996 .48798 m
.05806 .49314 L
s
.679 1 0 r
.05996 .48798 m
.06075 .49284 L
s
.512 1 0 r
.05996 .48798 m
.06322 .49235 L
s
1 .669 0 r
.06262 .48734 m
.06536 .48672 L
s
.403 1 0 r
.06262 .48734 m
.06075 .49284 L
s
.637 1 0 r
.06262 .48734 m
.06322 .49235 L
s
.486 1 0 r
.06262 .48734 m
.06603 .4917 L
s
.347 1 0 r
.06536 .48672 m
.06761 .48118 L
s
1 .707 0 r
.06536 .48672 m
.06821 .48604 L
s
.335 1 0 r
.06536 .48672 m
.06322 .49235 L
s
.645 1 0 r
.06536 .48672 m
.06603 .4917 L
s
.474 1 0 r
.06536 .48672 m
.06883 .49108 L
s
.689 1 0 r
.06645 .47628 m
.06571 .47146 L
s
.643 1 0 r
.06645 .47628 m
.06761 .48118 L
s
.454 1 0 r
.06645 .47628 m
.07057 .48014 L
s
1 .8 0 r
.06645 .47628 m
.06952 .47528 L
s
.334 1 0 r
.06645 .47628 m
.06868 .47068 L
s
.814 1 0 r
.06571 .47146 m
.06515 .46702 L
s
.527 1 0 r
.06571 .47146 m
.06952 .47528 L
s
1 .751 0 r
.06571 .47146 m
.06868 .47068 L
s
.483 1 0 r
.06571 .47146 m
.06788 .46636 L
s
.852 1 0 r
.06515 .46702 m
.06477 .46268 L
s
.623 1 0 r
.06515 .46702 m
.06868 .47068 L
s
1 .67 0 r
.06515 .46702 m
.06788 .46636 L
s
.56 1 0 r
.06515 .46702 m
.06732 .46219 L
s
.495 1 0 r
.06477 .46268 m
.06281 .45753 L
s
.891 1 0 r
.06477 .46268 m
.06518 .45847 L
s
.708 1 0 r
.06477 .46268 m
.06788 .46636 L
s
1 .604 0 r
.06477 .46268 m
.06732 .46219 L
s
.705 1 0 r
.06477 .46268 m
.06717 .45848 L
s
.684 1 0 r
.06761 .48118 m
.06821 .48604 L
s
1 .77 0 r
.06761 .48118 m
.07057 .48014 L
s
.281 1 0 r
.06761 .48118 m
.06952 .47528 L
s
.533 1 0 r
.06761 .48118 m
.07127 .48513 L
s
.323 1 0 r
.06821 .48604 m
.06603 .4917 L
s
.627 1 0 r
.06821 .48604 m
.06883 .49108 L
s
.232 1 0 r
.06821 .48604 m
.07057 .48014 L
s
1 .788 0 r
.06821 .48604 m
.07127 .48513 L
s
.528 1 0 r
.06821 .48604 m
.07176 .49011 L
s
1 .256 0 r
.05103 .4507 m
.0525 .45057 L
s
1 .817 0 r
.05103 .4507 m
.05235 .44769 L
s
.973 1 0 r
.05103 .4507 m
.05398 .44805 L
s
1 .863 0 r
.05103 .4507 m
.05138 .45412 L
s
1 .693 0 r
.0525 .45057 m
.05235 .44769 L
s
1 .704 0 r
.0525 .45057 m
.05398 .44805 L
s
.844 1 0 r
.0525 .45057 m
.05634 .44845 L
s
1 .951 0 r
.0525 .45057 m
.05138 .45412 L
s
1 .542 0 r
.0525 .45057 m
.05485 .45007 L
s
1 .256 0 r
.05937 .45738 m
.06062 .45817 L
s
.958 1 0 r
.05937 .45738 m
.05921 .45337 L
s
.862 1 0 r
.05937 .45738 m
.06071 .45327 L
s
1 .508 0 r
.06062 .45817 m
.06281 .45753 L
s
.649 1 0 r
.06062 .45817 m
.05921 .45337 L
s
.681 1 0 r
.06062 .45817 m
.06071 .45327 L
s
1 .396 0 r
.0543 .49367 m
.05618 .49325 L
s
.801 1 0 r
.0543 .49367 m
.05487 .49815 L
s
.669 1 0 r
.0543 .49367 m
.05669 .49799 L
s
.762 1 0 r
.0543 .49367 m
.05372 .49828 L
s
1 .13 0 r
.0543 .49367 m
.05323 .49367 L
s
.738 1 0 r
.0543 .49367 m
.05271 .48922 L
s
1 .383 0 r
.05618 .49325 m
.05806 .49314 L
s
.63 1 0 r
.05618 .49325 m
.05487 .49815 L
s
.723 1 0 r
.05618 .49325 m
.05669 .49799 L
s
.608 1 0 r
.05618 .49325 m
.05869 .49774 L
s
1 .636 0 r
.05806 .49314 m
.06075 .49284 L
s
.638 1 0 r
.05806 .49314 m
.05669 .49799 L
s
.761 1 0 r
.05806 .49314 m
.05869 .49774 L
s
.563 1 0 r
.05806 .49314 m
.06112 .49745 L
s
1 .58 0 r
.06075 .49284 m
.06322 .49235 L
s
.553 1 0 r
.06075 .49284 m
.05869 .49774 L
s
.767 1 0 r
.06075 .49284 m
.06112 .49745 L
s
.517 1 0 r
.06075 .49284 m
.06381 .49733 L
s
1 .693 0 r
.06322 .49235 m
.06603 .4917 L
s
.494 1 0 r
.06322 .49235 m
.06112 .49745 L
s
.649 1 0 r
.06322 .49235 m
.06381 .49733 L
s
.496 1 0 r
.06322 .49235 m
.06639 .49686 L
s
1 .686 0 r
.06603 .4917 m
.06883 .49108 L
s
.326 1 0 r
.06603 .4917 m
.06381 .49733 L
s
.6 1 0 r
.06603 .4917 m
.06639 .49686 L
s
.432 1 0 r
.06603 .4917 m
.06939 .49632 L
s
.207 1 0 r
.06883 .49108 m
.07127 .48513 L
s
1 .755 0 r
.06883 .49108 m
.07176 .49011 L
s
.26 1 0 r
.06883 .49108 m
.06639 .49686 L
s
.571 1 0 r
.06883 .49108 m
.06939 .49632 L
s
.415 1 0 r
.06883 .49108 m
.07231 .49569 L
s
1 .588 0 r
.06281 .45753 m
.06518 .45847 L
s
.73 1 0 r
.06281 .45753 m
.06071 .45327 L
s
.924 1 0 r
.06281 .45753 m
.06603 .45495 L
s
1 .976 0 r
.06281 .45753 m
.06431 .45404 L
s
.412 1 0 r
.06281 .45753 m
.06261 .45176 L
s
.872 1 0 r
.06518 .45847 m
.06732 .46219 L
s
1 .416 0 r
.06518 .45847 m
.06717 .45848 L
s
.871 1 0 r
.06518 .45847 m
.0676 .45492 L
s
1 .921 0 r
.06518 .45847 m
.06603 .45495 L
s
.802 1 0 r
.06518 .45847 m
.06431 .45404 L
s
.663 1 0 r
.07057 .48014 m
.06952 .47528 L
s
.64 1 0 r
.07057 .48014 m
.07127 .48513 L
s
.497 1 0 r
.07057 .48014 m
.07447 .48401 L
s
1 .866 0 r
.07057 .48014 m
.07379 .47892 L
s
.213 1 0 r
.07057 .48014 m
.07258 .47404 L
s
.753 1 0 r
.06952 .47528 m
.06868 .47068 L
s
.465 1 0 r
.06952 .47528 m
.07379 .47892 L
s
1 .82 0 r
.06952 .47528 m
.07258 .47404 L
s
.36 1 0 r
.06952 .47528 m
.07126 .4696 L
s
.838 1 0 r
.06868 .47068 m
.06788 .46636 L
s
.607 1 0 r
.06868 .47068 m
.07258 .47404 L
s
1 .665 0 r
.06868 .47068 m
.07126 .4696 L
s
.445 1 0 r
.06868 .47068 m
.07041 .46529 L
s
.897 1 0 r
.06788 .46636 m
.06732 .46219 L
s
.752 1 0 r
.06788 .46636 m
.07126 .4696 L
s
1 .649 0 r
.06788 .46636 m
.07041 .46529 L
s
.57 1 0 r
.06788 .46636 m
.06963 .46139 L
s
1 .947 0 r
.06732 .46219 m
.06717 .45848 L
s
.846 1 0 r
.06732 .46219 m
.07041 .46529 L
s
1 .554 0 r
.06732 .46219 m
.06963 .46139 L
s
.701 1 0 r
.06732 .46219 m
.06913 .45769 L
s
1 .978 0 r
.06717 .45848 m
.06963 .46139 L
s
1 .454 0 r
.06717 .45848 m
.06913 .45769 L
s
.783 1 0 r
.06717 .45848 m
.06925 .45441 L
s
1 .91 0 r
.06717 .45848 m
.0676 .45492 L
s
1 .95 0 r
.06717 .45848 m
.06603 .45495 L
s
.65 1 0 r
.07127 .48513 m
.07176 .49011 L
s
1 .85 0 r
.07127 .48513 m
.07447 .48401 L
s
.124 1 0 r
.07127 .48513 m
.07379 .47892 L
s
.477 1 0 r
.07127 .48513 m
.0748 .48943 L
s
.133 1 0 r
.07176 .49011 m
.07447 .48401 L
s
1 .764 0 r
.07176 .49011 m
.0748 .48943 L
s
.143 1 0 r
.07176 .49011 m
.06939 .49632 L
s
.465 1 0 r
.07176 .49011 m
.07231 .49569 L
s
.329 1 0 r
.07176 .49011 m
.07522 .49507 L
s
.609 1 0 r
.07447 .48401 m
.07379 .47892 L
s
.518 1 0 r
.07447 .48401 m
.0748 .48943 L
s
.388 1 0 r
.07447 .48401 m
.07807 .48863 L
s
1 .89 0 r
.07447 .48401 m
.07785 .483 L
s
0 1 .021 r
.07447 .48401 m
.07742 .47747 L
s
.646 1 0 r
.07379 .47892 m
.07258 .47404 L
s
.416 1 0 r
.07379 .47892 m
.07785 .483 L
s
.992 1 0 r
.07379 .47892 m
.07742 .47747 L
s
.094 1 0 r
.07379 .47892 m
.07602 .47249 L
s
.764 1 0 r
.07258 .47404 m
.07126 .4696 L
s
.365 1 0 r
.07258 .47404 m
.07742 .47747 L
s
1 .967 0 r
.07258 .47404 m
.07602 .47249 L
s
.265 1 0 r
.07258 .47404 m
.0745 .46809 L
s
.84 1 0 r
.07126 .4696 m
.07041 .46529 L
s
.476 1 0 r
.07126 .4696 m
.07602 .47249 L
s
1 .905 0 r
.07126 .4696 m
.0745 .46809 L
s
.43 1 0 r
.07126 .4696 m
.07295 .46414 L
s
.971 1 0 r
.07041 .46529 m
.06963 .46139 L
s
.665 1 0 r
.07041 .46529 m
.0745 .46809 L
s
1 .663 0 r
.07041 .46529 m
.07295 .46414 L
s
.458 1 0 r
.07041 .46529 m
.07211 .45992 L
s
1 .954 0 r
.06963 .46139 m
.06913 .45769 L
s
.866 1 0 r
.06963 .46139 m
.07295 .46414 L
s
1 .694 0 r
.06963 .46139 m
.07211 .45992 L
s
.535 1 0 r
.06963 .46139 m
.07137 .4563 L
s
1 .818 0 r
.06913 .45769 m
.06925 .45441 L
s
1 .779 0 r
.06913 .45769 m
.0676 .45492 L
s
1 .952 0 r
.06913 .45769 m
.07211 .45992 L
s
1 .615 0 r
.06913 .45769 m
.07137 .4563 L
s
.65 1 0 r
.06913 .45769 m
.07133 .45319 L
s
.115 1 0 r
.0748 .48943 m
.07231 .49569 L
s
.451 1 0 r
.0748 .48943 m
.07522 .49507 L
s
.344 1 0 r
.0748 .48943 m
.07824 .49434 L
s
1 .843 0 r
.0748 .48943 m
.07807 .48863 L
s
0 1 .003 r
.0748 .48943 m
.07785 .483 L
s
1 .316 0 r
.05235 .44769 m
.05398 .44805 L
s
1 .55 0 r
.05235 .44769 m
.05424 .44616 L
s
1 .92 0 r
.05235 .44769 m
.0557 .44632 L
s
1 .539 0 r
.05398 .44805 m
.05634 .44845 L
s
1 .388 0 r
.05398 .44805 m
.05424 .44616 L
s
1 .554 0 r
.05398 .44805 m
.0557 .44632 L
s
.849 1 0 r
.05398 .44805 m
.05807 .44652 L
s
1 .48 0 r
.05398 .44805 m
.05485 .45007 L
s
1 .487 0 r
.05634 .44845 m
.0557 .44632 L
s
1 .602 0 r
.05634 .44845 m
.05807 .44652 L
s
1 .74 0 r
.05634 .44845 m
.05937 .44854 L
s
.768 1 0 r
.05634 .44845 m
.06087 .44755 L
s
1 .48 0 r
.05634 .44845 m
.05485 .45007 L
s
1 .438 0 r
.05634 .44845 m
.0583 .44907 L
s
1 .266 0 r
.05921 .45337 m
.06071 .45327 L
s
1 .818 0 r
.05921 .45337 m
.0577 .45044 L
s
1 .839 0 r
.05921 .45337 m
.05923 .45001 L
s
1 .939 0 r
.06071 .45327 m
.06431 .45404 L
s
1 .549 0 r
.06071 .45327 m
.06261 .45176 L
s
.922 1 0 r
.06071 .45327 m
.0577 .45044 L
s
1 .909 0 r
.06071 .45327 m
.05923 .45001 L
s
.899 1 0 r
.06071 .45327 m
.06111 .44908 L
s
1 .364 0 r
.05487 .49815 m
.05669 .49799 L
s
.79 1 0 r
.05487 .49815 m
.05524 .50269 L
s
.713 1 0 r
.05487 .49815 m
.05702 .50245 L
s
.743 1 0 r
.05487 .49815 m
.05392 .50276 L
s
1 .157 0 r
.05487 .49815 m
.05372 .49828 L
s
.722 1 0 r
.05487 .49815 m
.05323 .49367 L
s
1 .421 0 r
.05669 .49799 m
.05869 .49774 L
s
.677 1 0 r
.05669 .49799 m
.05524 .50269 L
s
.817 1 0 r
.05669 .49799 m
.05702 .50245 L
s
.62 1 0 r
.05669 .49799 m
.0592 .50244 L
s
1 .559 0 r
.05869 .49774 m
.06112 .49745 L
s
.654 1 0 r
.05869 .49774 m
.05702 .50245 L
s
.737 1 0 r
.05869 .49774 m
.0592 .50244 L
s
.512 1 0 r
.05869 .49774 m
.06157 .50237 L
s
1 .632 0 r
.06112 .49745 m
.06381 .49733 L
s
.544 1 0 r
.06112 .49745 m
.0592 .50244 L
s
.67 1 0 r
.06112 .49745 m
.06157 .50237 L
s
.425 1 0 r
.06112 .49745 m
.06428 .50224 L
s
1 .613 0 r
.06381 .49733 m
.06639 .49686 L
s
.492 1 0 r
.06381 .49733 m
.06157 .50237 L
s
.674 1 0 r
.06381 .49733 m
.06428 .50224 L
s
.431 1 0 r
.06381 .49733 m
.06701 .50206 L
s
1 .743 0 r
.06639 .49686 m
.06939 .49632 L
s
.411 1 0 r
.06639 .49686 m
.06428 .50224 L
s
.577 1 0 r
.06639 .49686 m
.06701 .50206 L
s
.373 1 0 r
.06639 .49686 m
.06987 .50163 L
s
1 .722 0 r
.06939 .49632 m
.07231 .49569 L
s
.275 1 0 r
.06939 .49632 m
.06701 .50206 L
s
.55 1 0 r
.06939 .49632 m
.06987 .50163 L
s
.366 1 0 r
.06939 .49632 m
.07272 .50122 L
s
1 .722 0 r
.07231 .49569 m
.07522 .49507 L
s
.212 1 0 r
.07231 .49569 m
.06987 .50163 L
s
.482 1 0 r
.07231 .49569 m
.07272 .50122 L
s
.302 1 0 r
.07231 .49569 m
.07581 .50072 L
s
.143 1 0 r
.07522 .49507 m
.07272 .50122 L
s
.442 1 0 r
.07522 .49507 m
.07581 .50072 L
s
.244 1 0 r
.07522 .49507 m
.07888 .50022 L
s
1 .761 0 r
.07522 .49507 m
.07824 .49434 L
s
.019 1 0 r
.07522 .49507 m
.07807 .48863 L
s
1 .334 0 r
.06925 .45441 m
.0676 .45492 L
s
1 .754 0 r
.06925 .45441 m
.07023 .45148 L
s
1 .263 0 r
.06925 .45441 m
.06913 .45291 L
s
1 .68 0 r
.06925 .45441 m
.07137 .4563 L
s
1 .545 0 r
.06925 .45441 m
.07133 .45319 L
s
.771 1 0 r
.06925 .45441 m
.07184 .45058 L
s
1 .287 0 r
.0676 .45492 m
.06603 .45495 L
s
.861 1 0 r
.0676 .45492 m
.07023 .45148 L
s
1 .581 0 r
.0676 .45492 m
.06913 .45291 L
s
1 .508 0 r
.0676 .45492 m
.0676 .45263 L
s
1 .4 0 r
.06603 .45495 m
.06431 .45404 L
s
1 .948 0 r
.06603 .45495 m
.06913 .45291 L
s
1 .666 0 r
.06603 .45495 m
.0676 .45263 L
s
1 .977 0 r
.06603 .45495 m
.06604 .45114 L
s
1 .68 0 r
.06431 .45404 m
.06261 .45176 L
s
1 .907 0 r
.06431 .45404 m
.0676 .45263 L
s
1 .843 0 r
.06431 .45404 m
.06604 .45114 L
s
.95 1 0 r
.06431 .45404 m
.06486 .45003 L
s
1 .978 0 r
.06261 .45176 m
.05923 .45001 L
s
1 .749 0 r
.06261 .45176 m
.06111 .44908 L
s
1 .88 0 r
.06261 .45176 m
.06604 .45114 L
s
1 .678 0 r
.06261 .45176 m
.06486 .45003 L
s
1 .982 0 r
.06261 .45176 m
.06367 .44809 L
s
1 .254 0 r
.05424 .44616 m
.0557 .44632 L
s
1 .532 0 r
.05424 .44616 m
.05622 .44746 L
s
1 .914 0 r
.05424 .44616 m
.05756 .44755 L
s
1 .291 0 r
.0577 .45044 m
.05923 .45001 L
s
1 .831 0 r
.0577 .45044 m
.05622 .44746 L
s
1 .695 0 r
.0577 .45044 m
.05756 .44755 L
s
1 .536 0 r
.0557 .44632 m
.05807 .44652 L
s
1 .187 0 r
.0557 .44632 m
.05622 .44746 L
s
1 .49 0 r
.0557 .44632 m
.05756 .44755 L
s
.956 1 0 r
.0557 .44632 m
.05968 .4469 L
s
1 .449 0 r
.05923 .45001 m
.06111 .44908 L
s
.98 1 0 r
.05923 .45001 m
.05622 .44746 L
s
1 .718 0 r
.05923 .45001 m
.05756 .44755 L
s
1 .772 0 r
.05923 .45001 m
.05968 .4469 L
s
1 .544 0 r
.05807 .44652 m
.05937 .44854 L
s
1 .724 0 r
.05807 .44652 m
.06087 .44755 L
s
1 .156 0 r
.05807 .44652 m
.05756 .44755 L
s
1 .31 0 r
.05807 .44652 m
.05968 .4469 L
s
.847 1 0 r
.05807 .44652 m
.0624 .44713 L
s
1 .998 0 r
.06111 .44908 m
.06486 .45003 L
s
1 .651 0 r
.06111 .44908 m
.06367 .44809 L
s
1 .997 0 r
.06111 .44908 m
.05756 .44755 L
s
1 .608 0 r
.06111 .44908 m
.05968 .4469 L
s
1 .523 0 r
.06111 .44908 m
.0624 .44713 L
s
1 .357 0 r
.05937 .44854 m
.06087 .44755 L
s
1 .846 0 r
.05937 .44854 m
.06247 .4499 L
s
.837 1 0 r
.05937 .44854 m
.06373 .44919 L
s
.723 1 0 r
.05937 .44854 m
.05485 .45007 L
s
1 .168 0 r
.05937 .44854 m
.0583 .44907 L
s
1 .662 0 r
.05937 .44854 m
.06143 .45042 L
s
1 .221 0 r
.06087 .44755 m
.05968 .4469 L
s
1 .288 0 r
.06087 .44755 m
.0624 .44713 L
s
1 .677 0 r
.06087 .44755 m
.06247 .4499 L
s
1 .818 0 r
.06087 .44755 m
.06373 .44919 L
s
.806 1 0 r
.06087 .44755 m
.06526 .44858 L
s
1 .357 0 r
.05524 .50269 m
.05702 .50245 L
s
.827 1 0 r
.05524 .50269 m
.05553 .50712 L
s
.713 1 0 r
.05524 .50269 m
.05719 .50708 L
s
.809 1 0 r
.05524 .50269 m
.05439 .50711 L
s
1 .206 0 r
.05524 .50269 m
.05392 .50276 L
s
.756 1 0 r
.05524 .50269 m
.05372 .49828 L
s
1 .474 0 r
.05702 .50245 m
.0592 .50244 L
s
.684 1 0 r
.05702 .50245 m
.05553 .50712 L
s
.766 1 0 r
.05702 .50245 m
.05719 .50708 L
s
.554 1 0 r
.05702 .50245 m
.05965 .50707 L
s
1 .533 0 r
.0592 .50244 m
.06157 .50237 L
s
.635 1 0 r
.0592 .50244 m
.05719 .50708 L
s
.76 1 0 r
.0592 .50244 m
.05965 .50707 L
s
.478 1 0 r
.0592 .50244 m
.06207 .5072 L
s
1 .641 0 r
.06157 .50237 m
.06428 .50224 L
s
.628 1 0 r
.06157 .50237 m
.05965 .50707 L
s
.696 1 0 r
.06157 .50237 m
.06207 .5072 L
s
.37 1 0 r
.06157 .50237 m
.06489 .50727 L
s
1 .646 0 r
.06428 .50224 m
.06701 .50206 L
s
.516 1 0 r
.06428 .50224 m
.06207 .5072 L
s
.632 1 0 r
.06428 .50224 m
.06489 .50727 L
s
.381 1 0 r
.06428 .50224 m
.06747 .50717 L
s
1 .693 0 r
.06701 .50206 m
.06987 .50163 L
s
.46 1 0 r
.06701 .50206 m
.06489 .50727 L
s
.612 1 0 r
.06701 .50206 m
.06747 .50717 L
s
.35 1 0 r
.06701 .50206 m
.07039 .50699 L
s
1 .691 0 r
.06987 .50163 m
.07272 .50122 L
s
.329 1 0 r
.06987 .50163 m
.06747 .50717 L
s
.531 1 0 r
.06987 .50163 m
.07039 .50699 L
s
.296 1 0 r
.06987 .50163 m
.07324 .50676 L
s
1 .771 0 r
.07272 .50122 m
.07581 .50072 L
s
.275 1 0 r
.07272 .50122 m
.07039 .50699 L
s
.477 1 0 r
.07272 .50122 m
.07324 .50676 L
s
.182 1 0 r
.07272 .50122 m
.07659 .50646 L
s
.166 1 0 r
.07581 .50072 m
.07324 .50676 L
s
.404 1 0 r
.07581 .50072 m
.07659 .50646 L
s
.192 1 0 r
.07581 .50072 m
.07939 .50613 L
s
1 .76 0 r
.07581 .50072 m
.07888 .50022 L
s
.089 1 0 r
.07581 .50072 m
.07824 .49434 L
s
1 .357 0 r
.07023 .45148 m
.06913 .45291 L
s
1 .219 0 r
.07023 .45148 m
.07152 .45189 L
s
1 .59 0 r
.07023 .45148 m
.07275 .4511 L
s
1 .43 0 r
.07023 .45148 m
.07133 .45319 L
s
1 .37 0 r
.07023 .45148 m
.07184 .45058 L
s
1 .954 0 r
.07023 .45148 m
.07364 .44998 L
s
1 .28 0 r
.06913 .45291 m
.0676 .45263 L
s
1 .163 0 r
.06913 .45291 m
.0701 .45225 L
s
1 .604 0 r
.06913 .45291 m
.07152 .45189 L
s
.946 1 0 r
.06913 .45291 m
.07275 .4511 L
s
1 .468 0 r
.0676 .45263 m
.06604 .45114 L
s
1 .543 0 r
.0676 .45263 m
.06885 .45058 L
s
1 .582 0 r
.0676 .45263 m
.0701 .45225 L
s
.966 1 0 r
.0676 .45263 m
.07152 .45189 L
s
1 .301 0 r
.06604 .45114 m
.06486 .45003 L
s
1 .591 0 r
.06604 .45114 m
.06793 .44941 L
s
1 .686 0 r
.06604 .45114 m
.06885 .45058 L
s
.897 1 0 r
.06604 .45114 m
.0701 .45225 L
s
1 .505 0 r
.06486 .45003 m
.06367 .44809 L
s
1 .506 0 r
.06486 .45003 m
.06668 .44865 L
s
1 .768 0 r
.06486 .45003 m
.06793 .44941 L
s
.954 1 0 r
.06486 .45003 m
.06885 .45058 L
s
.909 1 0 r
.06367 .44809 m
.05968 .4469 L
s
1 .292 0 r
.06367 .44809 m
.0624 .44713 L
s
1 .314 0 r
.06367 .44809 m
.06526 .44858 L
s
1 .746 0 r
.06367 .44809 m
.06668 .44865 L
s
.821 1 0 r
.06367 .44809 m
.06793 .44941 L
s
1 .215 0 r
.05622 .44746 m
.05756 .44755 L
s
1 .485 0 r
.05756 .44755 m
.05968 .4469 L
s
1 .645 0 r
.05968 .4469 m
.0624 .44713 L
s
1 .556 0 r
.0624 .44713 m
.06373 .44919 L
s
1 .792 0 r
.0624 .44713 m
.06526 .44858 L
s
.794 1 0 r
.0624 .44713 m
.06668 .44865 L
s
1 .246 0 r
.06247 .4499 m
.06373 .44919 L
s
1 .931 0 r
.06247 .4499 m
.06518 .45234 L
s
.814 1 0 r
.06247 .4499 m
.0665 .45185 L
s
.886 1 0 r
.06247 .4499 m
.0583 .44907 L
s
1 .159 0 r
.06247 .4499 m
.06143 .45042 L
s
1 .766 0 r
.06247 .4499 m
.06416 .45252 L
s
1 .309 0 r
.06373 .44919 m
.06526 .44858 L
s
1 .875 0 r
.06373 .44919 m
.06518 .45234 L
s
1 .989 0 r
.06373 .44919 m
.0665 .45185 L
s
.806 1 0 r
.06373 .44919 m
.06778 .45116 L
s
1 .239 0 r
.06526 .44858 m
.06668 .44865 L
s
1 .881 0 r
.06526 .44858 m
.0665 .45185 L
s
1 .915 0 r
.06526 .44858 m
.06778 .45116 L
s
.694 1 0 r
.06526 .44858 m
.06963 .45073 L
s
1 .252 0 r
.06668 .44865 m
.06793 .44941 L
s
1 .647 0 r
.06668 .44865 m
.06778 .45116 L
s
1 .916 0 r
.06668 .44865 m
.06963 .45073 L
s
.669 1 0 r
.06668 .44865 m
.07096 .45112 L
s
1 .259 0 r
.06793 .44941 m
.06885 .45058 L
s
1 .464 0 r
.06793 .44941 m
.06963 .45073 L
s
1 .878 0 r
.06793 .44941 m
.07096 .45112 L
s
.585 1 0 r
.06793 .44941 m
.07226 .45232 L
s
1 .446 0 r
.06885 .45058 m
.0701 .45225 L
s
1 .475 0 r
.06885 .45058 m
.07096 .45112 L
s
1 .984 0 r
.06885 .45058 m
.07226 .45232 L
s
.641 1 0 r
.06885 .45058 m
.07303 .45339 L
s
1 .252 0 r
.0701 .45225 m
.07152 .45189 L
s
1 .467 0 r
.0701 .45225 m
.07226 .45232 L
s
1 .772 0 r
.0701 .45225 m
.07303 .45339 L
s
.868 1 0 r
.0701 .45225 m
.07435 .45296 L
s
1 .252 0 r
.07152 .45189 m
.07275 .4511 L
s
1 .458 0 r
.07152 .45189 m
.07303 .45339 L
s
1 .735 0 r
.07152 .45189 m
.07435 .45296 L
s
.968 1 0 r
.07152 .45189 m
.0754 .45278 L
s
1 .558 0 r
.07275 .4511 m
.07435 .45296 L
s
1 .771 0 r
.07275 .4511 m
.0754 .45278 L
s
1 .124 0 r
.07275 .4511 m
.07184 .45058 L
s
1 .241 0 r
.07275 .4511 m
.07364 .44998 L
s
1 .709 0 r
.07275 .4511 m
.07562 .45176 L
s
1 .311 0 r
.05553 .50712 m
.05719 .50708 L
s
.793 1 0 r
.05553 .50712 m
.05572 .51166 L
s
.671 1 0 r
.05553 .50712 m
.05749 .51165 L
s
.769 1 0 r
.05553 .50712 m
.05428 .51157 L
s
1 .152 0 r
.05553 .50712 m
.05439 .50711 L
s
.763 1 0 r
.05553 .50712 m
.05392 .50276 L
s
1 .561 0 r
.05719 .50708 m
.05965 .50707 L
s
.711 1 0 r
.05719 .50708 m
.05572 .51166 L
s
.781 1 0 r
.05719 .50708 m
.05749 .51165 L
s
.527 1 0 r
.05719 .50708 m
.05986 .51178 L
s
1 .551 0 r
.05965 .50707 m
.06207 .5072 L
s
.633 1 0 r
.05965 .50707 m
.05749 .51165 L
s
.742 1 0 r
.05965 .50707 m
.05986 .51178 L
s
.441 1 0 r
.05965 .50707 m
.06256 .51195 L
s
1 .671 0 r
.06207 .5072 m
.06489 .50727 L
s
.628 1 0 r
.06207 .5072 m
.05986 .51178 L
s
.723 1 0 r
.06207 .5072 m
.06256 .51195 L
s
.345 1 0 r
.06207 .5072 m
.06528 .51226 L
s
1 .599 0 r
.06489 .50727 m
.06747 .50717 L
s
.58 1 0 r
.06489 .50727 m
.06256 .51195 L
s
.648 1 0 r
.06489 .50727 m
.06528 .51226 L
s
.335 1 0 r
.06489 .50727 m
.06791 .51247 L
s
1 .707 0 r
.06747 .50717 m
.07039 .50699 L
s
.485 1 0 r
.06747 .50717 m
.06528 .51226 L
s
.553 1 0 r
.06747 .50717 m
.06791 .51247 L
s
.229 1 0 r
.06747 .50717 m
.07084 .51257 L
s
1 .685 0 r
.07039 .50699 m
.07324 .50676 L
s
.337 1 0 r
.07039 .50699 m
.06791 .51247 L
s
.466 1 0 r
.07039 .50699 m
.07084 .51257 L
s
.206 1 0 r
.07039 .50699 m
.07386 .51242 L
s
1 .839 0 r
.07324 .50676 m
.07659 .50646 L
s
.253 1 0 r
.07324 .50676 m
.07084 .51257 L
s
.439 1 0 r
.07324 .50676 m
.07386 .51242 L
s
.138 1 0 r
.07324 .50676 m
.07693 .51231 L
s
.173 1 0 r
.07659 .50646 m
.07386 .51242 L
s
.386 1 0 r
.07659 .50646 m
.07693 .51231 L
s
.133 1 0 r
.07659 .50646 m
.0802 .51208 L
s
1 .673 0 r
.07659 .50646 m
.07939 .50613 L
s
.14 1 0 r
.07659 .50646 m
.07888 .50022 L
s
1 .233 0 r
.06518 .45234 m
.0665 .45185 L
s
.868 1 0 r
.06518 .45234 m
.06751 .45596 L
s
.714 1 0 r
.06518 .45234 m
.06883 .45547 L
s
.896 1 0 r
.06518 .45234 m
.06143 .45042 L
s
1 .121 0 r
.06518 .45234 m
.06416 .45252 L
s
.896 1 0 r
.06518 .45234 m
.06646 .45635 L
s
1 .249 0 r
.0665 .45185 m
.06778 .45116 L
s
.89 1 0 r
.0665 .45185 m
.06751 .45596 L
s
.868 1 0 r
.0665 .45185 m
.06883 .45547 L
s
.662 1 0 r
.0665 .45185 m
.07034 .455 L
s
1 .387 0 r
.06778 .45116 m
.06963 .45073 L
s
.828 1 0 r
.06778 .45116 m
.06883 .45547 L
s
.771 1 0 r
.06778 .45116 m
.07034 .455 L
s
.539 1 0 r
.06778 .45116 m
.07181 .4547 L
s
1 .231 0 r
.06963 .45073 m
.07096 .45112 L
s
.86 1 0 r
.06963 .45073 m
.07034 .455 L
s
.798 1 0 r
.06963 .45073 m
.07181 .4547 L
s
.519 1 0 r
.06963 .45073 m
.07341 .45462 L
s
1 .345 0 r
.07096 .45112 m
.07226 .45232 L
s
1 .938 0 r
.07096 .45112 m
.07181 .4547 L
s
.877 1 0 r
.07096 .45112 m
.07341 .45462 L
s
.432 1 0 r
.07096 .45112 m
.07491 .45524 L
s
1 .207 0 r
.07226 .45232 m
.07303 .45339 L
s
1 .597 0 r
.07226 .45232 m
.07341 .45462 L
s
.977 1 0 r
.07226 .45232 m
.07491 .45524 L
s
.665 1 0 r
.07226 .45232 m
.07582 .45577 L
s
1 .227 0 r
.07303 .45339 m
.07435 .45296 L
s
1 .618 0 r
.07303 .45339 m
.07491 .45524 L
s
1 .936 0 r
.07303 .45339 m
.07582 .45577 L
s
.816 1 0 r
.07303 .45339 m
.07692 .45559 L
s
1 .13 0 r
.07435 .45296 m
.0754 .45278 L
s
1 .782 0 r
.07435 .45296 m
.07582 .45577 L
s
1 .939 0 r
.07435 .45296 m
.07692 .45559 L
s
.943 1 0 r
.07435 .45296 m
.07787 .45499 L
s
1 .789 0 r
.0754 .45278 m
.07692 .45559 L
s
1 .824 0 r
.0754 .45278 m
.07787 .45499 L
s
1 .823 0 r
.0754 .45278 m
.07364 .44998 L
s
1 .121 0 r
.0754 .45278 m
.07562 .45176 L
s
1 .622 0 r
.0754 .45278 m
.07774 .45404 L
s
1 .349 0 r
.05572 .51166 m
.05749 .51165 L
s
.845 1 0 r
.05572 .51166 m
.05561 .51604 L
s
.695 1 0 r
.05572 .51166 m
.05759 .51615 L
s
.799 1 0 r
.05572 .51166 m
.05433 .51597 L
s
1 .246 0 r
.05572 .51166 m
.05428 .51157 L
s
.733 1 0 r
.05572 .51166 m
.05439 .50711 L
s
1 .533 0 r
.05749 .51165 m
.05986 .51178 L
s
.724 1 0 r
.05749 .51165 m
.05561 .51604 L
s
.809 1 0 r
.05749 .51165 m
.05759 .51615 L
s
.544 1 0 r
.05749 .51165 m
.06017 .51628 L
s
1 .635 0 r
.05986 .51178 m
.06256 .51195 L
s
.676 1 0 r
.05986 .51178 m
.05759 .51615 L
s
.802 1 0 r
.05986 .51178 m
.06017 .51628 L
s
.387 1 0 r
.05986 .51178 m
.06279 .51685 L
s
1 .648 0 r
.06256 .51195 m
.06528 .51226 L
s
.67 1 0 r
.06256 .51195 m
.06017 .51628 L
s
.682 1 0 r
.06256 .51195 m
.06279 .51685 L
s
.283 1 0 r
.06256 .51195 m
.06559 .51735 L
s
1 .616 0 r
.06528 .51226 m
.06791 .51247 L
s
.584 1 0 r
.06528 .51226 m
.06279 .51685 L
s
.623 1 0 r
.06528 .51226 m
.06559 .51735 L
s
.184 1 0 r
.06528 .51226 m
.06863 .51784 L
s
1 .706 0 r
.06791 .51247 m
.07084 .51257 L
s
.529 1 0 r
.06791 .51247 m
.06559 .51735 L
s
.522 1 0 r
.06791 .51247 m
.06863 .51784 L
s
.106 1 0 r
.06791 .51247 m
.0714 .51827 L
s
1 .735 0 r
.07084 .51257 m
.07386 .51242 L
s
.431 1 0 r
.07084 .51257 m
.06863 .51784 L
s
.428 1 0 r
.07084 .51257 m
.0714 .51827 L
s
.138 1 0 r
.07084 .51257 m
.07436 .51823 L
s
1 .749 0 r
.07386 .51242 m
.07693 .51231 L
s
.235 1 0 r
.07386 .51242 m
.0714 .51827 L
s
.394 1 0 r
.07386 .51242 m
.07436 .51823 L
s
.059 1 0 r
.07386 .51242 m
.07757 .51825 L
s
.202 1 0 r
.07693 .51231 m
.07436 .51823 L
s
.351 1 0 r
.07693 .51231 m
.07757 .51825 L
s
.011 1 0 r
.07693 .51231 m
.08067 .51831 L
s
1 .814 0 r
.07693 .51231 m
.0802 .51208 L
s
.139 1 0 r
.07693 .51231 m
.07939 .50613 L
s
1 .233 0 r
.06751 .45596 m
.06883 .45547 L
s
.91 1 0 r
.06751 .45596 m
.06993 .45935 L
s
.735 1 0 r
.06751 .45596 m
.07121 .45891 L
s
.713 1 0 r
.06751 .45596 m
.06416 .45252 L
s
1 .146 0 r
.06751 .45596 m
.06646 .45635 L
s
.934 1 0 r
.06751 .45596 m
.06887 .45982 L
s
1 .29 0 r
.06883 .45547 m
.07034 .455 L
s
.949 1 0 r
.06883 .45547 m
.06993 .45935 L
s
.903 1 0 r
.06883 .45547 m
.07121 .45891 L
s
.612 1 0 r
.06883 .45547 m
.07289 .45859 L
s
1 .262 0 r
.07034 .455 m
.07181 .4547 L
s
.959 1 0 r
.07034 .455 m
.07121 .45891 L
s
.836 1 0 r
.07034 .455 m
.07289 .45859 L
s
.587 1 0 r
.07034 .455 m
.07439 .45828 L
s
1 .296 0 r
.07181 .4547 m
.07341 .45462 L
s
.949 1 0 r
.07181 .4547 m
.07289 .45859 L
s
.833 1 0 r
.07181 .4547 m
.07439 .45828 L
s
.555 1 0 r
.07181 .4547 m
.07568 .45834 L
s
1 .303 0 r
.07341 .45462 m
.07491 .45524 L
s
1 .972 0 r
.07341 .45462 m
.07439 .45828 L
s
.853 1 0 r
.07341 .45462 m
.07568 .45834 L
s
.558 1 0 r
.07341 .45462 m
.07692 .4586 L
s
1 .124 0 r
.07491 .45524 m
.07582 .45577 L
s
1 .785 0 r
.07491 .45524 m
.07568 .45834 L
s
.99 1 0 r
.07491 .45524 m
.07692 .4586 L
s
.723 1 0 r
.07491 .45524 m
.07813 .45877 L
s
1 .144 0 r
.07582 .45577 m
.07692 .45559 L
s
1 .74 0 r
.07582 .45577 m
.07692 .4586 L
s
1 .971 0 r
.07582 .45577 m
.07813 .45877 L
s
.828 1 0 r
.07582 .45577 m
.07929 .45854 L
s
1 .146 0 r
.07692 .45559 m
.07787 .45499 L
s
1 .853 0 r
.07692 .45559 m
.07813 .45877 L
s
1 .969 0 r
.07692 .45559 m
.07929 .45854 L
s
.952 1 0 r
.07692 .45559 m
.08023 .45789 L
s
1 .983 0 r
.07787 .45499 m
.07929 .45854 L
s
1 .96 0 r
.07787 .45499 m
.08023 .45789 L
s
.983 1 0 r
.07787 .45499 m
.07562 .45176 L
s
1 .096 0 r
.07787 .45499 m
.07774 .45404 L
s
1 .663 0 r
.07787 .45499 m
.07977 .45703 L
s
1 .412 0 r
.05561 .51604 m
.05759 .51615 L
s
.801 1 0 r
.05561 .51604 m
.05522 .52054 L
s
.71 1 0 r
.05561 .51604 m
.05763 .52041 L
s
.707 1 0 r
.05561 .51604 m
.05373 .52048 L
s
1 .199 0 r
.05561 .51604 m
.05433 .51597 L
s
.756 1 0 r
.05561 .51604 m
.05428 .51157 L
s
1 .601 0 r
.05759 .51615 m
.06017 .51628 L
s
.656 1 0 r
.05759 .51615 m
.05522 .52054 L
s
.881 1 0 r
.05759 .51615 m
.05763 .52041 L
s
.507 1 0 r
.05759 .51615 m
.06032 .52088 L
s
1 .627 0 r
.06017 .51628 m
.06279 .51685 L
s
.7 1 0 r
.06017 .51628 m
.05763 .52041 L
s
.776 1 0 r
.06017 .51628 m
.06032 .52088 L
s
.295 1 0 r
.06017 .51628 m
.06316 .52166 L
s
1 .681 0 r
.06279 .51685 m
.06559 .51735 L
s
.737 1 0 r
.06279 .51685 m
.06032 .52088 L
s
.706 1 0 r
.06279 .51685 m
.06316 .52166 L
s
.189 1 0 r
.06279 .51685 m
.06606 .52246 L
s
1 .754 0 r
.06559 .51735 m
.06863 .51784 L
s
.667 1 0 r
.06559 .51735 m
.06316 .52166 L
s
.61 1 0 r
.06559 .51735 m
.06606 .52246 L
s
.093 1 0 r
.06559 .51735 m
.06882 .52334 L
s
1 .665 0 r
.06863 .51784 m
.0714 .51827 L
s
.563 1 0 r
.06863 .51784 m
.06606 .52246 L
s
.499 1 0 r
.06863 .51784 m
.06882 .52334 L
s
.063 1 0 r
.06863 .51784 m
.07195 .5239 L
s
1 .714 0 r
.0714 .51827 m
.07436 .51823 L
s
.439 1 0 r
.0714 .51827 m
.06882 .52334 L
s
.449 1 0 r
.0714 .51827 m
.07195 .5239 L
s
.033 1 0 r
.0714 .51827 m
.075 .52427 L
s
1 .796 0 r
.07436 .51823 m
.07757 .51825 L
s
.294 1 0 r
.07436 .51823 m
.07195 .5239 L
s
.32 1 0 r
.07436 .51823 m
.075 .52427 L
s
0 1 .043 r
.07436 .51823 m
.07822 .52436 L
s
.174 1 0 r
.07757 .51825 m
.075 .52427 L
s
.298 1 0 r
.07757 .51825 m
.07822 .52436 L
s
0 1 .074 r
.07757 .51825 m
.08136 .52454 L
s
1 .758 0 r
.07757 .51825 m
.08067 .51831 L
s
.124 1 0 r
.07757 .51825 m
.0802 .51208 L
s
1 .219 0 r
.06993 .45935 m
.07121 .45891 L
s
.877 1 0 r
.06993 .45935 m
.07248 .46279 L
s
.678 1 0 r
.06993 .45935 m
.07386 .46231 L
s
.781 1 0 r
.06993 .45935 m
.06646 .45635 L
s
1 .157 0 r
.06993 .45935 m
.06887 .45982 L
s
.932 1 0 r
.06993 .45935 m
.07126 .46323 L
s
1 .329 0 r
.07121 .45891 m
.07289 .45859 L
s
.939 1 0 r
.07121 .45891 m
.07248 .46279 L
s
.867 1 0 r
.07121 .45891 m
.07386 .46231 L
s
.651 1 0 r
.07121 .45891 m
.0752 .46193 L
s
1 .272 0 r
.07289 .45859 m
.07439 .45828 L
s
1 .989 0 r
.07289 .45859 m
.07386 .46231 L
s
.944 1 0 r
.07289 .45859 m
.0752 .46193 L
s
.694 1 0 r
.07289 .45859 m
.07657 .46178 L
s
1 .2 0 r
.07439 .45828 m
.07568 .45834 L
s
1 .957 0 r
.07439 .45828 m
.0752 .46193 L
s
.925 1 0 r
.07439 .45828 m
.07657 .46178 L
s
.657 1 0 r
.07439 .45828 m
.07787 .46185 L
s
1 .19 0 r
.07568 .45834 m
.07692 .4586 L
s
1 .9 0 r
.07568 .45834 m
.07657 .46178 L
s
.918 1 0 r
.07568 .45834 m
.07787 .46185 L
s
.641 1 0 r
.07568 .45834 m
.07909 .46204 L
s
1 .177 0 r
.07692 .4586 m
.07813 .45877 L
s
1 .848 0 r
.07692 .4586 m
.07787 .46185 L
s
.941 1 0 r
.07692 .4586 m
.07909 .46204 L
s
.697 1 0 r
.07692 .4586 m
.0803 .46208 L
s
1 .166 0 r
.07813 .45877 m
.07929 .45854 L
s
1 .854 0 r
.07813 .45877 m
.07909 .46204 L
s
.974 1 0 r
.07813 .45877 m
.0803 .46208 L
s
.787 1 0 r
.07813 .45877 m
.08146 .46189 L
s
1 .153 0 r
.07929 .45854 m
.08023 .45789 L
s
1 .941 0 r
.07929 .45854 m
.0803 .46208 L
s
.963 1 0 r
.07929 .45854 m
.08146 .46189 L
s
.915 1 0 r
.07929 .45854 m
.08236 .46133 L
s
.905 1 0 r
.08023 .45789 m
.08146 .46189 L
s
.95 1 0 r
.08023 .45789 m
.08236 .46133 L
s
.78 1 0 r
.08023 .45789 m
.07774 .45404 L
s
1 .103 0 r
.08023 .45789 m
.07977 .45703 L
s
1 .799 0 r
.08023 .45789 m
.08226 .4604 L
s
1 .545 0 r
.05522 .52054 m
.05763 .52041 L
s
.859 1 0 r
.05522 .52054 m
.05484 .52485 L
s
.787 1 0 r
.05522 .52054 m
.05753 .52448 L
s
.679 1 0 r
.05522 .52054 m
.05311 .52497 L
s
1 .261 0 r
.05522 .52054 m
.05373 .52048 L
s
.758 1 0 r
.05522 .52054 m
.05433 .51597 L
s
1 .646 0 r
.05763 .52041 m
.06032 .52088 L
s
.576 1 0 r
.05763 .52041 m
.05484 .52485 L
s
.94 1 0 r
.05763 .52041 m
.05753 .52448 L
s
.564 1 0 r
.05763 .52041 m
.06019 .52503 L
s
1 .711 0 r
.06032 .52088 m
.06316 .52166 L
s
.791 1 0 r
.06032 .52088 m
.05753 .52448 L
s
.915 1 0 r
.06032 .52088 m
.06019 .52503 L
s
.308 1 0 r
.06032 .52088 m
.06345 .52613 L
s
1 .729 0 r
.06316 .52166 m
.06606 .52246 L
s
.808 1 0 r
.06316 .52166 m
.06019 .52503 L
s
.814 1 0 r
.06316 .52166 m
.06345 .52613 L
s
.142 1 0 r
.06316 .52166 m
.06652 .5274 L
s
1 .697 0 r
.06606 .52246 m
.06882 .52334 L
s
.808 1 0 r
.06606 .52246 m
.06345 .52613 L
s
.665 1 0 r
.06606 .52246 m
.06652 .5274 L
s
0 1 .005 r
.06606 .52246 m
.06933 .52879 L
s
1 .784 0 r
.06882 .52334 m
.07195 .5239 L
s
.755 1 0 r
.06882 .52334 m
.06652 .5274 L
s
.506 1 0 r
.06882 .52334 m
.06933 .52879 L
s
0 1 .042 r
.06882 .52334 m
.07252 .52956 L
s
1 .752 0 r
.07195 .5239 m
.075 .52427 L
s
.482 1 0 r
.07195 .5239 m
.06933 .52879 L
s
.439 1 0 r
.07195 .5239 m
.07252 .52956 L
s
0 1 .042 r
.07195 .5239 m
.07552 .5302 L
s
1 .794 0 r
.075 .52427 m
.07822 .52436 L
s
.391 1 0 r
.075 .52427 m
.07252 .52956 L
s
.358 1 0 r
.075 .52427 m
.07552 .5302 L
s
0 1 .089 r
.075 .52427 m
.07881 .5306 L
s
.21 1 0 r
.07822 .52436 m
.07552 .5302 L
s
.259 1 0 r
.07822 .52436 m
.07881 .5306 L
s
0 1 .115 r
.07822 .52436 m
.08153 .53107 L
s
1 .774 0 r
.07822 .52436 m
.08136 .52454 L
s
.178 1 0 r
.07822 .52436 m
.08067 .51831 L
s
1 .252 0 r
.07248 .46279 m
.07386 .46231 L
s
.961 1 0 r
.07248 .46279 m
.07488 .46599 L
s
.772 1 0 r
.07248 .46279 m
.07606 .46569 L
s
.754 1 0 r
.07248 .46279 m
.06887 .45982 L
s
1 .198 0 r
.07248 .46279 m
.07126 .46323 L
s
.963 1 0 r
.07248 .46279 m
.07392 .46651 L
s
1 .231 0 r
.07386 .46231 m
.0752 .46193 L
s
1 .982 0 r
.07386 .46231 m
.07488 .46599 L
s
.951 1 0 r
.07386 .46231 m
.07606 .46569 L
s
.754 1 0 r
.07386 .46231 m
.07733 .46544 L
s
1 .227 0 r
.0752 .46193 m
.07657 .46178 L
s
1 .994 0 r
.0752 .46193 m
.07606 .46569 L
s
.931 1 0 r
.0752 .46193 m
.07733 .46544 L
s
.694 1 0 r
.0752 .46193 m
.07865 .46536 L
s
1 .201 0 r
.07657 .46178 m
.07787 .46185 L
s
1 .957 0 r
.07657 .46178 m
.07733 .46544 L
s
.917 1 0 r
.07657 .46178 m
.07865 .46536 L
s
.641 1 0 r
.07657 .46178 m
.07995 .46551 L
s
1 .183 0 r
.07787 .46185 m
.07909 .46204 L
s
1 .913 0 r
.07787 .46185 m
.07865 .46536 L
s
.898 1 0 r
.07787 .46185 m
.07995 .46551 L
s
.628 1 0 r
.07787 .46185 m
.08121 .46568 L
s
1 .174 0 r
.07909 .46204 m
.0803 .46208 L
s
1 .906 0 r
.07909 .46204 m
.07995 .46551 L
s
.897 1 0 r
.07909 .46204 m
.08121 .46568 L
s
.662 1 0 r
.07909 .46204 m
.08248 .46568 L
s
1 .162 0 r
.0803 .46208 m
.08146 .46189 L
s
1 .948 0 r
.0803 .46208 m
.08121 .46568 L
s
.899 1 0 r
.0803 .46208 m
.08248 .46568 L
s
.724 1 0 r
.0803 .46208 m
.08363 .4655 L
s
1 .129 0 r
.08146 .46189 m
.08236 .46133 L
s
.986 1 0 r
.08146 .46189 m
.08248 .46568 L
s
.897 1 0 r
.08146 .46189 m
.08363 .4655 L
s
.818 1 0 r
.08146 .46189 m
.08461 .46506 L
s
.85 1 0 r
.08236 .46133 m
.08363 .4655 L
s
.851 1 0 r
.08236 .46133 m
.08461 .46506 L
s
.646 1 0 r
.08236 .46133 m
.07977 .45703 L
s
1 .087 0 r
.08236 .46133 m
.08226 .4604 L
s
1 .942 0 r
.08236 .46133 m
.08463 .46424 L
s
1 .639 0 r
.05484 .52485 m
.05753 .52448 L
s
.99 1 0 r
.05484 .52485 m
.05734 .52786 L
s
1 .915 0 r
.05484 .52485 m
.05449 .52844 L
s
.238 1 0 r
.05484 .52485 m
.05312 .53095 L
s
1 .338 0 r
.05484 .52485 m
.05311 .52497 L
s
.802 1 0 r
.05484 .52485 m
.05373 .52048 L
s
1 .639 0 r
.05753 .52448 m
.06019 .52503 L
s
.69 1 0 r
.05753 .52448 m
.06037 .52845 L
s
1 .849 0 r
.05753 .52448 m
.05734 .52786 L
s
.655 1 0 r
.05753 .52448 m
.05449 .52844 L
s
1 .867 0 r
.06019 .52503 m
.06345 .52613 L
s
.323 1 0 r
.06019 .52503 m
.06355 .53007 L
s
1 .859 0 r
.06019 .52503 m
.06037 .52845 L
s
.958 1 0 r
.06019 .52503 m
.05734 .52786 L
s
1 .826 0 r
.06345 .52613 m
.06652 .5274 L
s
.014 1 0 r
.06345 .52613 m
.06695 .53227 L
s
.98 1 0 r
.06345 .52613 m
.06355 .53007 L
s
1 .995 0 r
.06345 .52613 m
.06037 .52845 L
s
1 .769 0 r
.06652 .5274 m
.06933 .52879 L
s
0 1 .188 r
.06652 .5274 m
.06984 .53436 L
s
.688 1 0 r
.06652 .5274 m
.06695 .53227 L
s
.964 1 0 r
.06652 .5274 m
.06355 .53007 L
s
1 .818 0 r
.06933 .52879 m
.07252 .52956 L
s
0 1 .212 r
.06933 .52879 m
.07285 .53574 L
s
.468 1 0 r
.06933 .52879 m
.06984 .53436 L
s
.896 1 0 r
.06933 .52879 m
.06695 .53227 L
s
1 .748 0 r
.07252 .52956 m
.07552 .5302 L
s
0 1 .143 r
.07252 .52956 m
.0761 .53623 L
s
.285 1 0 r
.07252 .52956 m
.07285 .53574 L
s
.498 1 0 r
.07252 .52956 m
.06984 .53436 L
s
1 .826 0 r
.07552 .5302 m
.07881 .5306 L
s
0 1 .179 r
.07552 .5302 m
.0792 .53694 L
s
.324 1 0 r
.07552 .5302 m
.0761 .53623 L
s
.296 1 0 r
.07552 .5302 m
.07285 .53574 L
s
.233 1 0 r
.07881 .5306 m
.0792 .53694 L
s
.266 1 0 r
.07881 .5306 m
.0761 .53623 L
s
0 1 .239 r
.07881 .5306 m
.0825 .53757 L
s
1 .651 0 r
.07881 .5306 m
.08153 .53107 L
s
.166 1 0 r
.07881 .5306 m
.08136 .52454 L
s
1 .177 0 r
.07488 .46599 m
.07606 .46569 L
s
.971 1 0 r
.07488 .46599 m
.07693 .46939 L
s
.816 1 0 r
.07488 .46599 m
.07806 .46914 L
s
.792 1 0 r
.07488 .46599 m
.07126 .46323 L
s
1 .136 0 r
.07488 .46599 m
.07392 .46651 L
s
1 .994 0 r
.07488 .46599 m
.076 .46968 L
s
1 .201 0 r
.07606 .46569 m
.07733 .46544 L
s
1 .975 0 r
.07606 .46569 m
.07693 .46939 L
s
.968 1 0 r
.07606 .46569 m
.07806 .46914 L
s
.766 1 0 r
.07606 .46569 m
.07932 .46899 L
s
1 .208 0 r
.07733 .46544 m
.07865 .46536 L
s
1 .967 0 r
.07733 .46544 m
.07806 .46914 L
s
.941 1 0 r
.07733 .46544 m
.07932 .46899 L
s
.697 1 0 r
.07733 .46544 m
.08064 .46899 L
s
1 .203 0 r
.07865 .46536 m
.07995 .46551 L
s
1 .94 0 r
.07865 .46536 m
.07932 .46899 L
s
.92 1 0 r
.07865 .46536 m
.08064 .46899 L
s
.629 1 0 r
.07865 .46536 m
.08198 .46919 L
s
1 .193 0 r
.07995 .46551 m
.08121 .46568 L
s
1 .896 0 r
.07995 .46551 m
.08064 .46899 L
s
.899 1 0 r
.07995 .46551 m
.08198 .46919 L
s
.586 1 0 r
.07995 .46551 m
.08338 .46944 L
s
1 .191 0 r
.08121 .46568 m
.08248 .46568 L
s
1 .912 0 r
.08121 .46568 m
.08198 .46919 L
s
.857 1 0 r
.08121 .46568 m
.08338 .46944 L
s
.616 1 0 r
.08121 .46568 m
.0847 .46942 L
s
1 .16 0 r
.08248 .46568 m
.08363 .4655 L
s
1 .995 0 r
.08248 .46568 m
.08338 .46944 L
s
.853 1 0 r
.08248 .46568 m
.0847 .46942 L
s
.656 1 0 r
.08248 .46568 m
.08587 .46934 L
s
1 .131 0 r
.08363 .4655 m
.08461 .46506 L
s
.943 1 0 r
.08363 .4655 m
.0847 .46942 L
s
.825 1 0 r
.08363 .4655 m
.08587 .46934 L
s
.755 1 0 r
.08363 .4655 m
.08687 .46887 L
s
.82 1 0 r
.08461 .46506 m
.08587 .46934 L
s
.831 1 0 r
.08461 .46506 m
.08687 .46887 L
s
.586 1 0 r
.08461 .46506 m
.08226 .4604 L
s
1 .052 0 r
.08461 .46506 m
.08463 .46424 L
s
.952 1 0 r
.08461 .46506 m
.08738 .46799 L
s
1 .784 0 r
.0792 .53694 m
.0761 .53623 L
s
.263 1 0 r
.0792 .53694 m
.07989 .54316 L
s
.316 1 0 r
.0792 .53694 m
.07677 .54252 L
s
0 1 .219 r
.0792 .53694 m
.08277 .54389 L
s
1 .838 0 r
.0792 .53694 m
.0825 .53757 L
s
.242 1 0 r
.0792 .53694 m
.08153 .53107 L
s
1 .816 0 r
.0761 .53623 m
.07285 .53574 L
s
0 1 .246 r
.0761 .53623 m
.07989 .54316 L
s
.24 1 0 r
.0761 .53623 m
.07677 .54252 L
s
.37 1 0 r
.0761 .53623 m
.07372 .54164 L
s
1 .824 0 r
.07285 .53574 m
.06984 .53436 L
s
0 1 .226 r
.07285 .53574 m
.07677 .54252 L
s
.352 1 0 r
.07285 .53574 m
.07372 .54164 L
s
.536 1 0 r
.07285 .53574 m
.07033 .54049 L
s
1 .905 0 r
.06984 .53436 m
.06695 .53227 L
s
0 1 .356 r
.06984 .53436 m
.07372 .54164 L
s
.297 1 0 r
.06984 .53436 m
.07033 .54049 L
s
.956 1 0 r
.06984 .53436 m
.06636 .53636 L
s
.949 1 0 r
.06695 .53227 m
.06355 .53007 L
s
0 1 .552 r
.06695 .53227 m
.07033 .54049 L
s
.92 1 0 r
.06695 .53227 m
.06636 .53636 L
s
1 .918 0 r
.06695 .53227 m
.0634 .53296 L
s
1 .907 0 r
.06355 .53007 m
.06037 .52845 L
s
.07 1 0 r
.06355 .53007 m
.06636 .53636 L
s
1 .693 0 r
.06355 .53007 m
.0634 .53296 L
s
1 .861 0 r
.06355 .53007 m
.06023 .53093 L
s
1 .753 0 r
.06037 .52845 m
.05734 .52786 L
s
.517 1 0 r
.06037 .52845 m
.0634 .53296 L
s
1 .568 0 r
.06037 .52845 m
.06023 .53093 L
s
1 .965 0 r
.06037 .52845 m
.05715 .53041 L
s
1 .699 0 r
.05734 .52786 m
.05449 .52844 L
s
.897 1 0 r
.05734 .52786 m
.06023 .53093 L
s
1 .588 0 r
.05734 .52786 m
.05715 .53041 L
s
.769 1 0 r
.05734 .52786 m
.05451 .53152 L
s
1 .822 0 r
.05449 .52844 m
.05715 .53041 L
s
1 .753 0 r
.05449 .52844 m
.05451 .53152 L
s
.316 1 0 r
.05449 .52844 m
.05307 .53436 L
s
1 .686 0 r
.05449 .52844 m
.05312 .53095 L
s
1 .956 0 r
.05449 .52844 m
.05311 .52497 L
s
1 .157 0 r
.07693 .46939 m
.07806 .46914 L
s
1 .989 0 r
.07693 .46939 m
.07863 .47283 L
s
.836 1 0 r
.07693 .46939 m
.0798 .47274 L
s
.912 1 0 r
.07693 .46939 m
.07392 .46651 L
s
1 .102 0 r
.07693 .46939 m
.076 .46968 L
s
1 .98 0 r
.07693 .46939 m
.07766 .47313 L
s
1 .191 0 r
.07806 .46914 m
.07932 .46899 L
s
1 .959 0 r
.07806 .46914 m
.07863 .47283 L
s
.962 1 0 r
.07806 .46914 m
.0798 .47274 L
s
.744 1 0 r
.07806 .46914 m
.08116 .47267 L
s
1 .21 0 r
.07932 .46899 m
.08064 .46899 L
s
1 .97 0 r
.07932 .46899 m
.0798 .47274 L
s
.925 1 0 r
.07932 .46899 m
.08116 .47267 L
s
.662 1 0 r
.07932 .46899 m
.08255 .47276 L
s
1 .218 0 r
.08064 .46899 m
.08198 .46919 L
s
1 .952 0 r
.08064 .46899 m
.08116 .47267 L
s
.891 1 0 r
.08064 .46899 m
.08255 .47276 L
s
.627 1 0 r
.08064 .46899 m
.08395 .47284 L
s
1 .239 0 r
.08198 .46919 m
.08338 .46944 L
s
1 .919 0 r
.08198 .46919 m
.08255 .47276 L
s
.916 1 0 r
.08198 .46919 m
.08395 .47284 L
s
.559 1 0 r
.08198 .46919 m
.08552 .47314 L
s
1 .206 0 r
.08338 .46944 m
.0847 .46942 L
s
1 .869 0 r
.08338 .46944 m
.08395 .47284 L
s
.877 1 0 r
.08338 .46944 m
.08552 .47314 L
s
.565 1 0 r
.08338 .46944 m
.08679 .47347 L
s
1 .164 0 r
.0847 .46942 m
.08587 .46934 L
s
1 .978 0 r
.0847 .46942 m
.08552 .47314 L
s
.789 1 0 r
.0847 .46942 m
.08679 .47347 L
s
.588 1 0 r
.0847 .46942 m
.08805 .47341 L
s
1 .14 0 r
.08587 .46934 m
.08687 .46887 L
s
.889 1 0 r
.08587 .46934 m
.08679 .47347 L
s
.771 1 0 r
.08587 .46934 m
.08805 .47341 L
s
.666 1 0 r
.08587 .46934 m
.0892 .473 L
s
.747 1 0 r
.08687 .46887 m
.08805 .47341 L
s
.729 1 0 r
.08687 .46887 m
.0892 .473 L
s
.61 1 0 r
.08687 .46887 m
.08463 .46424 L
s
1 .114 0 r
.08687 .46887 m
.08738 .46799 L
s
.768 1 0 r
.08687 .46887 m
.09015 .47213 L
s
1 .784 0 r
.07989 .54316 m
.07677 .54252 L
s
.264 1 0 r
.07989 .54316 m
.08057 .54938 L
s
.39 1 0 r
.07989 .54316 m
.07764 .54856 L
s
0 1 .319 r
.07989 .54316 m
.08381 .55029 L
s
1 .721 0 r
.07989 .54316 m
.08277 .54389 L
s
.288 1 0 r
.07989 .54316 m
.0825 .53757 L
s
1 .78 0 r
.07677 .54252 m
.07372 .54164 L
s
0 1 .227 r
.07677 .54252 m
.08057 .54938 L
s
.311 1 0 r
.07677 .54252 m
.07764 .54856 L
s
.408 1 0 r
.07677 .54252 m
.07454 .54787 L
s
1 .91 0 r
.07372 .54164 m
.07033 .54049 L
s
0 1 .263 r
.07372 .54164 m
.07764 .54856 L
s
.257 1 0 r
.07372 .54164 m
.07454 .54787 L
s
.357 1 0 r
.07372 .54164 m
.0721 .54737 L
s
.426 1 0 r
.07033 .54049 m
.06636 .53636 L
s
1 .651 0 r
.07033 .54049 m
.06856 .54259 L
s
0 1 .431 r
.07033 .54049 m
.07454 .54787 L
s
0 1 .001 r
.07033 .54049 m
.0721 .54737 L
s
.186 1 0 r
.07033 .54049 m
.06993 .54698 L
s
.807 1 0 r
.06636 .53636 m
.0634 .53296 L
s
.975 1 0 r
.06636 .53636 m
.06287 .53447 L
s
1 .476 0 r
.06636 .53636 m
.0652 .53821 L
s
.154 1 0 r
.06636 .53636 m
.06856 .54259 L
s
.394 1 0 r
.06636 .53636 m
.06745 .54209 L
s
1 .965 0 r
.0634 .53296 m
.06023 .53093 L
s
1 .296 0 r
.0634 .53296 m
.06287 .53447 L
s
.48 1 0 r
.0634 .53296 m
.0652 .53821 L
s
1 .855 0 r
.0634 .53296 m
.06004 .53238 L
s
1 .768 0 r
.06023 .53093 m
.05715 .53041 L
s
.832 1 0 r
.06023 .53093 m
.06287 .53447 L
s
1 .254 0 r
.06023 .53093 m
.06004 .53238 L
s
1 .896 0 r
.06023 .53093 m
.05673 .53147 L
s
1 .685 0 r
.05715 .53041 m
.05451 .53152 L
s
1 .885 0 r
.05715 .53041 m
.06004 .53238 L
s
1 .153 0 r
.05715 .53041 m
.05673 .53147 L
s
.949 1 0 r
.05715 .53041 m
.05382 .5327 L
s
1 .785 0 r
.05451 .53152 m
.05307 .53436 L
s
1 .487 0 r
.05451 .53152 m
.05673 .53147 L
s
1 .222 0 r
.05451 .53152 m
.05382 .5327 L
s
.659 1 0 r
.05451 .53152 m
.05235 .536 L
s
1 .266 0 r
.05451 .53152 m
.05312 .53095 L
s
1 .363 0 r
.05307 .53436 m
.05382 .5327 L
s
1 .355 0 r
.05307 .53436 m
.05235 .536 L
s
.343 1 0 r
.05307 .53436 m
.05327 .54035 L
s
.79 1 0 r
.05307 .53436 m
.05329 .53891 L
s
1 .854 0 r
.05307 .53436 m
.05312 .53095 L
s
.836 1 0 r
.06287 .53447 m
.0652 .53821 L
s
1 .889 0 r
.06287 .53447 m
.06004 .53238 L
s
.494 1 0 r
.0652 .53821 m
.06856 .54259 L
s
.814 1 0 r
.0652 .53821 m
.06745 .54209 L
s
1 .862 0 r
.06004 .53238 m
.05673 .53147 L
s
1 .779 0 r
.05673 .53147 m
.05382 .5327 L
s
1 .92 0 r
.05382 .5327 m
.05235 .536 L
s
.825 1 0 r
.05235 .536 m
.05327 .54035 L
s
1 .744 0 r
.05235 .536 m
.05329 .53891 L
s
1 .174 0 r
.06856 .54259 m
.06745 .54209 L
s
.358 1 0 r
.06856 .54259 m
.0721 .54737 L
s
.777 1 0 r
.06856 .54259 m
.06993 .54698 L
s
.878 1 0 r
.06856 .54259 m
.0685 .54686 L
s
.504 1 0 r
.06745 .54209 m
.06993 .54698 L
s
.688 1 0 r
.06745 .54209 m
.0685 .54686 L
s
.528 1 0 r
.05327 .54035 m
.0548 .54553 L
s
.487 1 0 r
.05327 .54035 m
.05403 .54583 L
s
1 .246 0 r
.05327 .54035 m
.05329 .53891 L
s
1 .161 0 r
.07863 .47283 m
.0798 .47274 L
s
.973 1 0 r
.07863 .47283 m
.08 .47655 L
s
.89 1 0 r
.07863 .47283 m
.08121 .47619 L
s
.928 1 0 r
.07863 .47283 m
.076 .46968 L
s
1 .115 0 r
.07863 .47283 m
.07766 .47313 L
s
.931 1 0 r
.07863 .47283 m
.07904 .47691 L
s
1 .222 0 r
.0798 .47274 m
.08116 .47267 L
s
1 .983 0 r
.0798 .47274 m
.08 .47655 L
s
1 .955 0 r
.0798 .47274 m
.08121 .47619 L
s
.783 1 0 r
.0798 .47274 m
.08282 .47618 L
s
1 .229 0 r
.08116 .47267 m
.08255 .47276 L
s
1 .888 0 r
.08116 .47267 m
.08121 .47619 L
s
1 1 0 r
.08116 .47267 m
.08282 .47618 L
s
.649 1 0 r
.08116 .47267 m
.08431 .47657 L
s
1 .234 0 r
.08255 .47276 m
.08395 .47284 L
s
1 .86 0 r
.08255 .47276 m
.08282 .47618 L
s
.902 1 0 r
.08255 .47276 m
.08431 .47657 L
s
.539 1 0 r
.08255 .47276 m
.08582 .47702 L
s
1 .293 0 r
.08395 .47284 m
.08552 .47314 L
s
1 .959 0 r
.08395 .47284 m
.08431 .47657 L
s
.785 1 0 r
.08395 .47284 m
.08582 .47702 L
s
.448 1 0 r
.08395 .47284 m
.08724 .47745 L
s
1 .206 0 r
.08552 .47314 m
.08679 .47347 L
s
.996 1 0 r
.08552 .47314 m
.08582 .47702 L
s
.763 1 0 r
.08552 .47314 m
.08724 .47745 L
s
.478 1 0 r
.08552 .47314 m
.08869 .47771 L
s
1 .188 0 r
.08679 .47347 m
.08805 .47341 L
s
.961 1 0 r
.08679 .47347 m
.08724 .47745 L
s
.763 1 0 r
.08679 .47347 m
.08869 .47771 L
s
.511 1 0 r
.08679 .47347 m
.09003 .47786 L
s
1 .179 0 r
.08805 .47341 m
.0892 .473 L
s
.855 1 0 r
.08805 .47341 m
.08869 .47771 L
s
.691 1 0 r
.08805 .47341 m
.09003 .47786 L
s
.558 1 0 r
.08805 .47341 m
.09132 .47758 L
s
.674 1 0 r
.0892 .473 m
.09003 .47786 L
s
.639 1 0 r
.0892 .473 m
.09132 .47758 L
s
.548 1 0 r
.0892 .473 m
.08738 .46799 L
s
1 .197 0 r
.0892 .473 m
.09015 .47213 L
s
.567 1 0 r
.0892 .473 m
.09285 .47682 L
s
1 .741 0 r
.08057 .54938 m
.07764 .54856 L
s
.274 1 0 r
.08057 .54938 m
.08142 .55554 L
s
.464 1 0 r
.08057 .54938 m
.07858 .55462 L
s
0 1 .301 r
.08057 .54938 m
.08448 .55645 L
s
1 .841 0 r
.08057 .54938 m
.08381 .55029 L
s
.371 1 0 r
.08057 .54938 m
.08277 .54389 L
s
1 .784 0 r
.07764 .54856 m
.07454 .54787 L
s
0 1 .256 r
.07764 .54856 m
.08142 .55554 L
s
.304 1 0 r
.07764 .54856 m
.07858 .55462 L
s
.351 1 0 r
.07764 .54856 m
.07565 .55419 L
s
1 .572 0 r
.07454 .54787 m
.0721 .54737 L
s
0 1 .235 r
.07454 .54787 m
.07858 .55462 L
s
.212 1 0 r
.07454 .54787 m
.07565 .55419 L
s
.246 1 0 r
.07454 .54787 m
.07267 .55389 L
s
1 .482 0 r
.0721 .54737 m
.06993 .54698 L
s
0 1 .182 r
.0721 .54737 m
.07565 .55419 L
s
.173 1 0 r
.0721 .54737 m
.07267 .55389 L
s
.897 1 0 r
.0721 .54737 m
.07022 .55114 L
s
1 .242 0 r
.06993 .54698 m
.0685 .54686 L
s
0 1 .103 r
.06993 .54698 m
.07267 .55389 L
s
.91 1 0 r
.06993 .54698 m
.07022 .55114 L
s
.792 1 0 r
.06993 .54698 m
.06881 .55139 L
s
.774 1 0 r
.0685 .54686 m
.07022 .55114 L
s
.796 1 0 r
.0685 .54686 m
.06881 .55139 L
s
.521 1 0 r
.0548 .54553 m
.0556 .5509 L
s
.066 1 0 r
.0548 .54553 m
.05609 .5523 L
s
1 .058 0 r
.0548 .54553 m
.05403 .54583 L
s
.097 1 0 r
.0548 .54553 m
.05329 .53891 L
s
1 .191 0 r
.08 .47655 m
.08121 .47619 L
s
.932 1 0 r
.08 .47655 m
.08103 .48052 L
s
.972 1 0 r
.08 .47655 m
.08234 .47976 L
s
.916 1 0 r
.08 .47655 m
.07766 .47313 L
s
1 .116 0 r
.08 .47655 m
.07904 .47691 L
s
.797 1 0 r
.08 .47655 m
.08004 .48109 L
s
1 .295 0 r
.08121 .47619 m
.08282 .47618 L
s
.859 1 0 r
.08121 .47619 m
.08103 .48052 L
s
1 .959 0 r
.08121 .47619 m
.08234 .47976 L
s
.824 1 0 r
.08121 .47619 m
.08388 .47975 L
s
1 .277 0 r
.08282 .47618 m
.08431 .47657 L
s
1 .919 0 r
.08282 .47618 m
.08234 .47976 L
s
1 .952 0 r
.08282 .47618 m
.08388 .47975 L
s
.575 1 0 r
.08282 .47618 m
.08592 .48041 L
s
1 .287 0 r
.08431 .47657 m
.08582 .47702 L
s
1 .792 0 r
.08431 .47657 m
.08388 .47975 L
s
.911 1 0 r
.08431 .47657 m
.08592 .48041 L
s
.45 1 0 r
.08431 .47657 m
.08737 .48133 L
s
1 .258 0 r
.08582 .47702 m
.08724 .47745 L
s
1 .851 0 r
.08582 .47702 m
.08592 .48041 L
s
.782 1 0 r
.08582 .47702 m
.08737 .48133 L
s
.382 1 0 r
.08582 .47702 m
.08879 .48209 L
s
1 .255 0 r
.08724 .47745 m
.08869 .47771 L
s
1 1 0 r
.08724 .47745 m
.08737 .48133 L
s
.688 1 0 r
.08724 .47745 m
.08879 .48209 L
s
.375 1 0 r
.08724 .47745 m
.09024 .48252 L
s
1 .216 0 r
.08869 .47771 m
.09003 .47786 L
s
.845 1 0 r
.08869 .47771 m
.08879 .48209 L
s
.634 1 0 r
.08869 .47771 m
.09024 .48252 L
s
.422 1 0 r
.08869 .47771 m
.0917 .4826 L
s
1 .208 0 r
.09003 .47786 m
.09132 .47758 L
s
.756 1 0 r
.09003 .47786 m
.09024 .48252 L
s
.645 1 0 r
.09003 .47786 m
.0917 .4826 L
s
.463 1 0 r
.09003 .47786 m
.09314 .48253 L
s
.642 1 0 r
.09132 .47758 m
.0917 .4826 L
s
.568 1 0 r
.09132 .47758 m
.09314 .48253 L
s
.473 1 0 r
.09132 .47758 m
.09015 .47213 L
s
1 .33 0 r
.09132 .47758 m
.09285 .47682 L
s
.487 1 0 r
.09132 .47758 m
.0945 .48211 L
s
1 .725 0 r
.08142 .55554 m
.07858 .55462 L
s
.296 1 0 r
.08142 .55554 m
.08265 .56156 L
s
.521 1 0 r
.08142 .55554 m
.0797 .56068 L
s
0 1 .36 r
.08142 .55554 m
.08584 .56253 L
s
1 .786 0 r
.08142 .55554 m
.08448 .55645 L
s
.413 1 0 r
.08142 .55554 m
.08381 .55029 L
s
1 .715 0 r
.07858 .55462 m
.07565 .55419 L
s
0 1 .293 r
.07858 .55462 m
.08265 .56156 L
s
.291 1 0 r
.07858 .55462 m
.0797 .56068 L
s
.453 1 0 r
.07858 .55462 m
.07676 .55996 L
s
1 .726 0 r
.07565 .55419 m
.07267 .55389 L
s
0 1 .169 r
.07565 .55419 m
.0797 .56068 L
s
.38 1 0 r
.07565 .55419 m
.07676 .55996 L
s
.262 1 0 r
.07565 .55419 m
.07393 .56021 L
s
1 .942 0 r
.07267 .55389 m
.07022 .55114 L
s
0 1 .067 r
.07267 .55389 m
.07676 .55996 L
s
.205 1 0 r
.07267 .55389 m
.07393 .56021 L
s
1 .961 0 r
.07267 .55389 m
.07011 .55663 L
s
0 1 .005 r
.07267 .55389 m
.07108 .56083 L
s
1 .242 0 r
.07022 .55114 m
.06881 .55139 L
s
.862 1 0 r
.07022 .55114 m
.06839 .55505 L
s
.498 1 0 r
.07022 .55114 m
.07011 .55663 L
s
1 .942 0 r
.06881 .55139 m
.06839 .55505 L
s
.526 1 0 r
.06881 .55139 m
.07011 .55663 L
s
.815 1 0 r
.0556 .5509 m
.05665 .55525 L
s
.341 1 0 r
.0556 .5509 m
.05769 .55653 L
s
1 .259 0 r
.0556 .5509 m
.05609 .5523 L
s
.559 1 0 r
.0556 .5509 m
.05403 .54583 L
s
1 .267 0 r
.08103 .48052 m
.08234 .47976 L
s
1 .845 0 r
.08103 .48052 m
.08328 .48304 L
s
1 .926 0 r
.08103 .48052 m
.08171 .4841 L
s
.926 1 0 r
.08103 .48052 m
.07904 .47691 L
s
1 .151 0 r
.08103 .48052 m
.08004 .48109 L
s
.366 1 0 r
.08103 .48052 m
.08126 .48644 L
s
1 .276 0 r
.08234 .47976 m
.08388 .47975 L
s
.897 1 0 r
.08234 .47976 m
.08506 .48297 L
s
1 .855 0 r
.08234 .47976 m
.08328 .48304 L
s
.845 1 0 r
.08234 .47976 m
.08171 .4841 L
s
1 .464 0 r
.08388 .47975 m
.08592 .48041 L
s
.58 1 0 r
.08388 .47975 m
.08692 .48401 L
s
1 .863 0 r
.08388 .47975 m
.08506 .48297 L
s
1 .836 0 r
.08388 .47975 m
.08328 .48304 L
s
1 .329 0 r
.08592 .48041 m
.08737 .48133 L
s
.325 1 0 r
.08592 .48041 m
.08862 .48583 L
s
1 .955 0 r
.08592 .48041 m
.08692 .48401 L
s
1 .637 0 r
.08592 .48041 m
.08506 .48297 L
s
1 .297 0 r
.08737 .48133 m
.08879 .48209 L
s
.219 1 0 r
.08737 .48133 m
.09009 .48712 L
s
.753 1 0 r
.08737 .48133 m
.08862 .48583 L
s
1 .64 0 r
.08737 .48133 m
.08692 .48401 L
s
1 .269 0 r
.08879 .48209 m
.09024 .48252 L
s
.223 1 0 r
.08879 .48209 m
.09162 .48781 L
s
.591 1 0 r
.08879 .48209 m
.09009 .48712 L
s
1 .961 0 r
.08879 .48209 m
.08862 .48583 L
s
1 .251 0 r
.09024 .48252 m
.0917 .4826 L
s
.291 1 0 r
.09024 .48252 m
.09313 .48797 L
s
.509 1 0 r
.09024 .48252 m
.09162 .48781 L
s
.778 1 0 r
.09024 .48252 m
.09009 .48712 L
s
1 .245 0 r
.0917 .4826 m
.09314 .48253 L
s
.349 1 0 r
.0917 .4826 m
.09456 .48785 L
s
.48 1 0 r
.0917 .4826 m
.09313 .48797 L
s
.588 1 0 r
.0917 .4826 m
.09162 .48781 L
s
.495 1 0 r
.09314 .48253 m
.09456 .48785 L
s
.517 1 0 r
.09314 .48253 m
.09313 .48797 L
s
.428 1 0 r
.09314 .48253 m
.09285 .47682 L
s
1 .24 0 r
.09314 .48253 m
.0945 .48211 L
s
.4 1 0 r
.09314 .48253 m
.09597 .48761 L
s
1 .752 0 r
.08265 .56156 m
.0797 .56068 L
s
.347 1 0 r
.08265 .56156 m
.08381 .56744 L
s
.596 1 0 r
.08265 .56156 m
.08072 .56637 L
s
0 1 .368 r
.08265 .56156 m
.08718 .56851 L
s
1 .831 0 r
.08265 .56156 m
.08584 .56253 L
s
.518 1 0 r
.08265 .56156 m
.08448 .55645 L
s
1 .735 0 r
.0797 .56068 m
.07676 .55996 L
s
0 1 .248 r
.0797 .56068 m
.08381 .56744 L
s
.41 1 0 r
.0797 .56068 m
.08072 .56637 L
s
.545 1 0 r
.0797 .56068 m
.07781 .56568 L
s
1 .681 0 r
.07676 .55996 m
.07393 .56021 L
s
0 1 .132 r
.07676 .55996 m
.08072 .56637 L
s
.401 1 0 r
.07676 .55996 m
.07781 .56568 L
s
.418 1 0 r
.07676 .55996 m
.0747 .56534 L
s
.58 1 0 r
.07393 .56021 m
.07011 .55663 L
s
1 .702 0 r
.07393 .56021 m
.07108 .56083 L
s
.123 1 0 r
.07393 .56021 m
.07781 .56568 L
s
.595 1 0 r
.07393 .56021 m
.0747 .56534 L
s
.45 1 0 r
.07393 .56021 m
.07198 .56552 L
s
1 .521 0 r
.06839 .55505 m
.07011 .55663 L
s
1 .746 0 r
.06839 .55505 m
.06643 .5574 L
s
.819 1 0 r
.06839 .55505 m
.06716 .55934 L
s
.866 1 0 r
.07011 .55663 m
.07108 .56083 L
s
1 .961 0 r
.07011 .55663 m
.06643 .5574 L
s
.962 1 0 r
.07011 .55663 m
.06716 .55934 L
s
.437 1 0 r
.07011 .55663 m
.06854 .56211 L
s
.41 1 0 r
.07108 .56083 m
.0747 .56534 L
s
.724 1 0 r
.07108 .56083 m
.07198 .56552 L
s
.904 1 0 r
.07108 .56083 m
.06716 .55934 L
s
1 .679 0 r
.07108 .56083 m
.06854 .56211 L
s
.524 1 0 r
.07108 .56083 m
.06903 .56585 L
s
1 .309 0 r
.05665 .55525 m
.05769 .55653 L
s
1 .859 0 r
.05665 .55525 m
.05913 .55761 L
s
.675 1 0 r
.05665 .55525 m
.05967 .55914 L
s
1 .728 0 r
.05665 .55525 m
.05609 .5523 L
s
1 .356 0 r
.05769 .55653 m
.05913 .55761 L
s
1 .814 0 r
.05769 .55653 m
.05967 .55914 L
s
.299 1 0 r
.05769 .55653 m
.06042 .56203 L
s
1 .918 0 r
.05769 .55653 m
.05859 .56003 L
s
.801 1 0 r
.05769 .55653 m
.05609 .5523 L
s
1 .242 0 r
.09456 .48785 m
.09313 .48797 L
s
.422 1 0 r
.09456 .48785 m
.09599 .49342 L
s
.456 1 0 r
.09456 .48785 m
.0945 .49349 L
s
.422 1 0 r
.09456 .48785 m
.0945 .48211 L
s
1 .243 0 r
.09456 .48785 m
.09597 .48761 L
s
.319 1 0 r
.09456 .48785 m
.09739 .49323 L
s
1 .27 0 r
.09313 .48797 m
.09162 .48781 L
s
.296 1 0 r
.09313 .48797 m
.09599 .49342 L
s
.441 1 0 r
.09313 .48797 m
.0945 .49349 L
s
.53 1 0 r
.09313 .48797 m
.09294 .49336 L
s
1 .318 0 r
.09162 .48781 m
.09009 .48712 L
s
.229 1 0 r
.09162 .48781 m
.0945 .49349 L
s
.432 1 0 r
.09162 .48781 m
.09294 .49336 L
s
.604 1 0 r
.09162 .48781 m
.0912 .49295 L
s
1 .405 0 r
.09009 .48712 m
.08862 .48583 L
s
.074 1 0 r
.09009 .48712 m
.09294 .49336 L
s
.363 1 0 r
.09009 .48712 m
.0912 .49295 L
s
1 .715 0 r
.09009 .48712 m
.08875 .48975 L
s
1 .571 0 r
.08862 .48583 m
.08692 .48401 L
s
0 1 .143 r
.08862 .48583 m
.0912 .49295 L
s
.986 1 0 r
.08862 .48583 m
.08875 .48975 L
s
1 .34 0 r
.08862 .48583 m
.08738 .48707 L
s
1 .457 0 r
.08692 .48401 m
.08506 .48297 L
s
.333 1 0 r
.08692 .48401 m
.08875 .48975 L
s
1 .757 0 r
.08692 .48401 m
.08738 .48707 L
s
1 .41 0 r
.08692 .48401 m
.08595 .48573 L
s
1 .352 0 r
.08506 .48297 m
.08328 .48304 L
s
.745 1 0 r
.08506 .48297 m
.08738 .48707 L
s
1 .695 0 r
.08506 .48297 m
.08595 .48573 L
s
1 .686 0 r
.08506 .48297 m
.08377 .48553 L
s
1 .385 0 r
.08328 .48304 m
.08171 .4841 L
s
1 .973 0 r
.08328 .48304 m
.08595 .48573 L
s
1 .586 0 r
.08328 .48304 m
.08377 .48553 L
s
.948 1 0 r
.08328 .48304 m
.08262 .48703 L
s
1 .579 0 r
.08171 .4841 m
.08377 .48553 L
s
1 .752 0 r
.08171 .4841 m
.08262 .48703 L
s
.423 1 0 r
.08171 .4841 m
.08208 .48983 L
s
1 .864 0 r
.08171 .4841 m
.08004 .48109 L
s
1 .538 0 r
.08171 .4841 m
.08126 .48644 L
s
1 .811 0 r
.08381 .56744 m
.08072 .56637 L
s
.442 1 0 r
.08381 .56744 m
.0848 .57303 L
s
.67 1 0 r
.08381 .56744 m
.08162 .57187 L
s
0 1 .434 r
.08381 .56744 m
.08833 .57464 L
s
1 .895 0 r
.08381 .56744 m
.08718 .56851 L
s
.556 1 0 r
.08381 .56744 m
.08584 .56253 L
s
1 .726 0 r
.08072 .56637 m
.07781 .56568 L
s
0 1 .217 r
.08072 .56637 m
.0848 .57303 L
s
.476 1 0 r
.08072 .56637 m
.08162 .57187 L
s
.611 1 0 r
.08072 .56637 m
.07846 .57098 L
s
1 .767 0 r
.07781 .56568 m
.0747 .56534 L
s
0 1 .05 r
.07781 .56568 m
.08162 .57187 L
s
.548 1 0 r
.07781 .56568 m
.07846 .57098 L
s
.599 1 0 r
.07781 .56568 m
.07537 .57024 L
s
1 .645 0 r
.0747 .56534 m
.07198 .56552 L
s
.102 1 0 r
.0747 .56534 m
.07846 .57098 L
s
.667 1 0 r
.0747 .56534 m
.07537 .57024 L
s
.581 1 0 r
.0747 .56534 m
.07259 .57012 L
s
.701 1 0 r
.07198 .56552 m
.06854 .56211 L
s
1 .717 0 r
.07198 .56552 m
.06903 .56585 L
s
.399 1 0 r
.07198 .56552 m
.07537 .57024 L
s
.762 1 0 r
.07198 .56552 m
.07259 .57012 L
s
.682 1 0 r
.07198 .56552 m
.06998 .56999 L
s
1 .441 0 r
.06643 .5574 m
.06716 .55934 L
s
1 .6 0 r
.06643 .5574 m
.06422 .55874 L
s
1 .855 0 r
.06643 .5574 m
.06478 .56038 L
s
1 .754 0 r
.06716 .55934 m
.06854 .56211 L
s
1 .731 0 r
.06716 .55934 m
.06422 .55874 L
s
1 .605 0 r
.06716 .55934 m
.06478 .56038 L
s
.964 1 0 r
.06716 .55934 m
.06546 .56296 L
s
1 .967 0 r
.06854 .56211 m
.06903 .56585 L
s
.919 1 0 r
.06854 .56211 m
.06478 .56038 L
s
1 .787 0 r
.06854 .56211 m
.06546 .56296 L
s
.741 1 0 r
.06854 .56211 m
.0665 .56636 L
s
.779 1 0 r
.06903 .56585 m
.06546 .56296 L
s
1 .597 0 r
.06903 .56585 m
.0665 .56636 L
s
.478 1 0 r
.06903 .56585 m
.07259 .57012 L
s
.883 1 0 r
.06903 .56585 m
.06998 .56999 L
s
.841 1 0 r
.06903 .56585 m
.06744 .56994 L
s
1 .301 0 r
.05913 .55761 m
.05967 .55914 L
s
1 .613 0 r
.05913 .55761 m
.06145 .55885 L
s
.986 1 0 r
.05913 .55761 m
.06195 .56033 L
s
1 .337 0 r
.06422 .55874 m
.06478 .56038 L
s
1 .658 0 r
.06422 .55874 m
.06145 .55885 L
s
.06422 .55874 m
.06195 .56033 L
s
1 .723 0 r
.05967 .55914 m
.06042 .56203 L
s
1 .355 0 r
.05967 .55914 m
.06145 .55885 L
s
1 .595 0 r
.05967 .55914 m
.06195 .56033 L
s
.65 1 0 r
.05967 .55914 m
.06304 .56285 L
s
1 .234 0 r
.05967 .55914 m
.05859 .56003 L
s
1 .625 0 r
.06478 .56038 m
.06546 .56296 L
s
1 .934 0 r
.06478 .56038 m
.06145 .55885 L
s
1 .674 0 r
.06478 .56038 m
.06195 .56033 L
s
1 .734 0 r
.06478 .56038 m
.06304 .56285 L
s
1 .901 0 r
.06546 .56296 m
.0665 .56636 L
s
.843 1 0 r
.06546 .56296 m
.06195 .56033 L
s
1 .552 0 r
.06546 .56296 m
.06304 .56285 L
s
1 .927 0 r
.06546 .56296 m
.06394 .56626 L
s
1 .505 0 r
.06042 .56203 m
.06195 .56033 L
s
1 .648 0 r
.06042 .56203 m
.06304 .56285 L
s
.496 1 0 r
.06042 .56203 m
.06394 .56626 L
s
.999 1 0 r
.06042 .56203 m
.06129 .56581 L
s
1 .792 0 r
.06042 .56203 m
.06039 .56523 L
s
1 .639 0 r
.06042 .56203 m
.05859 .56003 L
s
.644 1 0 r
.0665 .56636 m
.06998 .56999 L
s
1 .946 0 r
.0665 .56636 m
.06744 .56994 L
s
.673 1 0 r
.0665 .56636 m
.06304 .56285 L
s
1 .595 0 r
.0665 .56636 m
.06394 .56626 L
s
1 .988 0 r
.0665 .56636 m
.06492 .56985 L
s
1 .261 0 r
.09599 .49342 m
.0945 .49349 L
s
.394 1 0 r
.09599 .49342 m
.0974 .49908 L
s
.427 1 0 r
.09599 .49342 m
.09586 .49914 L
s
.403 1 0 r
.09599 .49342 m
.09597 .48761 L
s
1 .238 0 r
.09599 .49342 m
.09739 .49323 L
s
.261 1 0 r
.09599 .49342 m
.09897 .49892 L
s
1 .282 0 r
.0945 .49349 m
.09294 .49336 L
s
.25 1 0 r
.0945 .49349 m
.0974 .49908 L
s
.399 1 0 r
.0945 .49349 m
.09586 .49914 L
s
.44 1 0 r
.0945 .49349 m
.09426 .49917 L
s
1 .353 0 r
.09294 .49336 m
.0912 .49295 L
s
.195 1 0 r
.09294 .49336 m
.09586 .49914 L
s
.358 1 0 r
.09294 .49336 m
.09426 .49917 L
s
.391 1 0 r
.09294 .49336 m
.09282 .49921 L
s
.954 1 0 r
.0912 .49295 m
.08875 .48975 L
s
1 .523 0 r
.0912 .49295 m
.09038 .49514 L
s
.054 1 0 r
.0912 .49295 m
.09426 .49917 L
s
.198 1 0 r
.0912 .49295 m
.09282 .49921 L
s
.233 1 0 r
.0912 .49295 m
.09141 .4993 L
s
1 .847 0 r
.0848 .57303 m
.08162 .57187 L
s
.518 1 0 r
.0848 .57303 m
.08538 .57843 L
s
.712 1 0 r
.0848 .57303 m
.0821 .57701 L
s
0 1 .32 r
.0848 .57303 m
.08865 .5802 L
s
.997 1 0 r
.0848 .57303 m
.08833 .57464 L
s
.618 1 0 r
.0848 .57303 m
.08718 .56851 L
s
1 .816 0 r
.08162 .57187 m
.07846 .57098 L
s
0 1 .143 r
.08162 .57187 m
.08538 .57843 L
s
.602 1 0 r
.08162 .57187 m
.0821 .57701 L
s
.726 1 0 r
.08162 .57187 m
.07915 .57594 L
s
1 .781 0 r
.07846 .57098 m
.07537 .57024 L
s
.018 1 0 r
.07846 .57098 m
.0821 .57701 L
s
.649 1 0 r
.07846 .57098 m
.07915 .57594 L
s
.741 1 0 r
.07846 .57098 m
.07619 .57511 L
s
1 .661 0 r
.07537 .57024 m
.07259 .57012 L
s
.083 1 0 r
.07537 .57024 m
.07915 .57594 L
s
.672 1 0 r
.07537 .57024 m
.07619 .57511 L
s
.767 1 0 r
.07537 .57024 m
.07339 .57443 L
s
1 .608 0 r
.07259 .57012 m
.06998 .56999 L
s
.295 1 0 r
.07259 .57012 m
.07619 .57511 L
s
.843 1 0 r
.07259 .57012 m
.07339 .57443 L
s
.885 1 0 r
.07259 .57012 m
.07083 .57399 L
s
1 .584 0 r
.06998 .56999 m
.06744 .56994 L
s
.467 1 0 r
.06998 .56999 m
.07339 .57443 L
s
.937 1 0 r
.06998 .56999 m
.07083 .57399 L
s
1 .941 0 r
.06998 .56999 m
.06845 .57335 L
s
.627 1 0 r
.06744 .56994 m
.06394 .56626 L
s
1 .582 0 r
.06744 .56994 m
.06492 .56985 L
s
.567 1 0 r
.06744 .56994 m
.07083 .57399 L
s
1 .901 0 r
.06744 .56994 m
.06845 .57335 L
s
1 .894 0 r
.06744 .56994 m
.06639 .57332 L
s
1 .733 0 r
.08875 .48975 m
.08738 .48707 L
s
1 .37 0 r
.08875 .48975 m
.08833 .49155 L
s
1 .353 0 r
.08875 .48975 m
.08728 .48874 L
s
.459 1 0 r
.08875 .48975 m
.09038 .49514 L
s
.59 1 0 r
.08875 .48975 m
.08922 .49493 L
s
1 .405 0 r
.08738 .48707 m
.08595 .48573 L
s
.781 1 0 r
.08738 .48707 m
.08833 .49155 L
s
1 .317 0 r
.08738 .48707 m
.08728 .48874 L
s
1 .275 0 r
.08738 .48707 m
.08587 .48739 L
s
1 .475 0 r
.08595 .48573 m
.08377 .48553 L
s
1 .817 0 r
.08595 .48573 m
.08728 .48874 L
s
1 .314 0 r
.08595 .48573 m
.08587 .48739 L
s
1 .487 0 r
.08595 .48573 m
.08432 .48724 L
s
1 .385 0 r
.08377 .48553 m
.08262 .48703 L
s
1 .667 0 r
.08377 .48553 m
.08587 .48739 L
s
1 .354 0 r
.08377 .48553 m
.08432 .48724 L
s
1 .753 0 r
.08377 .48553 m
.08319 .48856 L
s
1 .68 0 r
.08262 .48703 m
.08208 .48983 L
s
1 .329 0 r
.08262 .48703 m
.08432 .48724 L
s
1 .303 0 r
.08262 .48703 m
.08319 .48856 L
s
.897 1 0 r
.08262 .48703 m
.08267 .49124 L
s
1 .259 0 r
.08262 .48703 m
.08126 .48644 L
s
1 .321 0 r
.08208 .48983 m
.08319 .48856 L
s
1 .274 0 r
.08208 .48983 m
.08267 .49124 L
s
.5 1 0 r
.08208 .48983 m
.08254 .4953 L
s
1 .878 0 r
.08208 .48983 m
.08126 .48644 L
s
.925 1 0 r
.08208 .48983 m
.08259 .49391 L
s
1 .284 0 r
.06145 .55885 m
.06195 .56033 L
s
1 .648 0 r
.06195 .56033 m
.06304 .56285 L
s
1 .892 0 r
.06304 .56285 m
.06394 .56626 L
s
1 .862 0 r
.06304 .56285 m
.06129 .56581 L
s
1 .73 0 r
.08833 .49155 m
.08728 .48874 L
s
.922 1 0 r
.08833 .49155 m
.09038 .49514 L
s
1 .882 0 r
.08833 .49155 m
.08922 .49493 L
s
1 .401 0 r
.08728 .48874 m
.08587 .48739 L
s
1 .281 0 r
.08587 .48739 m
.08432 .48724 L
s
1 .337 0 r
.08432 .48724 m
.08319 .48856 L
s
1 .646 0 r
.08319 .48856 m
.08267 .49124 L
s
.945 1 0 r
.08267 .49124 m
.08254 .4953 L
s
1 .626 0 r
.08267 .49124 m
.08259 .49391 L
s
1 .629 0 r
.06394 .56626 m
.06129 .56581 L
s
1 .952 0 r
.06394 .56626 m
.06492 .56985 L
s
1 .828 0 r
.06394 .56626 m
.06323 .56951 L
s
.519 1 0 r
.06129 .56581 m
.06492 .56985 L
s
.908 1 0 r
.06129 .56581 m
.06323 .56951 L
s
1 .969 0 r
.06129 .56581 m
.06189 .56954 L
s
1 .131 0 r
.06129 .56581 m
.06039 .56523 L
s
.224 1 0 r
.06129 .56581 m
.05859 .56003 L
s
.66 1 0 r
.06492 .56985 m
.06845 .57335 L
s
1 .964 0 r
.06492 .56985 m
.06639 .57332 L
s
1 .332 0 r
.06492 .56985 m
.06323 .56951 L
s
1 .834 0 r
.06492 .56985 m
.06469 .57319 L
s
1 .164 0 r
.09038 .49514 m
.08922 .49493 L
s
.731 1 0 r
.09038 .49514 m
.09282 .49921 L
s
.873 1 0 r
.09038 .49514 m
.09141 .4993 L
s
.883 1 0 r
.09038 .49514 m
.0902 .49939 L
s
.688 1 0 r
.08922 .49493 m
.09141 .4993 L
s
.787 1 0 r
.08922 .49493 m
.0902 .49939 L
s
.693 1 0 r
.08254 .4953 m
.08305 .50014 L
s
1 .228 0 r
.08254 .4953 m
.08259 .49391 L
s
.654 1 0 r
.08254 .4953 m
.08395 .50009 L
s
1 .275 0 r
.0974 .49908 m
.09586 .49914 L
s
.372 1 0 r
.0974 .49908 m
.09889 .50479 L
s
.404 1 0 r
.0974 .49908 m
.09725 .50488 L
s
.39 1 0 r
.0974 .49908 m
.09739 .49323 L
s
1 .287 0 r
.0974 .49908 m
.09897 .49892 L
s
.199 1 0 r
.0974 .49908 m
.10042 .50479 L
s
1 .297 0 r
.09586 .49914 m
.09426 .49917 L
s
.217 1 0 r
.09586 .49914 m
.09889 .50479 L
s
.373 1 0 r
.09586 .49914 m
.09725 .50488 L
s
.371 1 0 r
.09586 .49914 m
.09567 .50505 L
s
1 .243 0 r
.09426 .49917 m
.09282 .49921 L
s
.204 1 0 r
.09426 .49917 m
.09725 .50488 L
s
.328 1 0 r
.09426 .49917 m
.09567 .50505 L
s
.207 1 0 r
.09426 .49917 m
.0938 .50559 L
s
1 .238 0 r
.09282 .49921 m
.09141 .4993 L
s
.189 1 0 r
.09282 .49921 m
.09567 .50505 L
s
.2 1 0 r
.09282 .49921 m
.0938 .50559 L
s
.886 1 0 r
.09282 .49921 m
.09199 .50337 L
s
1 .173 0 r
.09141 .4993 m
.0902 .49939 L
s
.115 1 0 r
.09141 .4993 m
.0938 .50559 L
s
.927 1 0 r
.09141 .4993 m
.09199 .50337 L
s
.777 1 0 r
.09141 .4993 m
.09105 .50388 L
s
1 .907 0 r
.08538 .57843 m
.0821 .57701 L
s
.667 1 0 r
.08538 .57843 m
.0858 .58337 L
s
.856 1 0 r
.08538 .57843 m
.08275 .58189 L
s
0 1 .165 r
.08538 .57843 m
.08872 .5853 L
s
1 .949 0 r
.08538 .57843 m
.08865 .5802 L
s
.714 1 0 r
.08538 .57843 m
.08833 .57464 L
s
1 .772 0 r
.0821 .57701 m
.07915 .57594 L
s
0 1 .078 r
.0821 .57701 m
.0858 .58337 L
s
.676 1 0 r
.0821 .57701 m
.08275 .58189 L
s
.874 1 0 r
.0821 .57701 m
.07976 .5806 L
s
1 .751 0 r
.07915 .57594 m
.07619 .57511 L
s
.047 1 0 r
.07915 .57594 m
.08275 .58189 L
s
.747 1 0 r
.07915 .57594 m
.07976 .5806 L
s
.914 1 0 r
.07915 .57594 m
.07698 .57949 L
s
1 .69 0 r
.07619 .57511 m
.07339 .57443 L
s
.173 1 0 r
.07619 .57511 m
.07976 .5806 L
s
.824 1 0 r
.07619 .57511 m
.07698 .57949 L
s
.977 1 0 r
.07619 .57511 m
.07423 .57855 L
s
1 .605 0 r
.07339 .57443 m
.07083 .57399 L
s
.28 1 0 r
.07339 .57443 m
.07698 .57949 L
s
.9 1 0 r
.07339 .57443 m
.07423 .57855 L
s
1 .92 0 r
.07339 .57443 m
.07178 .57767 L
s
1 .56 0 r
.07083 .57399 m
.06845 .57335 L
s
.439 1 0 r
.07083 .57399 m
.07423 .57855 L
s
1 .978 0 r
.07083 .57399 m
.07178 .57767 L
s
1 .857 0 r
.07083 .57399 m
.06958 .57716 L
s
1 .439 0 r
.06845 .57335 m
.06639 .57332 L
s
.512 1 0 r
.06845 .57335 m
.07178 .57767 L
s
.971 1 0 r
.06845 .57335 m
.06958 .57716 L
s
1 .91 0 r
.06845 .57335 m
.06767 .57686 L
s
.669 1 0 r
.06639 .57332 m
.06323 .56951 L
s
1 .327 0 r
.06639 .57332 m
.06469 .57319 L
s
.653 1 0 r
.06639 .57332 m
.06958 .57716 L
s
1 .966 0 r
.06639 .57332 m
.06767 .57686 L
s
1 .867 0 r
.06639 .57332 m
.06607 .57675 L
s
.975 1 0 r
.06323 .56951 m
.06469 .57319 L
s
1 .983 0 r
.06323 .56951 m
.06343 .57333 L
s
1 .215 0 r
.06323 .56951 m
.06189 .56954 L
s
.611 1 0 r
.06323 .56951 m
.06039 .56523 L
s
.736 1 0 r
.06469 .57319 m
.06767 .57686 L
s
1 .982 0 r
.06469 .57319 m
.06607 .57675 L
s
1 .936 0 r
.06469 .57319 m
.06482 .57686 L
s
1 .189 0 r
.06469 .57319 m
.06343 .57333 L
s
.775 1 0 r
.06469 .57319 m
.06189 .56954 L
s
.85 1 0 r
.0902 .49939 m
.09199 .50337 L
s
.785 1 0 r
.0902 .49939 m
.09105 .50388 L
s
.688 1 0 r
.08305 .50014 m
.08449 .50481 L
s
.267 1 0 r
.08305 .50014 m
.08259 .49391 L
s
1 .08 0 r
.08305 .50014 m
.08395 .50009 L
s
.199 1 0 r
.08305 .50014 m
.08476 .50637 L
s
1 .307 0 r
.09889 .50479 m
.09725 .50488 L
s
.339 1 0 r
.09889 .50479 m
.10035 .51062 L
s
.391 1 0 r
.09889 .50479 m
.09872 .51063 L
s
.383 1 0 r
.09889 .50479 m
.09897 .49892 L
s
1 .274 0 r
.09889 .50479 m
.10042 .50479 L
s
.161 1 0 r
.09889 .50479 m
.10201 .51059 L
s
1 .292 0 r
.09725 .50488 m
.09567 .50505 L
s
.18 1 0 r
.09725 .50488 m
.10035 .51062 L
s
.362 1 0 r
.09725 .50488 m
.09872 .51063 L
s
.09725 .50488 m
.09701 .51081 L
s
1 .399 0 r
.09567 .50505 m
.0938 .50559 L
s
.23 1 0 r
.09567 .50505 m
.09872 .51063 L
s
.368 1 0 r
.09567 .50505 m
.09701 .51081 L
s
.193 1 0 r
.09567 .50505 m
.09546 .51153 L
s
1 .688 0 r
.0938 .50559 m
.09199 .50337 L
s
.304 1 0 r
.0938 .50559 m
.09701 .51081 L
s
.293 1 0 r
.0938 .50559 m
.09546 .51153 L
s
1 .883 0 r
.0938 .50559 m
.09283 .50895 L
s
0 1 .127 r
.0938 .50559 m
.09418 .5131 L
s
1 .13 0 r
.09199 .50337 m
.09105 .50388 L
s
.945 1 0 r
.09199 .50337 m
.09161 .50741 L
s
.452 1 0 r
.09199 .50337 m
.09283 .50895 L
s
1 .904 0 r
.09105 .50388 m
.09161 .50741 L
s
.536 1 0 r
.09105 .50388 m
.09283 .50895 L
s
1 .849 0 r
.0858 .58337 m
.08275 .58189 L
s
.632 1 0 r
.0858 .58337 m
.08594 .58843 L
s
.962 1 0 r
.0858 .58337 m
.08333 .58651 L
s
0 1 .037 r
.0858 .58337 m
.08859 .59003 L
s
1 .884 0 r
.0858 .58337 m
.08872 .5853 L
s
.881 1 0 r
.0858 .58337 m
.08865 .5802 L
s
1 .809 0 r
.08275 .58189 m
.07976 .5806 L
s
0 1 .053 r
.08275 .58189 m
.08594 .58843 L
s
.758 1 0 r
.08275 .58189 m
.08333 .58651 L
s
.962 1 0 r
.08275 .58189 m
.08035 .58509 L
s
1 .726 0 r
.07976 .5806 m
.07698 .57949 L
s
.061 1 0 r
.07976 .5806 m
.08333 .58651 L
s
.799 1 0 r
.07976 .5806 m
.08035 .58509 L
s
1 .901 0 r
.07976 .5806 m
.0777 .5835 L
s
1 .699 0 r
.07698 .57949 m
.07423 .57855 L
s
.177 1 0 r
.07698 .57949 m
.08035 .58509 L
s
.939 1 0 r
.07698 .57949 m
.0777 .5835 L
s
1 .89 0 r
.07698 .57949 m
.075 .5824 L
s
1 .604 0 r
.07423 .57855 m
.07178 .57767 L
s
.328 1 0 r
.07423 .57855 m
.0777 .5835 L
s
.983 1 0 r
.07423 .57855 m
.075 .5824 L
s
1 .794 0 r
.07423 .57855 m
.07279 .58142 L
s
1 .5 0 r
.07178 .57767 m
.06958 .57716 L
s
.429 1 0 r
.07178 .57767 m
.075 .5824 L
s
1 1 0 r
.07178 .57767 m
.07279 .58142 L
s
1 .753 0 r
.07178 .57767 m
.07084 .58061 L
s
1 .395 0 r
.06958 .57716 m
.06767 .57686 L
s
.55 1 0 r
.06958 .57716 m
.07279 .58142 L
s
1 .935 0 r
.06958 .57716 m
.07084 .58061 L
s
1 .8 0 r
.06958 .57716 m
.06872 .58028 L
s
1 .296 0 r
.06767 .57686 m
.06607 .57675 L
s
.681 1 0 r
.06767 .57686 m
.07084 .58061 L
s
1 .908 0 r
.06767 .57686 m
.06872 .58028 L
s
1 .792 0 r
.06767 .57686 m
.06737 .58005 L
s
.834 1 0 r
.06607 .57675 m
.06872 .58028 L
s
1 .897 0 r
.06607 .57675 m
.06737 .58005 L
s
1 .829 0 r
.06607 .57675 m
.06623 .58007 L
s
1 .189 0 r
.06607 .57675 m
.06482 .57686 L
s
.862 1 0 r
.06607 .57675 m
.06343 .57333 L
s
.93 1 0 r
.08449 .50481 m
.08581 .50869 L
s
.457 1 0 r
.08449 .50481 m
.08564 .51032 L
s
.731 1 0 r
.08449 .50481 m
.08395 .50009 L
s
1 .29 0 r
.08449 .50481 m
.08476 .50637 L
s
1 .306 0 r
.10035 .51062 m
.09872 .51063 L
s
.352 1 0 r
.10035 .51062 m
.10183 .5164 L
s
.4 1 0 r
.10035 .51062 m
.10007 .51643 L
s
.396 1 0 r
.10035 .51062 m
.10042 .50479 L
s
1 .311 0 r
.10035 .51062 m
.10201 .51059 L
s
.089 1 0 r
.10035 .51062 m
.10363 .51659 L
s
1 .331 0 r
.09872 .51063 m
.09701 .51081 L
s
.169 1 0 r
.09872 .51063 m
.10183 .5164 L
s
.357 1 0 r
.09872 .51063 m
.10007 .51643 L
s
.375 1 0 r
.09872 .51063 m
.0984 .51651 L
s
1 .328 0 r
.09701 .51081 m
.09546 .51153 L
s
.22 1 0 r
.09701 .51081 m
.10007 .51643 L
s
.382 1 0 r
.09701 .51081 m
.0984 .51651 L
s
.318 1 0 r
.09701 .51081 m
.09659 .51687 L
s
1 .937 0 r
.09546 .51153 m
.09283 .50895 L
s
1 .425 0 r
.09546 .51153 m
.09418 .5131 L
s
.407 1 0 r
.09546 .51153 m
.0984 .51651 L
s
.507 1 0 r
.09546 .51153 m
.09659 .51687 L
s
.217 1 0 r
.09546 .51153 m
.09526 .51793 L
s
1 .409 0 r
.09161 .50741 m
.09283 .50895 L
s
1 .686 0 r
.09161 .50741 m
.0911 .51022 L
s
.742 1 0 r
.09161 .50741 m
.09213 .51209 L
s
.85 1 0 r
.09283 .50895 m
.09418 .5131 L
s
1 .464 0 r
.09283 .50895 m
.0911 .51022 L
s
1 .794 0 r
.09283 .50895 m
.09213 .51209 L
s
.337 1 0 r
.09283 .50895 m
.09298 .51497 L
s
.814 1 0 r
.09418 .5131 m
.09659 .51687 L
s
.669 1 0 r
.09418 .5131 m
.09526 .51793 L
s
1 .507 0 r
.09418 .5131 m
.09213 .51209 L
s
1 .488 0 r
.09418 .5131 m
.09298 .51497 L
s
.354 1 0 r
.09418 .5131 m
.09374 .51904 L
s
1 .803 0 r
.08594 .58843 m
.08333 .58651 L
s
.881 1 0 r
.08594 .58843 m
.08679 .59261 L
s
1 .724 0 r
.08594 .58843 m
.08398 .59069 L
s
0 1 .017 r
.08594 .58843 m
.08928 .59476 L
s
1 .757 0 r
.08594 .58843 m
.08859 .59003 L
s
.904 1 0 r
.08594 .58843 m
.08872 .5853 L
s
1 .822 0 r
.08333 .58651 m
.08035 .58509 L
s
.03 1 0 r
.08333 .58651 m
.08679 .59261 L
s
.893 1 0 r
.08333 .58651 m
.08398 .59069 L
s
1 .749 0 r
.08333 .58651 m
.0813 .58881 L
s
1 .756 0 r
.08035 .58509 m
.0777 .5835 L
s
.134 1 0 r
.08035 .58509 m
.08398 .59069 L
s
1 .99 0 r
.08035 .58509 m
.0813 .58881 L
s
1 .704 0 r
.08035 .58509 m
.07846 .58732 L
s
1 .701 0 r
.0777 .5835 m
.075 .5824 L
s
.214 1 0 r
.0777 .5835 m
.0813 .58881 L
s
.995 1 0 r
.0777 .5835 m
.07846 .58732 L
s
1 .71 0 r
.0777 .5835 m
.07602 .58591 L
s
1 .549 0 r
.075 .5824 m
.07279 .58142 L
s
.339 1 0 r
.075 .5824 m
.07846 .58732 L
s
1 .932 0 r
.075 .5824 m
.07602 .58591 L
s
1 .565 0 r
.075 .5824 m
.07391 .58462 L
s
1 .452 0 r
.07279 .58142 m
.07084 .58061 L
s
.486 1 0 r
.07279 .58142 m
.07602 .58591 L
s
1 .85 0 r
.07279 .58142 m
.07391 .58462 L
s
1 .732 0 r
.07279 .58142 m
.07165 .58421 L
s
1 .464 0 r
.07084 .58061 m
.06872 .58028 L
s
.636 1 0 r
.07084 .58061 m
.07391 .58462 L
s
1 .943 0 r
.07084 .58061 m
.07165 .58421 L
s
1 .739 0 r
.07084 .58061 m
.07014 .58356 L
s
1 .222 0 r
.06872 .58028 m
.06737 .58005 L
s
.683 1 0 r
.06872 .58028 m
.07165 .58421 L
s
1 .906 0 r
.06872 .58028 m
.07014 .58356 L
s
1 .689 0 r
.06872 .58028 m
.06872 .58315 L
s
.816 1 0 r
.06737 .58005 m
.07014 .58356 L
s
1 .847 0 r
.06737 .58005 m
.06872 .58315 L
s
1 .81 0 r
.06737 .58005 m
.06761 .5833 L
s
1 .152 0 r
.06737 .58005 m
.06623 .58007 L
s
.935 1 0 r
.06737 .58005 m
.06482 .57686 L
s
1 .304 0 r
.08581 .50869 m
.08564 .51032 L
s
1 .721 0 r
.08581 .50869 m
.08743 .51119 L
s
.825 1 0 r
.08581 .50869 m
.0872 .51291 L
s
1 .588 0 r
.08581 .50869 m
.08476 .50637 L
s
1 .415 0 r
.08564 .51032 m
.08743 .51119 L
s
1 .737 0 r
.08564 .51032 m
.0872 .51291 L
s
.335 1 0 r
.08564 .51032 m
.08765 .516 L
s
.949 1 0 r
.08564 .51032 m
.08476 .50637 L
s
1 .98 0 r
.08564 .51032 m
.08627 .51408 L
s
1 .345 0 r
.10183 .5164 m
.10007 .51643 L
s
.274 1 0 r
.10183 .5164 m
.10317 .52248 L
s
.38 1 0 r
.10183 .5164 m
.10115 .52224 L
s
.4 1 0 r
.10183 .5164 m
.10201 .51059 L
s
1 .361 0 r
.10183 .5164 m
.10363 .51659 L
s
0 1 .019 r
.10183 .5164 m
.10525 .5227 L
s
1 .317 0 r
.10007 .51643 m
.0984 .51651 L
s
.094 1 0 r
.10007 .51643 m
.10317 .52248 L
s
.368 1 0 r
.10007 .51643 m
.10115 .52224 L
s
.411 1 0 r
.10007 .51643 m
.09954 .52218 L
s
1 .369 0 r
.0984 .51651 m
.09659 .51687 L
s
.232 1 0 r
.0984 .51651 m
.10115 .52224 L
s
.41 1 0 r
.0984 .51651 m
.09954 .52218 L
s
.409 1 0 r
.0984 .51651 m
.09801 .52229 L
s
1 .324 0 r
.09659 .51687 m
.09526 .51793 L
s
.321 1 0 r
.09659 .51687 m
.09954 .52218 L
s
.468 1 0 r
.09659 .51687 m
.09801 .52229 L
s
.352 1 0 r
.09659 .51687 m
.09612 .52283 L
s
1 .956 0 r
.09526 .51793 m
.09298 .51497 L
s
1 .382 0 r
.09526 .51793 m
.09374 .51904 L
s
.604 1 0 r
.09526 .51793 m
.09801 .52229 L
s
.66 1 0 r
.09526 .51793 m
.09612 .52283 L
s
.474 1 0 r
.09526 .51793 m
.09456 .52346 L
s
1 .459 0 r
.0911 .51022 m
.09213 .51209 L
s
1 .426 0 r
.0911 .51022 m
.0904 .51212 L
s
1 .898 0 r
.0911 .51022 m
.09084 .51376 L
s
1 .729 0 r
.09213 .51209 m
.09298 .51497 L
s
1 .335 0 r
.09213 .51209 m
.0904 .51212 L
s
1 .454 0 r
.09213 .51209 m
.09084 .51376 L
s
.844 1 0 r
.09213 .51209 m
.09124 .51638 L
s
.917 1 0 r
.09298 .51497 m
.09374 .51904 L
s
1 .56 0 r
.09298 .51497 m
.09084 .51376 L
s
1 .492 0 r
.09298 .51497 m
.09124 .51638 L
s
.612 1 0 r
.09298 .51497 m
.09202 .52001 L
s
1 .931 0 r
.09374 .51904 m
.09124 .51638 L
s
1 .411 0 r
.09374 .51904 m
.09202 .52001 L
s
.818 1 0 r
.09374 .51904 m
.09612 .52283 L
s
.81 1 0 r
.09374 .51904 m
.09456 .52346 L
s
.593 1 0 r
.09374 .51904 m
.0928 .52415 L
s
1 .852 0 r
.08679 .59261 m
.08398 .59069 L
s
.995 1 0 r
.08679 .59261 m
.08742 .59645 L
s
1 .603 0 r
.08679 .59261 m
.08481 .59429 L
s
.034 1 0 r
.08679 .59261 m
.08979 .59893 L
s
1 .821 0 r
.08679 .59261 m
.08928 .59476 L
s
1 .772 0 r
.08679 .59261 m
.08859 .59003 L
s
1 .813 0 r
.08398 .59069 m
.0813 .58881 L
s
.122 1 0 r
.08398 .59069 m
.08742 .59645 L
s
1 .944 0 r
.08398 .59069 m
.08481 .59429 L
s
1 .55 0 r
.08398 .59069 m
.0822 .59233 L
s
1 .791 0 r
.0813 .58881 m
.07846 .58732 L
s
.185 1 0 r
.0813 .58881 m
.08481 .59429 L
s
1 .924 0 r
.0813 .58881 m
.0822 .59233 L
s
1 .54 0 r
.0813 .58881 m
.07966 .59056 L
s
1 .672 0 r
.07846 .58732 m
.07602 .58591 L
s
.264 1 0 r
.07846 .58732 m
.0822 .59233 L
s
1 .869 0 r
.07846 .58732 m
.07966 .59056 L
s
1 .495 0 r
.07846 .58732 m
.0772 .58917 L
s
1 .566 0 r
.07602 .58591 m
.07391 .58462 L
s
.373 1 0 r
.07602 .58591 m
.07966 .59056 L
s
1 .872 0 r
.07602 .58591 m
.0772 .58917 L
s
1 .624 0 r
.07602 .58591 m
.07483 .5883 L
s
1 .508 0 r
.07391 .58462 m
.07165 .58421 L
s
.461 1 0 r
.07391 .58462 m
.0772 .58917 L
s
1 .973 0 r
.07391 .58462 m
.07483 .5883 L
s
1 .624 0 r
.07391 .58462 m
.07298 .58712 L
s
1 .308 0 r
.07165 .58421 m
.07014 .58356 L
s
.598 1 0 r
.07165 .58421 m
.07483 .5883 L
s
1 .79 0 r
.07165 .58421 m
.07298 .58712 L
s
1 .465 0 r
.07165 .58421 m
.07157 .58636 L
s
1 .258 0 r
.07014 .58356 m
.06872 .58315 L
s
.79 1 0 r
.07014 .58356 m
.07298 .58712 L
s
1 .771 0 r
.07014 .58356 m
.07157 .58636 L
s
1 .573 0 r
.07014 .58356 m
.07025 .58606 L
s
.873 1 0 r
.06872 .58315 m
.07157 .58636 L
s
1 .816 0 r
.06872 .58315 m
.07025 .58606 L
s
1 .803 0 r
.06872 .58315 m
.06912 .58637 L
s
1 .146 0 r
.06872 .58315 m
.06761 .5833 L
s
.975 1 0 r
.06872 .58315 m
.06623 .58007 L
s
1 .336 0 r
.08743 .51119 m
.0872 .51291 L
s
1 .39 0 r
.08743 .51119 m
.08879 .51252 L
s
1 .837 0 r
.08743 .51119 m
.08924 .51401 L
s
1 .323 0 r
.0904 .51212 m
.09084 .51376 L
s
1 .312 0 r
.0904 .51212 m
.08879 .51252 L
s
1 .484 0 r
.0904 .51212 m
.08924 .51401 L
s
1 .765 0 r
.0872 .51291 m
.08765 .516 L
s
1 .307 0 r
.0872 .51291 m
.08879 .51252 L
s
1 .516 0 r
.0872 .51291 m
.08924 .51401 L
s
.8 1 0 r
.0872 .51291 m
.08945 .51683 L
s
1 .261 0 r
.0872 .51291 m
.08627 .51408 L
s
1 .619 0 r
.09084 .51376 m
.09124 .51638 L
s
1 .54 0 r
.09084 .51376 m
.08879 .51252 L
s
1 .3 0 r
.09084 .51376 m
.08924 .51401 L
s
1 .844 0 r
.09084 .51376 m
.08945 .51683 L
s
1 .948 0 r
.09124 .51638 m
.09202 .52001 L
s
1 .76 0 r
.09124 .51638 m
.08924 .51401 L
s
1 .371 0 r
.09124 .51638 m
.08945 .51683 L
s
.87 1 0 r
.09124 .51638 m
.09012 .52053 L
s
1 .588 0 r
.08765 .516 m
.08924 .51401 L
s
1 .414 0 r
.08765 .516 m
.08945 .51683 L
s
.603 1 0 r
.08765 .516 m
.09012 .52053 L
s
.927 1 0 r
.08765 .516 m
.08829 .52006 L
s
1 .531 0 r
.08765 .516 m
.08627 .51408 L
s
.977 1 0 r
.08765 .516 m
.08727 .51993 L
s
.873 1 0 r
.09202 .52001 m
.09456 .52346 L
s
.896 1 0 r
.09202 .52001 m
.0928 .52415 L
s
.937 1 0 r
.09202 .52001 m
.08945 .51683 L
s
1 .408 0 r
.09202 .52001 m
.09012 .52053 L
s
.781 1 0 r
.09202 .52001 m
.09092 .52446 L
s
1 .429 0 r
.10317 .52248 m
.10115 .52224 L
s
.349 1 0 r
.10317 .52248 m
.10407 .52839 L
s
.448 1 0 r
.10317 .52248 m
.10226 .52807 L
s
.372 1 0 r
.10317 .52248 m
.10363 .51659 L
s
1 .446 0 r
.10317 .52248 m
.10525 .5227 L
s
.055 1 0 r
.10317 .52248 m
.10601 .5288 L
s
1 .298 0 r
.10115 .52224 m
.09954 .52218 L
s
.092 1 0 r
.10115 .52224 m
.10407 .52839 L
s
.365 1 0 r
.10115 .52224 m
.10226 .52807 L
s
.46 1 0 r
.10115 .52224 m
.10048 .52783 L
s
1 .274 0 r
.09954 .52218 m
.09801 .52229 L
s
.193 1 0 r
.09954 .52218 m
.10226 .52807 L
s
.429 1 0 r
.09954 .52218 m
.10048 .52783 L
s
.492 1 0 r
.09954 .52218 m
.09893 .52766 L
s
1 .409 0 r
.09801 .52229 m
.09612 .52283 L
s
.322 1 0 r
.09801 .52229 m
.10048 .52783 L
s
.511 1 0 r
.09801 .52229 m
.09893 .52766 L
s
.47 1 0 r
.09801 .52229 m
.097 .52778 L
s
1 .319 0 r
.09612 .52283 m
.09456 .52346 L
s
.467 1 0 r
.09612 .52283 m
.09893 .52766 L
s
.642 1 0 r
.09612 .52283 m
.097 .52778 L
s
.559 1 0 r
.09612 .52283 m
.09558 .5281 L
s
1 .385 0 r
.09456 .52346 m
.0928 .52415 L
s
.663 1 0 r
.09456 .52346 m
.097 .52778 L
s
.729 1 0 r
.09456 .52346 m
.09558 .5281 L
s
.618 1 0 r
.09456 .52346 m
.09367 .52849 L
s
.807 1 0 r
.0928 .52415 m
.09012 .52053 L
s
1 .387 0 r
.0928 .52415 m
.09092 .52446 L
s
.703 1 0 r
.0928 .52415 m
.09558 .5281 L
s
.83 1 0 r
.0928 .52415 m
.09367 .52849 L
s
.799 1 0 r
.0928 .52415 m
.09184 .52857 L
s
1 .848 0 r
.08742 .59645 m
.08481 .59429 L
s
1 .784 0 r
.08742 .59645 m
.08831 .5995 L
s
1 .318 0 r
.08742 .59645 m
.08586 .59705 L
s
.113 1 0 r
.08742 .59645 m
.09103 .60214 L
s
1 .86 0 r
.08742 .59645 m
.08979 .59893 L
s
1 .576 0 r
.08742 .59645 m
.08928 .59476 L
s
1 .81 0 r
.08481 .59429 m
.0822 .59233 L
s
.256 1 0 r
.08481 .59429 m
.08831 .5995 L
s
1 .713 0 r
.08481 .59429 m
.08586 .59705 L
s
1 .279 0 r
.08481 .59429 m
.08341 .59495 L
s
1 .758 0 r
.0822 .59233 m
.07966 .59056 L
s
.353 1 0 r
.0822 .59233 m
.08586 .59705 L
s
1 .693 0 r
.0822 .59233 m
.08341 .59495 L
s
1 .365 0 r
.0822 .59233 m
.08073 .59342 L
s
1 .674 0 r
.07966 .59056 m
.0772 .58917 L
s
.413 1 0 r
.07966 .59056 m
.08341 .59495 L
s
1 .744 0 r
.07966 .59056 m
.08073 .59342 L
s
1 .41 0 r
.07966 .59056 m
.07848 .59214 L
s
1 .583 0 r
.0772 .58917 m
.07483 .5883 L
s
.491 1 0 r
.0772 .58917 m
.08073 .59342 L
s
1 .799 0 r
.0772 .58917 m
.07848 .59214 L
s
1 .335 0 r
.0772 .58917 m
.07649 .59076 L
s
1 .476 0 r
.07483 .5883 m
.07298 .58712 L
s
.559 1 0 r
.07483 .5883 m
.07848 .59214 L
s
1 .719 0 r
.07483 .5883 m
.07649 .59076 L
s
1 .161 0 r
.07483 .5883 m
.07506 .58944 L
s
1 .297 0 r
.07298 .58712 m
.07157 .58636 L
s
.635 1 0 r
.07298 .58712 m
.07649 .59076 L
s
1 .765 0 r
.07298 .58712 m
.07506 .58944 L
s
1 .289 0 r
.07298 .58712 m
.07356 .58859 L
s
1 .217 0 r
.07157 .58636 m
.07025 .58606 L
s
.757 1 0 r
.07157 .58636 m
.07506 .58944 L
s
1 .727 0 r
.07157 .58636 m
.07356 .58859 L
s
1 .353 0 r
.07157 .58636 m
.07236 .58796 L
s
.909 1 0 r
.07025 .58606 m
.07356 .58859 L
s
1 .68 0 r
.07025 .58606 m
.07236 .58796 L
s
1 .457 0 r
.07025 .58606 m
.07135 .58787 L
s
1 .161 0 r
.07025 .58606 m
.06912 .58637 L
s
1 .981 0 r
.07025 .58606 m
.06761 .5833 L
s
1 .279 0 r
.08879 .51252 m
.08924 .51401 L
s
1 .677 0 r
.08924 .51401 m
.08945 .51683 L
s
1 .961 0 r
.08945 .51683 m
.09012 .52053 L
s
1 .861 0 r
.08945 .51683 m
.08829 .52006 L
s
1 .385 0 r
.09012 .52053 m
.08829 .52006 L
s
.958 1 0 r
.09012 .52053 m
.09092 .52446 L
s
.973 1 0 r
.09012 .52053 m
.08945 .52443 L
s
.612 1 0 r
.08829 .52006 m
.09092 .52446 L
s
.799 1 0 r
.08829 .52006 m
.08945 .52443 L
s
.246 1 0 r
.08829 .52006 m
.08627 .51408 L
s
1 .118 0 r
.08829 .52006 m
.08727 .51993 L
s
.838 1 0 r
.08829 .52006 m
.08832 .52446 L
s
.691 1 0 r
.09092 .52446 m
.09367 .52849 L
s
.896 1 0 r
.09092 .52446 m
.09184 .52857 L
s
1 .256 0 r
.09092 .52446 m
.08945 .52443 L
s
.896 1 0 r
.09092 .52446 m
.09046 .52865 L
s
1 .37 0 r
.10407 .52839 m
.10226 .52807 L
s
.371 1 0 r
.10407 .52839 m
.10477 .53426 L
s
.485 1 0 r
.10407 .52839 m
.10302 .53383 L
s
.402 1 0 r
.10407 .52839 m
.10525 .5227 L
s
1 .413 0 r
.10407 .52839 m
.10601 .5288 L
s
.077 1 0 r
.10407 .52839 m
.10661 .53476 L
s
1 .355 0 r
.10226 .52807 m
.10048 .52783 L
s
.131 1 0 r
.10226 .52807 m
.10477 .53426 L
s
.4 1 0 r
.10226 .52807 m
.10302 .53383 L
s
.513 1 0 r
.10226 .52807 m
.10135 .53344 L
s
1 .281 0 r
.10048 .52783 m
.09893 .52766 L
s
.181 1 0 r
.10048 .52783 m
.10302 .53383 L
s
.442 1 0 r
.10048 .52783 m
.10135 .53344 L
s
.53 1 0 r
.10048 .52783 m
.09924 .53308 L
s
1 .398 0 r
.09893 .52766 m
.097 .52778 L
s
.262 1 0 r
.09893 .52766 m
.10135 .53344 L
s
.522 1 0 r
.09893 .52766 m
.09924 .53308 L
s
.528 1 0 r
.09893 .52766 m
.09789 .53296 L
s
1 .248 0 r
.097 .52778 m
.09558 .5281 L
s
.421 1 0 r
.097 .52778 m
.09924 .53308 L
s
.573 1 0 r
.097 .52778 m
.09789 .53296 L
s
.611 1 0 r
.097 .52778 m
.09642 .53288 L
s
1 .404 0 r
.09558 .5281 m
.09367 .52849 L
s
.534 1 0 r
.09558 .5281 m
.09789 .53296 L
s
.698 1 0 r
.09558 .5281 m
.09642 .53288 L
s
.66 1 0 r
.09558 .5281 m
.09446 .53295 L
s
1 .365 0 r
.09367 .52849 m
.09184 .52857 L
s
.596 1 0 r
.09367 .52849 m
.09642 .53288 L
s
.798 1 0 r
.09367 .52849 m
.09446 .53295 L
s
.792 1 0 r
.09367 .52849 m
.09293 .53298 L
s
.72 1 0 r
.09184 .52857 m
.08945 .52443 L
s
1 .229 0 r
.09184 .52857 m
.09046 .52865 L
s
.621 1 0 r
.09184 .52857 m
.09446 .53295 L
s
.795 1 0 r
.09184 .52857 m
.09293 .53298 L
s
.841 1 0 r
.09184 .52857 m
.09152 .53295 L
s
1 .875 0 r
.08831 .5995 m
.08586 .59705 L
s
1 .477 0 r
.08831 .5995 m
.09014 .60071 L
s
1 .307 0 r
.08831 .5995 m
.08779 .59795 L
s
.279 1 0 r
.08831 .5995 m
.09264 .60395 L
s
1 .972 0 r
.08831 .5995 m
.09103 .60214 L
s
1 .288 0 r
.08831 .5995 m
.08979 .59893 L
s
1 .797 0 r
.08586 .59705 m
.08341 .59495 L
s
.455 1 0 r
.08586 .59705 m
.09014 .60071 L
s
1 .461 0 r
.08586 .59705 m
.08779 .59795 L
s
1 .23 0 r
.08586 .59705 m
.08542 .59573 L
s
1 .755 0 r
.08341 .59495 m
.08073 .59342 L
s
.556 1 0 r
.08341 .59495 m
.08779 .59795 L
s
1 .466 0 r
.08341 .59495 m
.08542 .59573 L
s
1 .161 0 r
.08341 .59495 m
.08314 .59381 L
s
1 .6 0 r
.08073 .59342 m
.07848 .59214 L
s
.583 1 0 r
.08073 .59342 m
.08542 .59573 L
s
1 .554 0 r
.08073 .59342 m
.08314 .59381 L
s
1 .104 0 r
.08073 .59342 m
.081 .59247 L
s
1 .549 0 r
.07848 .59214 m
.07649 .59076 L
s
.669 1 0 r
.07848 .59214 m
.08314 .59381 L
s
1 .586 0 r
.07848 .59214 m
.081 .59247 L
s
1 .129 0 r
.07848 .59214 m
.07931 .59147 L
s
1 .401 0 r
.07649 .59076 m
.07506 .58944 L
s
.707 1 0 r
.07649 .59076 m
.081 .59247 L
s
1 .698 0 r
.07649 .59076 m
.07931 .59147 L
s
1 .25 0 r
.07649 .59076 m
.07775 .59001 L
s
1 .334 0 r
.07506 .58944 m
.07356 .58859 L
s
.744 1 0 r
.07506 .58944 m
.07931 .59147 L
s
1 .648 0 r
.07506 .58944 m
.07775 .59001 L
s
1 .247 0 r
.07506 .58944 m
.07628 .58867 L
s
1 .218 0 r
.07356 .58859 m
.07236 .58796 L
s
.832 1 0 r
.07356 .58859 m
.07775 .59001 L
s
1 .644 0 r
.07356 .58859 m
.07628 .58867 L
s
1 .463 0 r
.07356 .58859 m
.07544 .58757 L
s
.967 1 0 r
.07236 .58796 m
.07628 .58867 L
s
1 .76 0 r
.07236 .58796 m
.07544 .58757 L
s
1 .558 0 r
.07236 .58796 m
.07462 .587 L
s
1 .112 0 r
.07236 .58796 m
.07135 .58787 L
s
1 .917 0 r
.07236 .58796 m
.06912 .58637 L
s
.859 1 0 r
.08945 .52443 m
.09046 .52865 L
s
.651 1 0 r
.08945 .52443 m
.08727 .51993 L
s
1 .148 0 r
.08945 .52443 m
.08832 .52446 L
s
.877 1 0 r
.08945 .52443 m
.08929 .52871 L
s
.655 1 0 r
.09046 .52865 m
.09293 .53298 L
s
.828 1 0 r
.09046 .52865 m
.09152 .53295 L
s
.745 1 0 r
.09046 .52865 m
.08832 .52446 L
s
1 .16 0 r
.09046 .52865 m
.08929 .52871 L
s
.919 1 0 r
.09046 .52865 m
.09044 .53279 L
s
1 .356 0 r
.10477 .53426 m
.10302 .53383 L
s
.39 1 0 r
.10477 .53426 m
.1054 .54007 L
s
.546 1 0 r
.10477 .53426 m
.1037 .53949 L
s
.466 1 0 r
.10477 .53426 m
.10601 .5288 L
s
1 .389 0 r
.10477 .53426 m
.10661 .53476 L
s
.095 1 0 r
.10477 .53426 m
.10712 .54064 L
s
1 .332 0 r
.10302 .53383 m
.10135 .53344 L
s
.132 1 0 r
.10302 .53383 m
.1054 .54007 L
s
.435 1 0 r
.10302 .53383 m
.1037 .53949 L
s
.566 1 0 r
.10302 .53383 m
.10193 .539 L
s
1 .462 0 r
.10135 .53344 m
.09924 .53308 L
s
.19 1 0 r
.10135 .53344 m
.1037 .53949 L
s
.47 1 0 r
.10135 .53344 m
.10193 .539 L
s
.606 1 0 r
.10135 .53344 m
.10016 .53845 L
s
1 .218 0 r
.09924 .53308 m
.09789 .53296 L
s
.186 1 0 r
.09924 .53308 m
.10193 .539 L
s
.512 1 0 r
.09924 .53308 m
.10016 .53845 L
s
.664 1 0 r
.09924 .53308 m
.09856 .53799 L
s
1 .255 0 r
.09789 .53296 m
.09642 .53288 L
s
.361 1 0 r
.09789 .53296 m
.10016 .53845 L
s
.629 1 0 r
.09789 .53296 m
.09856 .53799 L
s
.725 1 0 r
.09789 .53296 m
.09698 .53764 L
s
1 .404 0 r
.09642 .53288 m
.09446 .53295 L
s
.483 1 0 r
.09642 .53288 m
.09856 .53799 L
s
.716 1 0 r
.09642 .53288 m
.09698 .53764 L
s
.769 1 0 r
.09642 .53288 m
.09539 .53739 L
s
1 .272 0 r
.09446 .53295 m
.09293 .53298 L
s
.552 1 0 r
.09446 .53295 m
.09698 .53764 L
s
.795 1 0 r
.09446 .53295 m
.09539 .53739 L
s
.865 1 0 r
.09446 .53295 m
.09373 .5372 L
s
1 .236 0 r
.09293 .53298 m
.09152 .53295 L
s
.636 1 0 r
.09293 .53298 m
.09539 .53739 L
s
.87 1 0 r
.09293 .53298 m
.09373 .5372 L
s
.886 1 0 r
.09293 .53298 m
.09225 .53717 L
s
.718 1 0 r
.09152 .53295 m
.09373 .5372 L
s
.876 1 0 r
.09152 .53295 m
.09225 .53717 L
s
.716 1 0 r
.09152 .53295 m
.08929 .52871 L
s
1 .137 0 r
.09152 .53295 m
.09044 .53279 L
s
.872 1 0 r
.09152 .53295 m
.09108 .53722 L
s
1 .922 0 r
.09014 .60071 m
.08779 .59795 L
s
1 .592 0 r
.09014 .60071 m
.09265 .6002 L
s
1 .879 0 r
.09014 .60071 m
.09002 .59722 L
s
.417 1 0 r
.09014 .60071 m
.09495 .60388 L
s
.934 1 0 r
.09014 .60071 m
.09264 .60395 L
s
1 .321 0 r
.09014 .60071 m
.09103 .60214 L
s
1 .806 0 r
.08779 .59795 m
.08542 .59573 L
s
.543 1 0 r
.08779 .59795 m
.09265 .6002 L
s
1 .524 0 r
.08779 .59795 m
.09002 .59722 L
s
1 .702 0 r
.08779 .59795 m
.08799 .59504 L
s
1 .721 0 r
.08542 .59573 m
.08314 .59381 L
s
.702 1 0 r
.08542 .59573 m
.09002 .59722 L
s
1 .625 0 r
.08542 .59573 m
.08799 .59504 L
s
1 .514 0 r
.08542 .59573 m
.08596 .59348 L
s
1 .58 0 r
.08314 .59381 m
.081 .59247 L
s
.65 1 0 r
.08314 .59381 m
.08799 .59504 L
s
1 .679 0 r
.08314 .59381 m
.08596 .59348 L
s
1 .395 0 r
.08314 .59381 m
.08382 .59202 L
s
1 .408 0 r
.081 .59247 m
.07931 .59147 L
s
.634 1 0 r
.081 .59247 m
.08596 .59348 L
s
1 .682 0 r
.081 .59247 m
.08382 .59202 L
s
1 .386 0 r
.081 .59247 m
.08207 .5909 L
s
1 .461 0 r
.07931 .59147 m
.07775 .59001 L
s
.794 1 0 r
.07931 .59147 m
.08382 .59202 L
s
1 .671 0 r
.07931 .59147 m
.08207 .5909 L
s
1 .504 0 r
.07931 .59147 m
.08016 .58936 L
s
1 .414 0 r
.07775 .59001 m
.07628 .58867 L
s
.834 1 0 r
.07775 .59001 m
.08207 .5909 L
s
1 .575 0 r
.07775 .59001 m
.08016 .58936 L
s
1 .46 0 r
.07775 .59001 m
.07888 .5882 L
s
1 .226 0 r
.07628 .58867 m
.07544 .58757 L
s
.98 1 0 r
.07628 .58867 m
.08016 .58936 L
s
1 .616 0 r
.07628 .58867 m
.07888 .5882 L
s
1 .571 0 r
.07628 .58867 m
.07769 .58661 L
s
1 .881 0 r
.07544 .58757 m
.07888 .5882 L
s
1 .556 0 r
.07544 .58757 m
.07769 .58661 L
s
1 .616 0 r
.07544 .58757 m
.07707 .5855 L
s
1 .108 0 r
.07544 .58757 m
.07462 .587 L
s
.932 1 0 r
.07544 .58757 m
.07135 .58787 L
s
1 .357 0 r
.1054 .54007 m
.1037 .53949 L
s
.415 1 0 r
.1054 .54007 m
.10597 .54581 L
s
.606 1 0 r
.1054 .54007 m
.10426 .54509 L
s
.515 1 0 r
.1054 .54007 m
.10661 .53476 L
s
1 .359 0 r
.1054 .54007 m
.10712 .54064 L
s
.052 1 0 r
.1054 .54007 m
.10777 .54659 L
s
1 .366 0 r
.1037 .53949 m
.10193 .539 L
s
.121 1 0 r
.1037 .53949 m
.10597 .54581 L
s
.457 1 0 r
.1037 .53949 m
.10426 .54509 L
s
.653 1 0 r
.1037 .53949 m
.10248 .54434 L
s
1 .374 0 r
.10193 .539 m
.10016 .53845 L
s
.18 1 0 r
.10193 .539 m
.10426 .54509 L
s
.538 1 0 r
.10193 .539 m
.10248 .54434 L
s
.73 1 0 r
.10193 .539 m
.10081 .54361 L
s
1 .312 0 r
.10016 .53845 m
.09856 .53799 L
s
.24 1 0 r
.10016 .53845 m
.10248 .54434 L
s
.59 1 0 r
.10016 .53845 m
.10081 .54361 L
s
.782 1 0 r
.10016 .53845 m
.09917 .54292 L
s
1 .303 0 r
.09856 .53799 m
.09698 .53764 L
s
.327 1 0 r
.09856 .53799 m
.10081 .54361 L
s
.662 1 0 r
.09856 .53799 m
.09917 .54292 L
s
.863 1 0 r
.09856 .53799 m
.09761 .54221 L
s
1 .295 0 r
.09698 .53764 m
.09539 .53739 L
s
.429 1 0 r
.09698 .53764 m
.09917 .54292 L
s
.773 1 0 r
.09698 .53764 m
.09761 .54221 L
s
.896 1 0 r
.09698 .53764 m
.096 .54174 L
s
1 .317 0 r
.09539 .53739 m
.09373 .5372 L
s
.559 1 0 r
.09539 .53739 m
.09761 .54221 L
s
.841 1 0 r
.09539 .53739 m
.096 .54174 L
s
.94 1 0 r
.09539 .53739 m
.09426 .5413 L
s
1 .258 0 r
.09373 .5372 m
.09225 .53717 L
s
.63 1 0 r
.09373 .5372 m
.096 .54174 L
s
.92 1 0 r
.09373 .5372 m
.09426 .5413 L
s
.91 1 0 r
.09373 .5372 m
.09284 .54127 L
s
.777 1 0 r
.09225 .53717 m
.09426 .5413 L
s
.916 1 0 r
.09225 .53717 m
.09284 .54127 L
s
.734 1 0 r
.09225 .53717 m
.09044 .53279 L
s
1 .161 0 r
.09225 .53717 m
.09108 .53722 L
s
.91 1 0 r
.09225 .53717 m
.09167 .54129 L
s
.971 1 0 r
.09265 .6002 m
.09002 .59722 L
s
1 .677 0 r
.09265 .6002 m
.09476 .59831 L
s
.77 1 0 r
.09265 .6002 m
.09295 .59559 L
s
.856 1 0 r
.09265 .6002 m
.09495 .60388 L
s
1 .962 0 r
.09265 .6002 m
.09264 .60395 L
s
.814 1 0 r
.09265 .6002 m
.09681 .60186 L
s
1 .722 0 r
.09002 .59722 m
.08799 .59504 L
s
.694 1 0 r
.09002 .59722 m
.09476 .59831 L
s
1 .838 0 r
.09002 .59722 m
.09295 .59559 L
s
1 .982 0 r
.09002 .59722 m
.09077 .59348 L
s
1 .591 0 r
.08799 .59504 m
.08596 .59348 L
s
.657 1 0 r
.08799 .59504 m
.09295 .59559 L
s
1 .786 0 r
.08799 .59504 m
.09077 .59348 L
s
1 .816 0 r
.08799 .59504 m
.08857 .5918 L
s
1 .603 0 r
.08596 .59348 m
.08382 .59202 L
s
.711 1 0 r
.08596 .59348 m
.09077 .59348 L
s
1 .76 0 r
.08596 .59348 m
.08857 .5918 L
s
1 .713 0 r
.08596 .59348 m
.08647 .59058 L
s
1 .442 0 r
.08382 .59202 m
.08207 .5909 L
s
.729 1 0 r
.08382 .59202 m
.08857 .5918 L
s
1 .733 0 r
.08382 .59202 m
.08647 .59058 L
s
1 .617 0 r
.08382 .59202 m
.08436 .58943 L
s
1 .558 0 r
.08207 .5909 m
.08016 .58936 L
s
.834 1 0 r
.08207 .5909 m
.08647 .59058 L
s
1 .642 0 r
.08207 .5909 m
.08436 .58943 L
s
1 .606 0 r
.08207 .5909 m
.08256 .58834 L
s
1 .334 0 r
.08016 .58936 m
.07888 .5882 L
s
.9 1 0 r
.08016 .58936 m
.08436 .58943 L
s
1 .604 0 r
.08016 .58936 m
.08256 .58834 L
s
1 .615 0 r
.08016 .58936 m
.0812 .58694 L
s
1 .415 0 r
.07888 .5882 m
.07769 .58661 L
s
1 .939 0 r
.07888 .5882 m
.08256 .58834 L
s
1 .618 0 r
.07888 .5882 m
.0812 .58694 L
s
1 .76 0 r
.07888 .5882 m
.07948 .58516 L
s
1 .893 0 r
.07769 .58661 m
.0812 .58694 L
s
1 .513 0 r
.07769 .58661 m
.07948 .58516 L
s
1 .192 0 r
.07769 .58661 m
.07707 .5855 L
s
1 .757 0 r
.07769 .58661 m
.07462 .587 L
s
1 .773 0 r
.07769 .58661 m
.07923 .58387 L
s
1 .374 0 r
.10597 .54581 m
.10426 .54509 L
s
.425 1 0 r
.10597 .54581 m
.1064 .55153 L
s
.673 1 0 r
.10597 .54581 m
.10467 .55057 L
s
.56 1 0 r
.10597 .54581 m
.10712 .54064 L
s
1 .407 0 r
.10597 .54581 m
.10777 .54659 L
s
.04 1 0 r
.10597 .54581 m
.10813 .55244 L
s
1 .397 0 r
.10426 .54509 m
.10248 .54434 L
s
.101 1 0 r
.10426 .54509 m
.1064 .55153 L
s
.5 1 0 r
.10426 .54509 m
.10467 .55057 L
s
.751 1 0 r
.10426 .54509 m
.10296 .54959 L
s
1 .362 0 r
.10248 .54434 m
.10081 .54361 L
s
.155 1 0 r
.10248 .54434 m
.10467 .55057 L
s
.567 1 0 r
.10248 .54434 m
.10296 .54959 L
s
.818 1 0 r
.10248 .54434 m
.10129 .54864 L
s
1 .352 0 r
.10081 .54361 m
.09917 .54292 L
s
.233 1 0 r
.10081 .54361 m
.10296 .54959 L
s
.636 1 0 r
.10081 .54361 m
.10129 .54864 L
s
.873 1 0 r
.10081 .54361 m
.09956 .54771 L
s
1 .33 0 r
.09917 .54292 m
.09761 .54221 L
s
.312 1 0 r
.09917 .54292 m
.10129 .54864 L
s
.713 1 0 r
.09917 .54292 m
.09956 .54771 L
s
.926 1 0 r
.09917 .54292 m
.09799 .54687 L
s
1 .318 0 r
.09761 .54221 m
.096 .54174 L
s
.392 1 0 r
.09761 .54221 m
.09956 .54771 L
s
.752 1 0 r
.09761 .54221 m
.09799 .54687 L
s
.944 1 0 r
.09761 .54221 m
.09644 .54609 L
s
1 .353 0 r
.096 .54174 m
.09426 .5413 L
s
.497 1 0 r
.096 .54174 m
.09799 .54687 L
s
.845 1 0 r
.096 .54174 m
.09644 .54609 L
s
.981 1 0 r
.096 .54174 m
.09475 .54547 L
s
1 .239 0 r
.09426 .5413 m
.09284 .54127 L
s
.571 1 0 r
.09426 .5413 m
.09644 .54609 L
s
.899 1 0 r
.09426 .5413 m
.09475 .54547 L
s
.931 1 0 r
.09426 .5413 m
.0933 .54529 L
s
.771 1 0 r
.09284 .54127 m
.09475 .54547 L
s
.949 1 0 r
.09284 .54127 m
.0933 .54529 L
s
.832 1 0 r
.09284 .54127 m
.09108 .53722 L
s
1 .161 0 r
.09284 .54127 m
.09167 .54129 L
s
.942 1 0 r
.09284 .54127 m
.09214 .54528 L
s
1 .812 0 r
.09476 .59831 m
.09295 .59559 L
s
1 .885 0 r
.09476 .59831 m
.09676 .59543 L
s
.505 1 0 r
.09476 .59831 m
.09496 .59284 L
s
.473 1 0 r
.09476 .59831 m
.09495 .60388 L
s
1 .872 0 r
.09476 .59831 m
.09823 .59838 L
s
.932 1 0 r
.09476 .59831 m
.09681 .60186 L
s
1 .737 0 r
.09295 .59559 m
.09077 .59348 L
s
1 .982 0 r
.09295 .59559 m
.09676 .59543 L
s
1 .854 0 r
.09295 .59559 m
.09496 .59284 L
s
.701 1 0 r
.09295 .59559 m
.09322 .59075 L
s
1 .656 0 r
.09077 .59348 m
.08857 .5918 L
s
.889 1 0 r
.09077 .59348 m
.09496 .59284 L
s
1 .934 0 r
.09077 .59348 m
.09322 .59075 L
s
.943 1 0 r
.09077 .59348 m
.09118 .58944 L
s
1 .552 0 r
.08857 .5918 m
.08647 .59058 L
s
.724 1 0 r
.08857 .5918 m
.09322 .59075 L
s
1 .892 0 r
.08857 .5918 m
.09118 .58944 L
s
1 .831 0 r
.08857 .5918 m
.08868 .58847 L
s
1 .542 0 r
.08647 .59058 m
.08436 .58943 L
s
.699 1 0 r
.08647 .59058 m
.09118 .58944 L
s
1 .744 0 r
.08647 .59058 m
.08868 .58847 L
s
1 .712 0 r
.08647 .59058 m
.0863 .58763 L
s
1 .453 0 r
.08436 .58943 m
.08256 .58834 L
s
.832 1 0 r
.08436 .58943 m
.08868 .58847 L
s
1 .616 0 r
.08436 .58943 m
.0863 .58763 L
s
1 .47 0 r
.08436 .58943 m
.08433 .58726 L
s
1 .403 0 r
.08256 .58834 m
.0812 .58694 L
s
1 .978 0 r
.08256 .58834 m
.0863 .58763 L
s
1 .44 0 r
.08256 .58834 m
.08433 .58726 L
s
1 .629 0 r
.08256 .58834 m
.0826 .58566 L
s
1 .566 0 r
.0812 .58694 m
.07948 .58516 L
s
1 .772 0 r
.0812 .58694 m
.08433 .58726 L
s
1 .385 0 r
.0812 .58694 m
.0826 .58566 L
s
1 .771 0 r
.0812 .58694 m
.08194 .58388 L
s
1 .778 0 r
.07948 .58516 m
.0826 .58566 L
s
1 .655 0 r
.07948 .58516 m
.08194 .58388 L
s
1 .552 0 r
.07948 .58516 m
.07707 .5855 L
s
.886 1 0 r
.07948 .58516 m
.08163 .58149 L
s
1 .206 0 r
.07948 .58516 m
.07923 .58387 L
s
1 .411 0 r
.1064 .55153 m
.10467 .55057 L
s
.446 1 0 r
.1064 .55153 m
.10665 .55719 L
s
.753 1 0 r
.1064 .55153 m
.10492 .55596 L
s
.614 1 0 r
.1064 .55153 m
.10777 .54659 L
s
1 .406 0 r
.1064 .55153 m
.10813 .55244 L
s
.003 1 0 r
.1064 .55153 m
.10851 .5583 L
s
1 .409 0 r
.10467 .55057 m
.10296 .54959 L
s
.062 1 0 r
.10467 .55057 m
.10665 .55719 L
s
.529 1 0 r
.10467 .55057 m
.10492 .55596 L
s
.837 1 0 r
.10467 .55057 m
.10314 .5547 L
s
1 .394 0 r
.10296 .54959 m
.10129 .54864 L
s
.136 1 0 r
.10296 .54959 m
.10492 .55596 L
s
.618 1 0 r
.10296 .54959 m
.10314 .5547 L
s
.87 1 0 r
.10296 .54959 m
.10147 .55362 L
s
1 .406 0 r
.10129 .54864 m
.09956 .54771 L
s
.238 1 0 r
.10129 .54864 m
.10314 .5547 L
s
.657 1 0 r
.10129 .54864 m
.10147 .55362 L
s
.932 1 0 r
.10129 .54864 m
.09983 .55247 L
s
1 .352 0 r
.09956 .54771 m
.09799 .54687 L
s
.277 1 0 r
.09956 .54771 m
.10147 .55362 L
s
.724 1 0 r
.09956 .54771 m
.09983 .55247 L
s
1 .994 0 r
.09956 .54771 m
.09828 .55135 L
s
1 .336 0 r
.09799 .54687 m
.09644 .54609 L
s
.374 1 0 r
.09799 .54687 m
.09983 .55247 L
s
.81 1 0 r
.09799 .54687 m
.09828 .55135 L
s
1 .927 0 r
.09799 .54687 m
.09677 .5503 L
s
1 .355 0 r
.09644 .54609 m
.09475 .54547 L
s
.476 1 0 r
.09644 .54609 m
.09828 .55135 L
s
.894 1 0 r
.09644 .54609 m
.09677 .5503 L
s
1 .95 0 r
.09644 .54609 m
.09509 .54956 L
s
1 .253 0 r
.09475 .54547 m
.0933 .54529 L
s
.58 1 0 r
.09475 .54547 m
.09677 .5503 L
s
.933 1 0 r
.09475 .54547 m
.09509 .54956 L
s
.987 1 0 r
.09475 .54547 m
.09356 .54921 L
s
.767 1 0 r
.0933 .54529 m
.09509 .54956 L
s
.983 1 0 r
.0933 .54529 m
.09356 .54921 L
s
.866 1 0 r
.0933 .54529 m
.09167 .54129 L
s
1 .157 0 r
.0933 .54529 m
.09214 .54528 L
s
1 .999 0 r
.0933 .54529 m
.09234 .54904 L
s
1 .778 0 r
.09676 .59543 m
.09496 .59284 L
s
.943 1 0 r
.09676 .59543 m
.09847 .59174 L
s
.34 1 0 r
.09676 .59543 m
.09706 .58943 L
s
1 .737 0 r
.09676 .59543 m
.09956 .59427 L
s
1 .82 0 r
.09676 .59543 m
.09823 .59838 L
s
.209 1 0 r
.09676 .59543 m
.09681 .60186 L
s
1 .64 0 r
.09496 .59284 m
.09322 .59075 L
s
1 .937 0 r
.09496 .59284 m
.09847 .59174 L
s
.961 1 0 r
.09496 .59284 m
.09706 .58943 L
s
.486 1 0 r
.09496 .59284 m
.09536 .58731 L
s
1 .549 0 r
.09322 .59075 m
.09118 .58944 L
s
.942 1 0 r
.09322 .59075 m
.09706 .58943 L
s
.946 1 0 r
.09322 .59075 m
.09536 .58731 L
s
.67 1 0 r
.09322 .59075 m
.09355 .58582 L
s
1 .63 0 r
.09118 .58944 m
.08868 .58847 L
s
.749 1 0 r
.09118 .58944 m
.09536 .58731 L
s
.861 1 0 r
.09118 .58944 m
.09355 .58582 L
s
1 .824 0 r
.09118 .58944 m
.0906 .58618 L
s
1 .581 0 r
.08868 .58847 m
.0863 .58763 L
s
.482 1 0 r
.08868 .58847 m
.09355 .58582 L
s
1 .725 0 r
.08868 .58847 m
.0906 .58618 L
s
1 .442 0 r
.08868 .58847 m
.08771 .58664 L
s
1 .42 0 r
.0863 .58763 m
.08433 .58726 L
s
.794 1 0 r
.0863 .58763 m
.0906 .58618 L
s
1 .335 0 r
.0863 .58763 m
.08771 .58664 L
s
1 .302 0 r
.0863 .58763 m
.08562 .58616 L
s
1 .529 0 r
.08433 .58726 m
.0826 .58566 L
s
1 .865 0 r
.08433 .58726 m
.08771 .58664 L
s
1 .326 0 r
.08433 .58726 m
.08562 .58616 L
s
1 .546 0 r
.08433 .58726 m
.08411 .58486 L
s
1 .386 0 r
.0826 .58566 m
.08194 .58388 L
s
1 .747 0 r
.0826 .58566 m
.08562 .58616 L
s
1 .328 0 r
.0826 .58566 m
.08411 .58486 L
s
1 .685 0 r
.0826 .58566 m
.08359 .58297 L
s
1 .538 0 r
.08194 .58388 m
.08411 .58486 L
s
1 .383 0 r
.08194 .58388 m
.08359 .58297 L
s
1 .997 0 r
.08194 .58388 m
.08395 .58058 L
s
1 .545 0 r
.08194 .58388 m
.08163 .58149 L
s
1 .636 0 r
.08194 .58388 m
.07923 .58387 L
s
1 .454 0 r
.10665 .55719 m
.10492 .55596 L
s
.475 1 0 r
.10665 .55719 m
.10638 .56275 L
s
.809 1 0 r
.10665 .55719 m
.10472 .56125 L
s
.662 1 0 r
.10665 .55719 m
.10813 .55244 L
s
1 .472 0 r
.10665 .55719 m
.10851 .5583 L
s
0 1 .055 r
.10665 .55719 m
.10872 .56417 L
s
1 .474 0 r
.10492 .55596 m
.10314 .5547 L
s
.05 1 0 r
.10492 .55596 m
.10638 .56275 L
s
.563 1 0 r
.10492 .55596 m
.10472 .56125 L
s
.879 1 0 r
.10492 .55596 m
.10312 .55983 L
s
1 .415 0 r
.10314 .5547 m
.10147 .55362 L
s
.114 1 0 r
.10314 .5547 m
.10472 .56125 L
s
.612 1 0 r
.10314 .5547 m
.10312 .55983 L
s
.92 1 0 r
.10314 .5547 m
.10157 .55853 L
s
1 .419 0 r
.10147 .55362 m
.09983 .55247 L
s
.211 1 0 r
.10147 .55362 m
.10312 .55983 L
s
.681 1 0 r
.10147 .55362 m
.10157 .55853 L
s
1 .944 0 r
.10147 .55362 m
.09992 .55698 L
s
1 .392 0 r
.09983 .55247 m
.09828 .55135 L
s
.249 1 0 r
.09983 .55247 m
.10157 .55853 L
s
.805 1 0 r
.09983 .55247 m
.09992 .55698 L
s
1 .872 0 r
.09983 .55247 m
.09839 .55562 L
s
1 .368 0 r
.09828 .55135 m
.09677 .5503 L
s
.387 1 0 r
.09828 .55135 m
.09992 .55698 L
s
.878 1 0 r
.09828 .55135 m
.09839 .55562 L
s
1 .875 0 r
.09828 .55135 m
.0968 .5545 L
s
1 .37 0 r
.09677 .5503 m
.09509 .54956 L
s
.48 1 0 r
.09677 .5503 m
.09839 .55562 L
s
.902 1 0 r
.09677 .5503 m
.0968 .5545 L
s
1 .916 0 r
.09677 .5503 m
.09526 .55358 L
s
1 .283 0 r
.09509 .54956 m
.09356 .54921 L
s
.581 1 0 r
.09509 .54956 m
.0968 .5545 L
s
.955 1 0 r
.09509 .54956 m
.09526 .55358 L
s
1 .948 0 r
.09509 .54956 m
.09366 .55298 L
s
.75 1 0 r
.09356 .54921 m
.09526 .55358 L
s
1 .967 0 r
.09356 .54921 m
.09366 .55298 L
s
.906 1 0 r
.09356 .54921 m
.09214 .54528 L
s
1 .181 0 r
.09356 .54921 m
.09234 .54904 L
s
1 .938 0 r
.09356 .54921 m
.09242 .5527 L
s
1 .637 0 r
.09847 .59174 m
.09706 .58943 L
s
.79 1 0 r
.09847 .59174 m
.10009 .58749 L
s
.212 1 0 r
.09847 .59174 m
.09883 .58533 L
s
1 .836 0 r
.09847 .59174 m
.10117 .58976 L
s
1 .654 0 r
.09847 .59174 m
.09956 .59427 L
s
.143 1 0 r
.09847 .59174 m
.09823 .59838 L
s
1 .639 0 r
.09706 .58943 m
.09536 .58731 L
s
1 .914 0 r
.09706 .58943 m
.10009 .58749 L
s
.818 1 0 r
.09706 .58943 m
.09883 .58533 L
s
.315 1 0 r
.09706 .58943 m
.09751 .58336 L
s
1 .526 0 r
.09536 .58731 m
.09355 .58582 L
s
.963 1 0 r
.09536 .58731 m
.09883 .58533 L
s
.806 1 0 r
.09536 .58731 m
.09751 .58336 L
s
.463 1 0 r
.09536 .58731 m
.09617 .58176 L
s
1 .721 0 r
.09355 .58582 m
.0906 .58618 L
s
1 .527 0 r
.09355 .58582 m
.09359 .58347 L
s
.758 1 0 r
.09355 .58582 m
.09751 .58336 L
s
.705 1 0 r
.09355 .58582 m
.09617 .58176 L
s
.574 1 0 r
.09355 .58582 m
.09501 .58077 L
s
1 .705 0 r
.0906 .58618 m
.08771 .58664 L
s
1 .367 0 r
.0906 .58618 m
.08877 .58637 L
s
1 .207 0 r
.0906 .58618 m
.09106 .58495 L
s
.951 1 0 r
.0906 .58618 m
.09359 .58347 L
s
1 .981 0 r
.0906 .58618 m
.09258 .58292 L
s
1 .463 0 r
.08771 .58664 m
.08562 .58616 L
s
1 .139 0 r
.08771 .58664 m
.08877 .58637 L
s
1 .962 0 r
.08771 .58664 m
.09106 .58495 L
s
1 .31 0 r
.08771 .58664 m
.08661 .58541 L
s
1 .415 0 r
.08562 .58616 m
.08411 .58486 L
s
1 .778 0 r
.08562 .58616 m
.08877 .58637 L
s
1 .184 0 r
.08562 .58616 m
.08661 .58541 L
s
1 .367 0 r
.08562 .58616 m
.08515 .58438 L
s
1 .405 0 r
.08411 .58486 m
.08359 .58297 L
s
1 .592 0 r
.08411 .58486 m
.08661 .58541 L
s
1 .153 0 r
.08411 .58486 m
.08515 .58438 L
s
1 .62 0 r
.08411 .58486 m
.08482 .58231 L
s
1 .549 0 r
.08359 .58297 m
.08395 .58058 L
s
1 .451 0 r
.08359 .58297 m
.08515 .58438 L
s
1 .232 0 r
.08359 .58297 m
.08482 .58231 L
s
1 .841 0 r
.08359 .58297 m
.08519 .58002 L
s
1 .559 0 r
.08359 .58297 m
.08163 .58149 L
s
1 .398 0 r
.08395 .58058 m
.08482 .58231 L
s
1 .222 0 r
.08395 .58058 m
.08519 .58002 L
s
.833 1 0 r
.08395 .58058 m
.08603 .57669 L
s
1 .868 0 r
.08395 .58058 m
.08488 .57726 L
s
1 .57 0 r
.08395 .58058 m
.08163 .58149 L
s
1 .633 0 r
.08877 .58637 m
.09106 .58495 L
s
1 .532 0 r
.08877 .58637 m
.08661 .58541 L
s
1 .706 0 r
.09106 .58495 m
.09359 .58347 L
s
1 .584 0 r
.09106 .58495 m
.09258 .58292 L
s
1 .352 0 r
.08661 .58541 m
.08515 .58438 L
s
1 .45 0 r
.08515 .58438 m
.08482 .58231 L
s
1 .517 0 r
.08482 .58231 m
.08519 .58002 L
s
1 .863 0 r
.08519 .58002 m
.08603 .57669 L
s
1 .659 0 r
.08519 .58002 m
.08488 .57726 L
s
1 .156 0 r
.09359 .58347 m
.09258 .58292 L
s
1 .757 0 r
.09359 .58347 m
.09617 .58176 L
s
1 .743 0 r
.09359 .58347 m
.09501 .58077 L
s
1 .832 0 r
.09359 .58347 m
.09396 .58015 L
s
1 .802 0 r
.09258 .58292 m
.09501 .58077 L
s
1 .756 0 r
.09258 .58292 m
.09396 .58015 L
s
1 .898 0 r
.08603 .57669 m
.08769 .57355 L
s
.956 1 0 r
.08603 .57669 m
.08721 .57284 L
s
1 .197 0 r
.08603 .57669 m
.08488 .57726 L
s
1 .491 0 r
.10638 .56275 m
.10472 .56125 L
s
.536 1 0 r
.10638 .56275 m
.10602 .56811 L
s
.886 1 0 r
.10638 .56275 m
.10425 .56643 L
s
.672 1 0 r
.10638 .56275 m
.10851 .5583 L
s
1 .648 0 r
.10638 .56275 m
.10872 .56417 L
s
0 1 .103 r
.10638 .56275 m
.10842 .5699 L
s
1 .461 0 r
.10472 .56125 m
.10312 .55983 L
s
.036 1 0 r
.10472 .56125 m
.10602 .56811 L
s
.59 1 0 r
.10472 .56125 m
.10425 .56643 L
s
.915 1 0 r
.10472 .56125 m
.10265 .56484 L
s
1 .426 0 r
.10312 .55983 m
.10157 .55853 L
s
.128 1 0 r
.10312 .55983 m
.10425 .56643 L
s
.642 1 0 r
.10312 .55983 m
.10265 .56484 L
s
1 .944 0 r
.10312 .55983 m
.10132 .56306 L
s
1 .502 0 r
.10157 .55853 m
.09992 .55698 L
s
.217 1 0 r
.10157 .55853 m
.10265 .56484 L
s
.795 1 0 r
.10157 .55853 m
.10132 .56306 L
s
1 .854 0 r
.10157 .55853 m
.09977 .56142 L
s
1 .433 0 r
.09992 .55698 m
.09839 .55562 L
s
.267 1 0 r
.09992 .55698 m
.10132 .56306 L
s
.824 1 0 r
.09992 .55698 m
.09977 .56142 L
s
1 .805 0 r
.09992 .55698 m
.09835 .55982 L
s
1 .4 0 r
.09839 .55562 m
.0968 .5545 L
s
.354 1 0 r
.09839 .55562 m
.09977 .56142 L
s
.901 1 0 r
.09839 .55562 m
.09835 .55982 L
s
1 .811 0 r
.09839 .55562 m
.09663 .55837 L
s
1 .355 0 r
.0968 .5545 m
.09526 .55358 L
s
.485 1 0 r
.0968 .5545 m
.09835 .55982 L
s
.999 1 0 r
.0968 .5545 m
.09663 .55837 L
s
1 .819 0 r
.0968 .5545 m
.09506 .55729 L
s
1 .328 0 r
.09526 .55358 m
.09366 .55298 L
s
.656 1 0 r
.09526 .55358 m
.09663 .55837 L
s
1 .952 0 r
.09526 .55358 m
.09506 .55729 L
s
1 .847 0 r
.09526 .55358 m
.09361 .55653 L
s
.796 1 0 r
.09366 .55298 m
.09506 .55729 L
s
1 .899 0 r
.09366 .55298 m
.09361 .55653 L
s
.915 1 0 r
.09366 .55298 m
.09234 .54904 L
s
1 .192 0 r
.09366 .55298 m
.09242 .5527 L
s
1 .863 0 r
.09366 .55298 m
.0923 .55614 L
s
1 .572 0 r
.10009 .58749 m
.09883 .58533 L
s
.691 1 0 r
.10009 .58749 m
.10176 .58291 L
s
.151 1 0 r
.10009 .58749 m
.10052 .58088 L
s
1 .943 0 r
.10009 .58749 m
.10271 .58488 L
s
1 .577 0 r
.10009 .58749 m
.10117 .58976 L
s
.093 1 0 r
.10009 .58749 m
.09956 .59427 L
s
1 .536 0 r
.09883 .58533 m
.09751 .58336 L
s
1 .976 0 r
.09883 .58533 m
.10176 .58291 L
s
.728 1 0 r
.09883 .58533 m
.10052 .58088 L
s
.201 1 0 r
.09883 .58533 m
.09921 .57889 L
s
1 .443 0 r
.09751 .58336 m
.09617 .58176 L
s
.994 1 0 r
.09751 .58336 m
.10052 .58088 L
s
.72 1 0 r
.09751 .58336 m
.09921 .57889 L
s
.166 1 0 r
.09751 .58336 m
.09778 .57679 L
s
1 .273 0 r
.09617 .58176 m
.09501 .58077 L
s
.906 1 0 r
.09617 .58176 m
.09921 .57889 L
s
.583 1 0 r
.09617 .58176 m
.09778 .57679 L
s
.972 1 0 r
.09617 .58176 m
.09595 .5778 L
s
1 .176 0 r
.09501 .58077 m
.09396 .58015 L
s
.698 1 0 r
.09501 .58077 m
.09778 .57679 L
s
1 .764 0 r
.09501 .58077 m
.09595 .5778 L
s
1 .998 0 r
.09501 .58077 m
.09479 .5769 L
s
1 .754 0 r
.09396 .58015 m
.09595 .5778 L
s
1 .838 0 r
.09396 .58015 m
.09479 .5769 L
s
1 .86 0 r
.08769 .57355 m
.08873 .57028 L
s
.769 1 0 r
.08769 .57355 m
.08882 .56906 L
s
1 .063 0 r
.08769 .57355 m
.08721 .57284 L
s
.76 1 0 r
.08769 .57355 m
.08488 .57726 L
s
1 .556 0 r
.10602 .56811 m
.10425 .56643 L
s
.891 1 0 r
.10602 .56811 m
.1034 .57143 L
s
.577 1 0 r
.10602 .56811 m
.10496 .57325 L
s
.72 1 0 r
.10602 .56811 m
.10872 .56417 L
s
1 .726 0 r
.10602 .56811 m
.10842 .5699 L
s
0 1 .052 r
.10602 .56811 m
.1068 .57535 L
s
1 .498 0 r
.10425 .56643 m
.10265 .56484 L
s
.629 1 0 r
.10425 .56643 m
.1034 .57143 L
s
.077 1 0 r
.10425 .56643 m
.10496 .57325 L
s
.974 1 0 r
.10425 .56643 m
.10185 .56957 L
s
1 .488 0 r
.10265 .56484 m
.10132 .56306 L
s
.148 1 0 r
.10265 .56484 m
.1034 .57143 L
s
.715 1 0 r
.10265 .56484 m
.10185 .56957 L
s
1 .881 0 r
.10265 .56484 m
.10057 .56765 L
s
1 .497 0 r
.10132 .56306 m
.09977 .56142 L
s
.176 1 0 r
.10132 .56306 m
.10185 .56957 L
s
.759 1 0 r
.10132 .56306 m
.10057 .56765 L
s
1 .867 0 r
.10132 .56306 m
.09921 .56579 L
s
1 .463 0 r
.09977 .56142 m
.09835 .55982 L
s
.254 1 0 r
.09977 .56142 m
.10057 .56765 L
s
.836 1 0 r
.09977 .56142 m
.09921 .56579 L
s
1 .733 0 r
.09977 .56142 m
.09777 .56368 L
s
1 .494 0 r
.09835 .55982 m
.09663 .55837 L
s
.332 1 0 r
.09835 .55982 m
.09921 .56579 L
s
.993 1 0 r
.09835 .55982 m
.09777 .56368 L
s
1 .699 0 r
.09835 .55982 m
.09633 .56191 L
s
1 .388 0 r
.09663 .55837 m
.09506 .55729 L
s
.521 1 0 r
.09663 .55837 m
.09777 .56368 L
s
1 .899 0 r
.09663 .55837 m
.09633 .56191 L
s
1 .702 0 r
.09663 .55837 m
.09459 .56046 L
s
1 .306 0 r
.09506 .55729 m
.09361 .55653 L
s
.717 1 0 r
.09506 .55729 m
.09633 .56191 L
s
1 .791 0 r
.09506 .55729 m
.09459 .56046 L
s
1 .878 0 r
.09506 .55729 m
.09294 .56005 L
s
.947 1 0 r
.09361 .55653 m
.09459 .56046 L
s
1 .909 0 r
.09361 .55653 m
.09294 .56005 L
s
.959 1 0 r
.09361 .55653 m
.09242 .5527 L
s
1 .224 0 r
.09361 .55653 m
.0923 .55614 L
s
.985 1 0 r
.09361 .55653 m
.09176 .55999 L
s
1 .535 0 r
.10176 .58291 m
.10052 .58088 L
s
.131 1 0 r
.10176 .58291 m
.10203 .57623 L
s
.587 1 0 r
.10176 .58291 m
.10354 .57801 L
s
.964 1 0 r
.10176 .58291 m
.10478 .58029 L
s
1 .476 0 r
.10176 .58291 m
.10271 .58488 L
s
.07 1 0 r
.10176 .58291 m
.10117 .58976 L
s
1 .539 0 r
.10052 .58088 m
.09921 .57889 L
s
.686 1 0 r
.10052 .58088 m
.10203 .57623 L
s
.909 1 0 r
.10052 .58088 m
.10354 .57801 L
s
.161 1 0 r
.10052 .58088 m
.10054 .5743 L
s
1 .582 0 r
.09921 .57889 m
.09778 .57679 L
s
1 .999 0 r
.09921 .57889 m
.10203 .57623 L
s
.721 1 0 r
.09921 .57889 m
.10054 .5743 L
s
.12 1 0 r
.09921 .57889 m
.09944 .57217 L
s
1 .446 0 r
.09778 .57679 m
.09595 .5778 L
s
1 .951 0 r
.09778 .57679 m
.10054 .5743 L
s
.68 1 0 r
.09778 .57679 m
.09944 .57217 L
s
.04 1 0 r
.09778 .57679 m
.09827 .56983 L
s
.948 1 0 r
.09778 .57679 m
.09678 .57287 L
s
1 .253 0 r
.09595 .5778 m
.09479 .5769 L
s
.653 1 0 r
.09595 .5778 m
.09678 .57287 L
s
.981 1 0 r
.09595 .5778 m
.09575 .57387 L
s
.809 1 0 r
.09479 .5769 m
.09678 .57287 L
s
1 .785 0 r
.09479 .5769 m
.09575 .57387 L
s
1 .542 0 r
.1034 .57143 m
.10496 .57325 L
s
1 .547 0 r
.1034 .57143 m
.10185 .56957 L
s
.654 1 0 r
.1034 .57143 m
.10203 .57623 L
s
.162 1 0 r
.1034 .57143 m
.10354 .57801 L
s
.948 1 0 r
.1034 .57143 m
.10054 .5743 L
s
.906 1 0 r
.10496 .57325 m
.10203 .57623 L
s
.663 1 0 r
.10496 .57325 m
.10354 .57801 L
s
.709 1 0 r
.10496 .57325 m
.10842 .5699 L
s
1 .663 0 r
.10496 .57325 m
.1068 .57535 L
s
.018 1 0 r
.10496 .57325 m
.10478 .58029 L
s
1 .513 0 r
.10185 .56957 m
.10057 .56765 L
s
.139 1 0 r
.10185 .56957 m
.10203 .57623 L
s
.683 1 0 r
.10185 .56957 m
.10054 .5743 L
s
1 .897 0 r
.10185 .56957 m
.09944 .57217 L
s
.143 1 0 r
.10057 .56765 m
.10054 .5743 L
s
.758 1 0 r
.10057 .56765 m
.09944 .57217 L
s
1 .514 0 r
.10057 .56765 m
.09921 .56579 L
s
1 .782 0 r
.10057 .56765 m
.09827 .56983 L
s
1 .522 0 r
.10203 .57623 m
.10354 .57801 L
s
1 .553 0 r
.10203 .57623 m
.10054 .5743 L
s
.898 1 0 r
.10354 .57801 m
.1068 .57535 L
s
1 .604 0 r
.10354 .57801 m
.10478 .58029 L
s
.057 1 0 r
.10354 .57801 m
.10271 .58488 L
s
1 .541 0 r
.10054 .5743 m
.09944 .57217 L
s
.223 1 0 r
.09944 .57217 m
.09921 .56579 L
s
1 .609 0 r
.09944 .57217 m
.09827 .56983 L
s
1 .649 0 r
.09944 .57217 m
.09678 .57287 L
s
1 .591 0 r
.09921 .56579 m
.09777 .56368 L
s
.914 1 0 r
.09921 .56579 m
.09827 .56983 L
s
1 .564 0 r
.09921 .56579 m
.09708 .56703 L
s
1 .503 0 r
.09777 .56368 m
.09633 .56191 L
s
.288 1 0 r
.09777 .56368 m
.09827 .56983 L
s
1 .859 0 r
.09777 .56368 m
.09708 .56703 L
s
1 .524 0 r
.09777 .56368 m
.09567 .5647 L
s
1 .502 0 r
.09633 .56191 m
.09459 .56046 L
s
.601 1 0 r
.09633 .56191 m
.09708 .56703 L
s
1 .685 0 r
.09633 .56191 m
.09567 .5647 L
s
1 .653 0 r
.09633 .56191 m
.09409 .56352 L
s
1 .326 0 r
.09459 .56046 m
.09294 .56005 L
s
.848 1 0 r
.09459 .56046 m
.09567 .5647 L
s
1 .758 0 r
.09459 .56046 m
.09409 .56352 L
s
1 .954 0 r
.09459 .56046 m
.09184 .56298 L
s
1 .93 0 r
.09294 .56005 m
.09409 .56352 L
s
1 .768 0 r
.09294 .56005 m
.09184 .56298 L
s
.972 1 0 r
.09294 .56005 m
.0923 .55614 L
s
1 .163 0 r
.09294 .56005 m
.09176 .55999 L
s
.778 1 0 r
.09294 .56005 m
.09044 .56391 L
s
1 .846 0 r
.09827 .56983 m
.09678 .57287 L
s
1 .743 0 r
.09827 .56983 m
.09708 .56703 L
s
1 .457 0 r
.09827 .56983 m
.09617 .56949 L
s
1 .243 0 r
.09678 .57287 m
.09575 .57387 L
s
.387 1 0 r
.09678 .57287 m
.09708 .56703 L
s
1 .865 0 r
.09678 .57287 m
.09617 .56949 L
s
1 .57 0 r
.09678 .57287 m
.09573 .57062 L
s
.839 1 0 r
.09575 .57387 m
.09617 .56949 L
s
1 .805 0 r
.09575 .57387 m
.09573 .57062 L
s
1 .618 0 r
.08873 .57028 m
.08986 .5679 L
s
.954 1 0 r
.08873 .57028 m
.08975 .56639 L
s
1 .177 0 r
.08873 .57028 m
.08882 .56906 L
s
1 .721 0 r
.08873 .57028 m
.08721 .57284 L
s
1 .643 0 r
.09708 .56703 m
.09567 .5647 L
s
1 .612 0 r
.09708 .56703 m
.09617 .56949 L
s
1 .479 0 r
.09708 .56703 m
.09488 .56705 L
s
1 .408 0 r
.09567 .5647 m
.09409 .56352 L
s
.708 1 0 r
.09567 .5647 m
.09617 .56949 L
s
1 .568 0 r
.09567 .5647 m
.09488 .56705 L
s
1 .62 0 r
.09567 .5647 m
.09321 .5657 L
s
1 .514 0 r
.09409 .56352 m
.09184 .56298 L
s
1 .921 0 r
.09409 .56352 m
.09488 .56705 L
s
1 .528 0 r
.09409 .56352 m
.09321 .5657 L
s
1 .801 0 r
.09409 .56352 m
.09146 .5654 L
s
.963 1 0 r
.09184 .56298 m
.08975 .56639 L
s
1 .741 0 r
.09184 .56298 m
.09321 .5657 L
s
1 .557 0 r
.09184 .56298 m
.09146 .5654 L
s
1 .726 0 r
.09184 .56298 m
.09176 .55999 L
s
1 .319 0 r
.09184 .56298 m
.09044 .56391 L
s
1 .175 0 r
.09617 .56949 m
.09573 .57062 L
s
1 .653 0 r
.09617 .56949 m
.09488 .56705 L
s
1 .543 0 r
.09617 .56949 m
.094 .56845 L
s
1 .935 0 r
.09573 .57062 m
.09488 .56705 L
s
1 .658 0 r
.09573 .57062 m
.094 .56845 L
s
1 .266 0 r
.08986 .5679 m
.08975 .56639 L
s
1 .717 0 r
.08986 .5679 m
.09146 .5654 L
s
1 .317 0 r
.08986 .5679 m
.09121 .5669 L
s
1 .284 0 r
.08986 .5679 m
.08882 .56906 L
s
1 .41 0 r
.08975 .56639 m
.09146 .5654 L
s
1 .276 0 r
.08975 .56639 m
.09121 .5669 L
s
1 .596 0 r
.08975 .56639 m
.09044 .56391 L
s
1 .676 0 r
.08975 .56639 m
.08882 .56906 L
s
1 .463 0 r
.09488 .56705 m
.09321 .5657 L
s
1 .309 0 r
.09488 .56705 m
.094 .56845 L
s
1 .469 0 r
.09488 .56705 m
.09272 .56723 L
s
1 .35 0 r
.09321 .5657 m
.09146 .5654 L
s
1 .684 0 r
.09321 .5657 m
.094 .56845 L
s
1 .523 0 r
.09321 .5657 m
.09121 .5669 L
s
1 .297 0 r
.09321 .5657 m
.09272 .56723 L
s
1 .27 0 r
.09146 .5654 m
.09121 .5669 L
s
1 .488 0 r
.09146 .5654 m
.09272 .56723 L
s
1 .357 0 r
.09146 .5654 m
.09044 .56391 L
s
1 .345 0 r
.094 .56845 m
.09272 .56723 L
s
1 .28 0 r
.09121 .5669 m
.09272 .56723 L
s
1 .161 0 r
.07389 .45101 m
.07505 .45109 L
s
1 .745 0 r
.07389 .45101 m
.07229 .45361 L
s
1 .692 0 r
.07389 .45101 m
.07397 .45389 L
s
1 .46 0 r
.07389 .45101 m
.0757 .44988 L
s
1 .88 0 r
.07389 .45101 m
.07728 .4502 L
s
1 .84 0 r
.07389 .45101 m
.07133 .45319 L
s
1 .446 0 r
.07389 .45101 m
.07184 .45058 L
s
1 .125 0 r
.07389 .45101 m
.07364 .44998 L
s
1 .26 0 r
.07505 .45109 m
.07647 .45153 L
s
1 .957 0 r
.07505 .45109 m
.07229 .45361 L
s
1 .728 0 r
.07505 .45109 m
.07397 .45389 L
s
1 .953 0 r
.07505 .45109 m
.07432 .45474 L
s
1 .223 0 r
.07505 .45109 m
.0757 .44988 L
s
1 .542 0 r
.07505 .45109 m
.07728 .4502 L
s
1 .916 0 r
.07505 .45109 m
.0784 .44974 L
s
1 .864 0 r
.07647 .45153 m
.07397 .45389 L
s
1 .997 0 r
.07647 .45153 m
.07432 .45474 L
s
1 .28 0 r
.07647 .45153 m
.07728 .4502 L
s
1 .613 0 r
.07647 .45153 m
.0784 .44974 L
s
1 .327 0 r
.07229 .45361 m
.07397 .45389 L
s
1 .807 0 r
.07229 .45361 m
.07234 .45686 L
s
.925 1 0 r
.07229 .45361 m
.07239 .45773 L
s
1 .68 0 r
.07229 .45361 m
.07137 .4563 L
s
1 .122 0 r
.07229 .45361 m
.07133 .45319 L
s
1 .746 0 r
.07229 .45361 m
.07184 .45058 L
s
1 .085 0 r
.07397 .45389 m
.07432 .45474 L
s
1 .851 0 r
.07397 .45389 m
.07234 .45686 L
s
.914 1 0 r
.07397 .45389 m
.07239 .45773 L
s
1 .973 0 r
.07397 .45389 m
.07341 .45764 L
s
1 .901 0 r
.07432 .45474 m
.07239 .45773 L
s
1 .739 0 r
.07432 .45474 m
.07341 .45764 L
s
1 .298 0 r
.0757 .44988 m
.07728 .4502 L
s
1 .687 0 r
.0757 .44988 m
.07773 .45192 L
s
.863 1 0 r
.0757 .44988 m
.07959 .45178 L
s
.985 1 0 r
.0757 .44988 m
.07184 .45058 L
s
1 .438 0 r
.0757 .44988 m
.07364 .44998 L
s
1 .382 0 r
.0757 .44988 m
.07562 .45176 L
s
1 .173 0 r
.07728 .4502 m
.0784 .44974 L
s
1 .346 0 r
.07728 .4502 m
.07773 .45192 L
s
1 .662 0 r
.07728 .4502 m
.07959 .45178 L
s
1 .884 0 r
.07728 .4502 m
.08067 .4511 L
s
1 .53 0 r
.0784 .44974 m
.07959 .45178 L
s
1 .62 0 r
.0784 .44974 m
.08067 .4511 L
s
1 .067 0 r
.07234 .45686 m
.07239 .45773 L
s
.954 1 0 r
.07234 .45686 m
.07195 .46087 L
s
.746 1 0 r
.07234 .45686 m
.0727 .46155 L
s
1 .749 0 r
.07234 .45686 m
.07211 .45992 L
s
1 .146 0 r
.07234 .45686 m
.07137 .4563 L
s
1 .978 0 r
.07234 .45686 m
.07133 .45319 L
s
1 .116 0 r
.07239 .45773 m
.07341 .45764 L
s
1 .781 0 r
.07239 .45773 m
.07195 .46087 L
s
1 .985 0 r
.07239 .45773 m
.0727 .46155 L
s
.886 1 0 r
.07239 .45773 m
.07164 .46191 L
s
.97 1 0 r
.07341 .45764 m
.0727 .46155 L
s
.769 1 0 r
.07341 .45764 m
.07164 .46191 L
s
1 .377 0 r
.07773 .45192 m
.07959 .45178 L
s
1 .763 0 r
.07773 .45192 m
.07982 .45421 L
s
.871 1 0 r
.07773 .45192 m
.0814 .45413 L
s
.801 1 0 r
.07773 .45192 m
.07364 .44998 L
s
1 .454 0 r
.07773 .45192 m
.07562 .45176 L
s
1 .456 0 r
.07773 .45192 m
.07774 .45404 L
s
1 .195 0 r
.07959 .45178 m
.08067 .4511 L
s
1 .558 0 r
.07959 .45178 m
.07982 .45421 L
s
1 .72 0 r
.07959 .45178 m
.0814 .45413 L
s
1 .922 0 r
.07959 .45178 m
.0826 .45379 L
s
1 .764 0 r
.08067 .4511 m
.0814 .45413 L
s
1 .824 0 r
.08067 .4511 m
.0826 .45379 L
s
1 .111 0 r
.07195 .46087 m
.0727 .46155 L
s
.866 1 0 r
.07195 .46087 m
.07316 .46501 L
s
.647 1 0 r
.07195 .46087 m
.07264 .46584 L
s
1 .856 0 r
.07195 .46087 m
.07295 .46414 L
s
1 .097 0 r
.07195 .46087 m
.07211 .45992 L
s
.775 1 0 r
.07195 .46087 m
.07137 .4563 L
s
1 .146 0 r
.0727 .46155 m
.07164 .46191 L
s
1 .881 0 r
.0727 .46155 m
.07316 .46501 L
s
.87 1 0 r
.0727 .46155 m
.07264 .46584 L
s
.66 1 0 r
.0727 .46155 m
.07198 .46647 L
s
.943 1 0 r
.07164 .46191 m
.07264 .46584 L
s
.783 1 0 r
.07164 .46191 m
.07198 .46647 L
s
1 .29 0 r
.07982 .45421 m
.0814 .45413 L
s
1 .899 0 r
.07982 .45421 m
.08191 .45709 L
s
.773 1 0 r
.07982 .45421 m
.08344 .45707 L
s
.693 1 0 r
.07982 .45421 m
.07562 .45176 L
s
1 .444 0 r
.07982 .45421 m
.07774 .45404 L
s
1 .671 0 r
.07982 .45421 m
.07977 .45703 L
s
1 .184 0 r
.0814 .45413 m
.0826 .45379 L
s
1 .729 0 r
.0814 .45413 m
.08191 .45709 L
s
1 .908 0 r
.0814 .45413 m
.08344 .45707 L
s
.915 1 0 r
.0814 .45413 m
.08458 .45681 L
s
1 .849 0 r
.0826 .45379 m
.08344 .45707 L
s
1 .917 0 r
.0826 .45379 m
.08458 .45681 L
s
1 .103 0 r
.07316 .46501 m
.07264 .46584 L
s
.835 1 0 r
.07316 .46501 m
.07411 .46931 L
s
.553 1 0 r
.07316 .46501 m
.07366 .47031 L
s
1 .84 0 r
.07316 .46501 m
.0745 .46809 L
s
1 .077 0 r
.07316 .46501 m
.07295 .46414 L
s
.592 1 0 r
.07316 .46501 m
.07211 .45992 L
s
1 .08 0 r
.07264 .46584 m
.07198 .46647 L
s
1 .967 0 r
.07264 .46584 m
.07411 .46931 L
s
.783 1 0 r
.07264 .46584 m
.07366 .47031 L
s
.631 1 0 r
.07264 .46584 m
.07282 .47091 L
s
.905 1 0 r
.07198 .46647 m
.07366 .47031 L
s
.803 1 0 r
.07198 .46647 m
.07282 .47091 L
s
1 .273 0 r
.08191 .45709 m
.08344 .45707 L
s
.953 1 0 r
.08191 .45709 m
.08411 .46046 L
s
.665 1 0 r
.08191 .45709 m
.08559 .46041 L
s
.603 1 0 r
.08191 .45709 m
.07774 .45404 L
s
1 .462 0 r
.08191 .45709 m
.07977 .45703 L
s
1 .832 0 r
.08191 .45709 m
.08226 .4604 L
s
1 .161 0 r
.08344 .45707 m
.08458 .45681 L
s
1 .87 0 r
.08344 .45707 m
.08411 .46046 L
s
.972 1 0 r
.08344 .45707 m
.08559 .46041 L
s
.797 1 0 r
.08344 .45707 m
.08671 .46021 L
s
1 .958 0 r
.08458 .45681 m
.08559 .46041 L
s
.957 1 0 r
.08458 .45681 m
.08671 .46021 L
s
1 .136 0 r
.07411 .46931 m
.07366 .47031 L
s
.734 1 0 r
.07411 .46931 m
.07531 .4739 L
s
.464 1 0 r
.07411 .46931 m
.07465 .4749 L
s
1 .946 0 r
.07411 .46931 m
.07602 .47249 L
s
1 .195 0 r
.07411 .46931 m
.0745 .46809 L
s
.557 1 0 r
.07411 .46931 m
.07295 .46414 L
s
1 .12 0 r
.07366 .47031 m
.07282 .47091 L
s
.977 1 0 r
.07366 .47031 m
.07531 .4739 L
s
.747 1 0 r
.07366 .47031 m
.07465 .4749 L
s
.541 1 0 r
.07366 .47031 m
.07404 .47565 L
s
.842 1 0 r
.07282 .47091 m
.07465 .4749 L
s
.683 1 0 r
.07282 .47091 m
.07404 .47565 L
s
1 .258 0 r
.08411 .46046 m
.08559 .46041 L
s
.847 1 0 r
.08411 .46046 m
.08645 .46416 L
s
.58 1 0 r
.08411 .46046 m
.08782 .46416 L
s
.487 1 0 r
.08411 .46046 m
.07977 .45703 L
s
1 .371 0 r
.08411 .46046 m
.08226 .4604 L
s
1 .98 0 r
.08411 .46046 m
.08463 .46424 L
s
1 .151 0 r
.08559 .46041 m
.08671 .46021 L
s
1 .989 0 r
.08559 .46041 m
.08645 .46416 L
s
.851 1 0 r
.08559 .46041 m
.08782 .46416 L
s
.72 1 0 r
.08559 .46041 m
.08886 .4639 L
s
.932 1 0 r
.08671 .46021 m
.08782 .46416 L
s
.88 1 0 r
.08671 .46021 m
.08886 .4639 L
s
1 .17 0 r
.07531 .4739 m
.07465 .4749 L
s
.603 1 0 r
.07531 .4739 m
.07634 .47895 L
s
.32 1 0 r
.07531 .4739 m
.07546 .47997 L
s
.917 1 0 r
.07531 .4739 m
.07742 .47747 L
s
1 .287 0 r
.07531 .4739 m
.07602 .47249 L
s
.386 1 0 r
.07531 .4739 m
.0745 .46809 L
s
1 .098 0 r
.07465 .4749 m
.07404 .47565 L
s
.84 1 0 r
.07465 .4749 m
.07634 .47895 L
s
.61 1 0 r
.07465 .4749 m
.07546 .47997 L
s
.429 1 0 r
.07465 .4749 m
.07462 .48062 L
s
.793 1 0 r
.07404 .47565 m
.07546 .47997 L
s
.652 1 0 r
.07404 .47565 m
.07462 .48062 L
s
1 .223 0 r
.08645 .46416 m
.08782 .46416 L
s
.744 1 0 r
.08645 .46416 m
.08887 .46819 L
s
.503 1 0 r
.08645 .46416 m
.09017 .46818 L
s
.46 1 0 r
.08645 .46416 m
.08226 .4604 L
s
1 .363 0 r
.08645 .46416 m
.08463 .46424 L
s
.98 1 0 r
.08645 .46416 m
.08738 .46799 L
s
1 .131 0 r
.08782 .46416 m
.08886 .4639 L
s
.911 1 0 r
.08782 .46416 m
.08887 .46819 L
s
.758 1 0 r
.08782 .46416 m
.09017 .46818 L
s
.642 1 0 r
.08782 .46416 m
.09125 .46784 L
s
.814 1 0 r
.08886 .4639 m
.09017 .46818 L
s
.774 1 0 r
.08886 .4639 m
.09125 .46784 L
s
1 .217 0 r
.07634 .47895 m
.07546 .47997 L
s
.583 1 0 r
.07634 .47895 m
.07694 .48414 L
s
.284 1 0 r
.07634 .47895 m
.07612 .48514 L
s
.862 1 0 r
.07634 .47895 m
.07785 .483 L
s
1 .366 0 r
.07634 .47895 m
.07742 .47747 L
s
.197 1 0 r
.07634 .47895 m
.07602 .47249 L
s
1 .126 0 r
.07546 .47997 m
.07462 .48062 L
s
.83 1 0 r
.07546 .47997 m
.07694 .48414 L
s
.588 1 0 r
.07546 .47997 m
.07612 .48514 L
s
.406 1 0 r
.07546 .47997 m
.07525 .48576 L
s
.727 1 0 r
.07462 .48062 m
.07612 .48514 L
s
.595 1 0 r
.07462 .48062 m
.07525 .48576 L
s
1 .202 0 r
.08887 .46819 m
.09017 .46818 L
s
.645 1 0 r
.08887 .46819 m
.09133 .47257 L
s
.435 1 0 r
.08887 .46819 m
.09251 .47257 L
s
.406 1 0 r
.08887 .46819 m
.08463 .46424 L
s
1 .264 0 r
.08887 .46819 m
.08738 .46799 L
s
.918 1 0 r
.08887 .46819 m
.09015 .47213 L
s
1 .149 0 r
.09017 .46818 m
.09125 .46784 L
s
.794 1 0 r
.09017 .46818 m
.09133 .47257 L
s
.658 1 0 r
.09017 .46818 m
.09251 .47257 L
s
.55 1 0 r
.09017 .46818 m
.09357 .47229 L
s
.682 1 0 r
.09125 .46784 m
.09251 .47257 L
s
.647 1 0 r
.09125 .46784 m
.09357 .47229 L
s
1 .2 0 r
.07694 .48414 m
.07612 .48514 L
s
.493 1 0 r
.07694 .48414 m
.07743 .48963 L
s
.21 1 0 r
.07694 .48414 m
.07671 .49056 L
s
.768 1 0 r
.07694 .48414 m
.07807 .48863 L
s
1 .249 0 r
.07694 .48414 m
.07785 .483 L
s
.129 1 0 r
.07694 .48414 m
.07742 .47747 L
s
1 .129 0 r
.07612 .48514 m
.07525 .48576 L
s
.751 1 0 r
.07612 .48514 m
.07743 .48963 L
s
.511 1 0 r
.07612 .48514 m
.07671 .49056 L
s
.356 1 0 r
.07612 .48514 m
.07587 .49109 L
s
.648 1 0 r
.07525 .48576 m
.07671 .49056 L
s
.541 1 0 r
.07525 .48576 m
.07587 .49109 L
s
1 .166 0 r
.09133 .47257 m
.09251 .47257 L
s
.548 1 0 r
.09133 .47257 m
.09355 .47742 L
s
.419 1 0 r
.09133 .47257 m
.09465 .47727 L
s
.328 1 0 r
.09133 .47257 m
.08738 .46799 L
s
1 .189 0 r
.09133 .47257 m
.09015 .47213 L
s
.803 1 0 r
.09133 .47257 m
.09285 .47682 L
s
1 .138 0 r
.09251 .47257 m
.09357 .47229 L
s
.666 1 0 r
.09251 .47257 m
.09355 .47742 L
s
.604 1 0 r
.09251 .47257 m
.09465 .47727 L
s
.523 1 0 r
.09251 .47257 m
.09565 .47699 L
s
.622 1 0 r
.09357 .47229 m
.09465 .47727 L
s
.608 1 0 r
.09357 .47229 m
.09565 .47699 L
s
1 .164 0 r
.07743 .48963 m
.07671 .49056 L
s
.396 1 0 r
.07743 .48963 m
.07828 .4954 L
s
.136 1 0 r
.07743 .48963 m
.0775 .4963 L
s
.719 1 0 r
.07743 .48963 m
.07824 .49434 L
s
1 .169 0 r
.07743 .48963 m
.07807 .48863 L
s
.144 1 0 r
.07743 .48963 m
.07785 .483 L
s
1 .105 0 r
.07671 .49056 m
.07587 .49109 L
s
.627 1 0 r
.07671 .49056 m
.07828 .4954 L
s
.407 1 0 r
.07671 .49056 m
.0775 .4963 L
s
.272 1 0 r
.07671 .49056 m
.07657 .49679 L
s
.51 1 0 r
.07587 .49109 m
.0775 .4963 L
s
.422 1 0 r
.07587 .49109 m
.07657 .49679 L
s
1 .143 0 r
.09355 .47742 m
.09465 .47727 L
s
.561 1 0 r
.09355 .47742 m
.09545 .48236 L
s
.438 1 0 r
.09355 .47742 m
.09646 .48231 L
s
.253 1 0 r
.09355 .47742 m
.09015 .47213 L
s
1 .084 0 r
.09355 .47742 m
.09285 .47682 L
s
.718 1 0 r
.09355 .47742 m
.0945 .48211 L
s
1 .12 0 r
.09465 .47727 m
.09565 .47699 L
s
.604 1 0 r
.09465 .47727 m
.09545 .48236 L
s
.541 1 0 r
.09465 .47727 m
.09646 .48231 L
s
.557 1 0 r
.09465 .47727 m
.09734 .48184 L
s
.534 1 0 r
.09565 .47699 m
.09646 .48231 L
s
.61 1 0 r
.09565 .47699 m
.09734 .48184 L
s
1 .167 0 r
.07828 .4954 m
.0775 .4963 L
s
.408 1 0 r
.07828 .4954 m
.07867 .50117 L
s
.147 1 0 r
.07828 .4954 m
.0782 .50203 L
s
.695 1 0 r
.07828 .4954 m
.07888 .50022 L
s
1 .125 0 r
.07828 .4954 m
.07824 .49434 L
s
.103 1 0 r
.07828 .4954 m
.07807 .48863 L
s
1 .124 0 r
.0775 .4963 m
.07657 .49679 L
s
.649 1 0 r
.0775 .4963 m
.07867 .50117 L
s
.413 1 0 r
.0775 .4963 m
.0782 .50203 L
s
.276 1 0 r
.0775 .4963 m
.07738 .50251 L
s
.502 1 0 r
.07657 .49679 m
.0782 .50203 L
s
.411 1 0 r
.07657 .49679 m
.07738 .50251 L
s
1 .112 0 r
.09545 .48236 m
.09646 .48231 L
s
.487 1 0 r
.09545 .48236 m
.09707 .48765 L
s
.399 1 0 r
.09545 .48236 m
.09814 .48752 L
s
.305 1 0 r
.09545 .48236 m
.09285 .47682 L
s
1 .103 0 r
.09545 .48236 m
.0945 .48211 L
s
.566 1 0 r
.09545 .48236 m
.09597 .48761 L
s
1 .111 0 r
.09646 .48231 m
.09734 .48184 L
s
.537 1 0 r
.09646 .48231 m
.09707 .48765 L
s
.507 1 0 r
.09646 .48231 m
.09814 .48752 L
s
.464 1 0 r
.09646 .48231 m
.09911 .48726 L
s
.425 1 0 r
.09734 .48184 m
.09814 .48752 L
s
.436 1 0 r
.09734 .48184 m
.09911 .48726 L
s
1 .101 0 r
.07867 .50117 m
.0782 .50203 L
s
.363 1 0 r
.07867 .50117 m
.07951 .50704 L
s
.131 1 0 r
.07867 .50117 m
.07897 .50785 L
s
.649 1 0 r
.07867 .50117 m
.07939 .50613 L
s
1 .101 0 r
.07867 .50117 m
.07888 .50022 L
s
.082 1 0 r
.07867 .50117 m
.07824 .49434 L
s
1 .094 0 r
.0782 .50203 m
.07738 .50251 L
s
.594 1 0 r
.0782 .50203 m
.07951 .50704 L
s
.382 1 0 r
.0782 .50203 m
.07897 .50785 L
s
.236 1 0 r
.0782 .50203 m
.07823 .50837 L
s
.476 1 0 r
.07738 .50251 m
.07897 .50785 L
s
.366 1 0 r
.07738 .50251 m
.07823 .50837 L
s
1 .133 0 r
.09707 .48765 m
.09814 .48752 L
s
.441 1 0 r
.09707 .48765 m
.09854 .49314 L
s
.375 1 0 r
.09707 .48765 m
.09964 .49296 L
s
.309 1 0 r
.09707 .48765 m
.0945 .48211 L
s
1 .14 0 r
.09707 .48765 m
.09597 .48761 L
s
.47 1 0 r
.09707 .48765 m
.09739 .49323 L
s
1 .11 0 r
.09814 .48752 m
.09911 .48726 L
s
.454 1 0 r
.09814 .48752 m
.09854 .49314 L
s
.453 1 0 r
.09814 .48752 m
.09964 .49296 L
s
.413 1 0 r
.09814 .48752 m
.10062 .49273 L
s
.428 1 0 r
.09911 .48726 m
.09964 .49296 L
s
.442 1 0 r
.09911 .48726 m
.10062 .49273 L
s
1 .1 0 r
.07951 .50704 m
.07897 .50785 L
s
.365 1 0 r
.07951 .50704 m
.07991 .51296 L
s
.091 1 0 r
.07951 .50704 m
.08011 .51383 L
s
.627 1 0 r
.07951 .50704 m
.0802 .51208 L
s
1 .085 0 r
.07951 .50704 m
.07939 .50613 L
s
.078 1 0 r
.07951 .50704 m
.07888 .50022 L
s
1 .079 0 r
.07897 .50785 m
.07823 .50837 L
s
.591 1 0 r
.07897 .50785 m
.07991 .51296 L
s
.315 1 0 r
.07897 .50785 m
.08011 .51383 L
s
.203 1 0 r
.07897 .50785 m
.07927 .51429 L
s
.413 1 0 r
.07823 .50837 m
.08011 .51383 L
s
.339 1 0 r
.07823 .50837 m
.07927 .51429 L
s
1 .144 0 r
.09854 .49314 m
.09964 .49296 L
s
.407 1 0 r
.09854 .49314 m
.10002 .49874 L
s
.361 1 0 r
.09854 .49314 m
.10109 .4985 L
s
.313 1 0 r
.09854 .49314 m
.09597 .48761 L
s
1 .154 0 r
.09854 .49314 m
.09739 .49323 L
s
.405 1 0 r
.09854 .49314 m
.09897 .49892 L
s
1 .113 0 r
.09964 .49296 m
.10062 .49273 L
s
.405 1 0 r
.09964 .49296 m
.10002 .49874 L
s
.425 1 0 r
.09964 .49296 m
.10109 .4985 L
s
.398 1 0 r
.09964 .49296 m
.10205 .49825 L
s
.406 1 0 r
.10062 .49273 m
.10109 .4985 L
s
.433 1 0 r
.10062 .49273 m
.10205 .49825 L
s
1 .075 0 r
.07991 .51296 m
.08011 .51383 L
s
.27 1 0 r
.07991 .51296 m
.08116 .51906 L
s
.062 1 0 r
.07991 .51296 m
.08036 .51985 L
s
.527 1 0 r
.07991 .51296 m
.08067 .51831 L
s
1 .085 0 r
.07991 .51296 m
.0802 .51208 L
s
.079 1 0 r
.07991 .51296 m
.07939 .50613 L
s
1 .095 0 r
.08011 .51383 m
.07927 .51429 L
s
.547 1 0 r
.08011 .51383 m
.08116 .51906 L
s
.335 1 0 r
.08011 .51383 m
.08036 .51985 L
s
.149 1 0 r
.08011 .51383 m
.08099 .52039 L
s
.447 1 0 r
.07927 .51429 m
.08036 .51985 L
s
.237 1 0 r
.07927 .51429 m
.08099 .52039 L
s
1 .138 0 r
.10002 .49874 m
.10109 .4985 L
s
.382 1 0 r
.10002 .49874 m
.10147 .50443 L
s
.364 1 0 r
.10002 .49874 m
.1025 .50413 L
s
.309 1 0 r
.10002 .49874 m
.09739 .49323 L
s
1 .129 0 r
.10002 .49874 m
.09897 .49892 L
s
.323 1 0 r
.10002 .49874 m
.10042 .50479 L
s
1 .108 0 r
.10109 .4985 m
.10205 .49825 L
s
.36 1 0 r
.10109 .4985 m
.10147 .50443 L
s
.405 1 0 r
.10109 .4985 m
.1025 .50413 L
s
.391 1 0 r
.10109 .4985 m
.10345 .50385 L
s
.376 1 0 r
.10205 .49825 m
.1025 .50413 L
s
.415 1 0 r
.10205 .49825 m
.10345 .50385 L
s
1 .147 0 r
.08116 .51906 m
.08036 .51985 L
s
.28 1 0 r
.08116 .51906 m
.08101 .52526 L
s
.15 1 0 r
.08116 .51906 m
.08208 .52562 L
s
.503 1 0 r
.08116 .51906 m
.08136 .52454 L
s
1 .078 0 r
.08116 .51906 m
.08067 .51831 L
s
.017 1 0 r
.08116 .51906 m
.0802 .51208 L
s
1 .057 0 r
.08036 .51985 m
.08099 .52039 L
s
.512 1 0 r
.08036 .51985 m
.08101 .52526 L
s
.336 1 0 r
.08036 .51985 m
.08208 .52562 L
s
.175 1 0 r
.08036 .51985 m
.08141 .5263 L
s
.547 1 0 r
.08099 .52039 m
.08208 .52562 L
s
.365 1 0 r
.08099 .52039 m
.08141 .5263 L
s
1 .132 0 r
.10147 .50443 m
.1025 .50413 L
s
.346 1 0 r
.10147 .50443 m
.10292 .51024 L
s
.377 1 0 r
.10147 .50443 m
.10384 .50982 L
s
.327 1 0 r
.10147 .50443 m
.09897 .49892 L
s
1 .141 0 r
.10147 .50443 m
.10042 .50479 L
s
.287 1 0 r
.10147 .50443 m
.10201 .51059 L
s
1 .107 0 r
.1025 .50413 m
.10345 .50385 L
s
.302 1 0 r
.1025 .50413 m
.10292 .51024 L
s
.389 1 0 r
.1025 .50413 m
.10384 .50982 L
s
.399 1 0 r
.1025 .50413 m
.10475 .50949 L
s
.346 1 0 r
.10345 .50385 m
.10384 .50982 L
s
.407 1 0 r
.10345 .50385 m
.10475 .50949 L
s
1 .149 0 r
.08101 .52526 m
.08208 .52562 L
s
.363 1 0 r
.08101 .52526 m
.08231 .53105 L
s
.131 1 0 r
.08101 .52526 m
.08209 .53186 L
s
.397 1 0 r
.08101 .52526 m
.08153 .53107 L
s
1 .047 0 r
.08101 .52526 m
.08136 .52454 L
s
.044 1 0 r
.08101 .52526 m
.08067 .51831 L
s
1 .094 0 r
.08208 .52562 m
.08141 .5263 L
s
.517 1 0 r
.08208 .52562 m
.08231 .53105 L
s
.269 1 0 r
.08208 .52562 m
.08209 .53186 L
s
.301 1 0 r
.08208 .52562 m
.08324 .53164 L
s
.468 1 0 r
.08141 .5263 m
.08209 .53186 L
s
.453 1 0 r
.08141 .5263 m
.08324 .53164 L
s
1 .112 0 r
.10292 .51024 m
.10384 .50982 L
s
.345 1 0 r
.10292 .51024 m
.10427 .51608 L
s
.432 1 0 r
.10292 .51024 m
.10503 .51555 L
s
.343 1 0 r
.10292 .51024 m
.10042 .50479 L
s
1 .102 0 r
.10292 .51024 m
.10201 .51059 L
s
.222 1 0 r
.10292 .51024 m
.10363 .51659 L
s
1 .1 0 r
.10384 .50982 m
.10475 .50949 L
s
.257 1 0 r
.10384 .50982 m
.10427 .51608 L
s
.389 1 0 r
.10384 .50982 m
.10503 .51555 L
s
.42 1 0 r
.10384 .50982 m
.10593 .51518 L
s
.322 1 0 r
.10475 .50949 m
.10503 .51555 L
s
.402 1 0 r
.10475 .50949 m
.10593 .51518 L
s
1 .058 0 r
.08231 .53105 m
.08209 .53186 L
s
.186 1 0 r
.08231 .53105 m
.08185 .53754 L
s
.189 1 0 r
.08231 .53105 m
.08331 .53747 L
s
.183 1 0 r
.08231 .53105 m
.0825 .53757 L
s
1 .042 0 r
.08231 .53105 m
.08153 .53107 L
s
.163 1 0 r
.08231 .53105 m
.08136 .52454 L
s
1 .162 0 r
.08209 .53186 m
.08324 .53164 L
s
.439 1 0 r
.08209 .53186 m
.08185 .53754 L
s
.422 1 0 r
.08209 .53186 m
.08331 .53747 L
s
.363 1 0 r
.08209 .53186 m
.08413 .53743 L
s
.395 1 0 r
.08324 .53164 m
.08331 .53747 L
s
.387 1 0 r
.08324 .53164 m
.08413 .53743 L
s
1 .085 0 r
.10427 .51608 m
.10503 .51555 L
s
.358 1 0 r
.10427 .51608 m
.10518 .52196 L
s
.443 1 0 r
.10427 .51608 m
.10601 .52149 L
s
.361 1 0 r
.10427 .51608 m
.10201 .51059 L
s
1 .052 0 r
.10427 .51608 m
.10363 .51659 L
s
.129 1 0 r
.10427 .51608 m
.10525 .5227 L
s
1 .1 0 r
.10503 .51555 m
.10593 .51518 L
s
.215 1 0 r
.10503 .51555 m
.10518 .52196 L
s
.338 1 0 r
.10503 .51555 m
.10601 .52149 L
s
.439 1 0 r
.10503 .51555 m
.10704 .52087 L
s
.247 1 0 r
.10593 .51518 m
.10601 .52149 L
s
.404 1 0 r
.10593 .51518 m
.10704 .52087 L
s
1 .252 0 r
.08185 .53754 m
.08331 .53747 L
s
.18 1 0 r
.08185 .53754 m
.0835 .54385 L
s
.399 1 0 r
.08185 .53754 m
.08363 .54308 L
s
.213 1 0 r
.08185 .53754 m
.08277 .54389 L
s
1 0 0 r
.08185 .53754 m
.0825 .53757 L
s
.192 1 0 r
.08185 .53754 m
.08153 .53107 L
s
1 .053 0 r
.08331 .53747 m
.08413 .53743 L
s
.224 1 0 r
.08331 .53747 m
.0835 .54385 L
s
.461 1 0 r
.08331 .53747 m
.08363 .54308 L
s
.392 1 0 r
.08331 .53747 m
.08465 .54316 L
s
.444 1 0 r
.08413 .53743 m
.08363 .54308 L
s
.42 1 0 r
.08413 .53743 m
.08465 .54316 L
s
1 .094 0 r
.10518 .52196 m
.10601 .52149 L
s
.288 1 0 r
.10518 .52196 m
.10639 .52802 L
s
.382 1 0 r
.10518 .52196 m
.10721 .52747 L
s
.47 1 0 r
.10518 .52196 m
.10363 .51659 L
s
1 .029 0 r
.10518 .52196 m
.10525 .5227 L
s
.069 1 0 r
.10518 .52196 m
.10601 .5288 L
s
1 .169 0 r
.10601 .52149 m
.10704 .52087 L
s
.174 1 0 r
.10601 .52149 m
.10639 .52802 L
s
.31 1 0 r
.10601 .52149 m
.10721 .52747 L
s
.32 1 0 r
.10601 .52149 m
.10815 .52717 L
s
.156 1 0 r
.10704 .52087 m
.10721 .52747 L
s
.221 1 0 r
.10704 .52087 m
.10815 .52717 L
s
1 .04 0 r
.0835 .54385 m
.08363 .54308 L
s
.422 1 0 r
.0835 .54385 m
.08365 .54959 L
s
.46 1 0 r
.0835 .54385 m
.08461 .54936 L
s
.206 1 0 r
.0835 .54385 m
.08381 .55029 L
s
1 .026 0 r
.0835 .54385 m
.08277 .54389 L
s
.229 1 0 r
.0835 .54385 m
.0825 .53757 L
s
1 .116 0 r
.08363 .54308 m
.08465 .54316 L
s
.184 1 0 r
.08363 .54308 m
.08365 .54959 L
s
.232 1 0 r
.08363 .54308 m
.08461 .54936 L
s
.486 1 0 r
.08363 .54308 m
.08433 .54857 L
s
.278 1 0 r
.08465 .54316 m
.08461 .54936 L
s
.52 1 0 r
.08465 .54316 m
.08433 .54857 L
s
1 .105 0 r
.10639 .52802 m
.10721 .52747 L
s
.315 1 0 r
.10639 .52802 m
.10725 .53405 L
s
.42 1 0 r
.10639 .52802 m
.10809 .53351 L
s
.516 1 0 r
.10639 .52802 m
.10525 .5227 L
s
1 .066 0 r
.10639 .52802 m
.10601 .5288 L
s
.111 1 0 r
.10639 .52802 m
.10661 .53476 L
s
1 .106 0 r
.10721 .52747 m
.10815 .52717 L
s
.165 1 0 r
.10721 .52747 m
.10725 .53405 L
s
.311 1 0 r
.10721 .52747 m
.10809 .53351 L
s
.345 1 0 r
.10721 .52747 m
.109 .53319 L
s
.236 1 0 r
.10815 .52717 m
.10809 .53351 L
s
.316 1 0 r
.10815 .52717 m
.109 .53319 L
s
1 .104 0 r
.08365 .54959 m
.08461 .54936 L
s
.224 1 0 r
.08365 .54959 m
.08506 .55582 L
s
.487 1 0 r
.08365 .54959 m
.08491 .55498 L
s
.062 1 0 r
.08365 .54959 m
.08448 .55645 L
s
1 .019 0 r
.08365 .54959 m
.08381 .55029 L
s
.414 1 0 r
.08365 .54959 m
.08277 .54389 L
s
1 .058 0 r
.08461 .54936 m
.08433 .54857 L
s
.196 1 0 r
.08461 .54936 m
.08506 .55582 L
s
.458 1 0 r
.08461 .54936 m
.08491 .55498 L
s
.544 1 0 r
.08461 .54936 m
.0841 .55469 L
s
.208 1 0 r
.08433 .54857 m
.08491 .55498 L
s
.305 1 0 r
.08433 .54857 m
.0841 .55469 L
s
1 .109 0 r
.10725 .53405 m
.10809 .53351 L
s
.339 1 0 r
.10725 .53405 m
.10794 .54002 L
s
.444 1 0 r
.10725 .53405 m
.10879 .5395 L
s
.53 1 0 r
.10725 .53405 m
.10601 .5288 L
s
1 .096 0 r
.10725 .53405 m
.10661 .53476 L
s
.159 1 0 r
.10725 .53405 m
.10712 .54064 L
s
1 .097 0 r
.10809 .53351 m
.109 .53319 L
s
.184 1 0 r
.10809 .53351 m
.10794 .54002 L
s
.332 1 0 r
.10809 .53351 m
.10879 .5395 L
s
.369 1 0 r
.10809 .53351 m
.10969 .5392 L
s
.245 1 0 r
.109 .53319 m
.10879 .5395 L
s
.326 1 0 r
.109 .53319 m
.10969 .5392 L
s
1 .062 0 r
.08506 .55582 m
.08491 .55498 L
s
.358 1 0 r
.08506 .55582 m
.08585 .56172 L
s
.571 1 0 r
.08506 .55582 m
.0852 .56108 L
s
.108 1 0 r
.08506 .55582 m
.08584 .56253 L
s
1 .065 0 r
.08506 .55582 m
.08448 .55645 L
s
.444 1 0 r
.08506 .55582 m
.08381 .55029 L
s
1 .067 0 r
.08491 .55498 m
.0841 .55469 L
s
.095 1 0 r
.08491 .55498 m
.08585 .56172 L
s
.31 1 0 r
.08491 .55498 m
.0852 .56108 L
s
.438 1 0 r
.08491 .55498 m
.08443 .56065 L
s
.192 1 0 r
.0841 .55469 m
.0852 .56108 L
s
.351 1 0 r
.0841 .55469 m
.08443 .56065 L
s
1 .109 0 r
.10794 .54002 m
.10879 .5395 L
s
.362 1 0 r
.10794 .54002 m
.10844 .54594 L
s
.472 1 0 r
.10794 .54002 m
.10933 .54543 L
s
.522 1 0 r
.10794 .54002 m
.10661 .53476 L
s
1 .116 0 r
.10794 .54002 m
.10712 .54064 L
s
.165 1 0 r
.10794 .54002 m
.10777 .54659 L
s
1 .092 0 r
.10879 .5395 m
.10969 .5392 L
s
.206 1 0 r
.10879 .5395 m
.10844 .54594 L
s
.359 1 0 r
.10879 .5395 m
.10933 .54543 L
s
.393 1 0 r
.10879 .5395 m
.11029 .54515 L
s
.271 1 0 r
.10969 .5392 m
.10933 .54543 L
s
.351 1 0 r
.10969 .5392 m
.11029 .54515 L
s
1 .081 0 r
.08585 .56172 m
.0852 .56108 L
s
.303 1 0 r
.08585 .56172 m
.08637 .56782 L
s
.584 1 0 r
.08585 .56172 m
.08587 .56694 L
s
.056 1 0 r
.08585 .56172 m
.08718 .56851 L
s
1 .051 0 r
.08585 .56172 m
.08584 .56253 L
s
.515 1 0 r
.08585 .56172 m
.08448 .55645 L
s
1 .072 0 r
.0852 .56108 m
.08443 .56065 L
s
.082 1 0 r
.0852 .56108 m
.08637 .56782 L
s
.376 1 0 r
.0852 .56108 m
.08587 .56694 L
s
.554 1 0 r
.0852 .56108 m
.08514 .5664 L
s
.204 1 0 r
.08443 .56065 m
.08587 .56694 L
s
.408 1 0 r
.08443 .56065 m
.08514 .5664 L
s
1 .117 0 r
.10844 .54594 m
.10933 .54543 L
s
.363 1 0 r
.10844 .54594 m
.1089 .55185 L
s
.465 1 0 r
.10844 .54594 m
.10975 .55138 L
s
.509 1 0 r
.10844 .54594 m
.10712 .54064 L
s
1 .089 0 r
.10844 .54594 m
.10777 .54659 L
s
.183 1 0 r
.10844 .54594 m
.10813 .55244 L
s
1 .109 0 r
.10933 .54543 m
.11029 .54515 L
s
.206 1 0 r
.10933 .54543 m
.1089 .55185 L
s
.351 1 0 r
.10933 .54543 m
.10975 .55138 L
s
.375 1 0 r
.10933 .54543 m
.11066 .55117 L
s
.262 1 0 r
.11029 .54515 m
.10975 .55138 L
s
.332 1 0 r
.11029 .54515 m
.11066 .55117 L
s
1 .114 0 r
.08637 .56782 m
.08587 .56694 L
s
.353 1 0 r
.08637 .56782 m
.08685 .57377 L
s
.675 1 0 r
.08637 .56782 m
.08634 .57275 L
s
.002 1 0 r
.08637 .56782 m
.08833 .57464 L
s
1 .129 0 r
.08637 .56782 m
.08718 .56851 L
s
.554 1 0 r
.08637 .56782 m
.08584 .56253 L
s
1 .08 0 r
.08587 .56694 m
.08514 .5664 L
s
.063 1 0 r
.08587 .56694 m
.08685 .57377 L
s
.395 1 0 r
.08587 .56694 m
.08634 .57275 L
s
.663 1 0 r
.08587 .56694 m
.08638 .57188 L
s
.199 1 0 r
.08514 .5664 m
.08634 .57275 L
s
.461 1 0 r
.08514 .5664 m
.08638 .57188 L
s
1 .1 0 r
.1089 .55185 m
.10975 .55138 L
s
.392 1 0 r
.1089 .55185 m
.10913 .55769 L
s
.517 1 0 r
.1089 .55185 m
.10988 .5572 L
s
.534 1 0 r
.1089 .55185 m
.10777 .54659 L
s
1 .099 0 r
.1089 .55185 m
.10813 .55244 L
s
.2 1 0 r
.1089 .55185 m
.10851 .5583 L
s
1 .088 0 r
.10975 .55138 m
.11066 .55117 L
s
.239 1 0 r
.10975 .55138 m
.10913 .55769 L
s
.399 1 0 r
.10975 .55138 m
.10988 .5572 L
s
.415 1 0 r
.10975 .55138 m
.11081 .55705 L
s
.317 1 0 r
.11066 .55117 m
.10988 .5572 L
s
.379 1 0 r
.11066 .55117 m
.11081 .55705 L
s
1 .152 0 r
.08685 .57377 m
.08634 .57275 L
s
.516 1 0 r
.08685 .57377 m
.08798 .57909 L
s
.839 1 0 r
.08685 .57377 m
.08757 .57811 L
s
.132 1 0 r
.08685 .57377 m
.08865 .5802 L
s
1 .333 0 r
.08685 .57377 m
.08833 .57464 L
s
.57 1 0 r
.08685 .57377 m
.08718 .56851 L
s
1 .069 0 r
.08634 .57275 m
.08638 .57188 L
s
.172 1 0 r
.08634 .57275 m
.08798 .57909 L
s
.498 1 0 r
.08634 .57275 m
.08757 .57811 L
s
.626 1 0 r
.08634 .57275 m
.08821 .57747 L
s
.236 1 0 r
.08638 .57188 m
.08757 .57811 L
s
.377 1 0 r
.08638 .57188 m
.08821 .57747 L
s
1 .075 0 r
.10913 .55769 m
.10988 .5572 L
s
.441 1 0 r
.10913 .55769 m
.10877 .56336 L
s
.557 1 0 r
.10913 .55769 m
.10965 .56297 L
s
.547 1 0 r
.10913 .55769 m
.10813 .55244 L
s
1 .069 0 r
.10913 .55769 m
.10851 .5583 L
s
.19 1 0 r
.10913 .55769 m
.10872 .56417 L
s
1 .092 0 r
.10988 .5572 m
.11081 .55705 L
s
.262 1 0 r
.10988 .5572 m
.10877 .56336 L
s
.412 1 0 r
.10988 .5572 m
.10965 .56297 L
s
.434 1 0 r
.10988 .5572 m
.11061 .56286 L
s
.332 1 0 r
.11081 .55705 m
.10965 .56297 L
s
.401 1 0 r
.11081 .55705 m
.11061 .56286 L
s
1 .129 0 r
.08798 .57909 m
.08757 .57811 L
s
.592 1 0 r
.08798 .57909 m
.08861 .58425 L
s
.841 1 0 r
.08798 .57909 m
.08954 .58319 L
s
.263 1 0 r
.08798 .57909 m
.08872 .5853 L
s
1 .2 0 r
.08798 .57909 m
.08865 .5802 L
s
.819 1 0 r
.08798 .57909 m
.08833 .57464 L
s
1 .079 0 r
.08757 .57811 m
.08821 .57747 L
s
.272 1 0 r
.08757 .57811 m
.08861 .58425 L
s
.511 1 0 r
.08757 .57811 m
.08954 .58319 L
s
.787 1 0 r
.08757 .57811 m
.08915 .58239 L
s
.382 1 0 r
.08821 .57747 m
.08954 .58319 L
s
.65 1 0 r
.08821 .57747 m
.08915 .58239 L
s
1 .098 0 r
.10877 .56336 m
.10965 .56297 L
s
.429 1 0 r
.10877 .56336 m
.10795 .56902 L
s
.586 1 0 r
.10877 .56336 m
.10894 .56857 L
s
.632 1 0 r
.10877 .56336 m
.10851 .5583 L
s
1 .05 0 r
.10877 .56336 m
.10872 .56417 L
s
.172 1 0 r
.10877 .56336 m
.10842 .5699 L
s
1 .098 0 r
.10965 .56297 m
.11061 .56286 L
s
.254 1 0 r
.10965 .56297 m
.10795 .56902 L
s
.453 1 0 r
.10965 .56297 m
.10894 .56857 L
s
.466 1 0 r
.10965 .56297 m
.10996 .56856 L
s
.357 1 0 r
.11061 .56286 m
.10894 .56857 L
s
.422 1 0 r
.11061 .56286 m
.10996 .56856 L
s
1 .235 0 r
.08861 .58425 m
.08954 .58319 L
s
.675 1 0 r
.08861 .58425 m
.08959 .58907 L
s
1 1 0 r
.08861 .58425 m
.08995 .58788 L
s
.409 1 0 r
.08861 .58425 m
.08859 .59003 L
s
1 .128 0 r
.08861 .58425 m
.08872 .5853 L
s
.947 1 0 r
.08861 .58425 m
.08865 .5802 L
s
1 .076 0 r
.08954 .58319 m
.08915 .58239 L
s
.38 1 0 r
.08954 .58319 m
.08959 .58907 L
s
.743 1 0 r
.08954 .58319 m
.08995 .58788 L
s
.839 1 0 r
.08954 .58319 m
.09089 .58738 L
s
.482 1 0 r
.08915 .58239 m
.08995 .58788 L
s
.564 1 0 r
.08915 .58239 m
.09089 .58738 L
s
1 .135 0 r
.10795 .56902 m
.10894 .56857 L
s
.505 1 0 r
.10795 .56902 m
.10695 .5744 L
s
.637 1 0 r
.10795 .56902 m
.10795 .57407 L
s
.679 1 0 r
.10795 .56902 m
.10872 .56417 L
s
1 .108 0 r
.10795 .56902 m
.10842 .5699 L
s
.209 1 0 r
.10795 .56902 m
.1068 .57535 L
s
1 .115 0 r
.10894 .56857 m
.10996 .56856 L
s
.291 1 0 r
.10894 .56857 m
.10695 .5744 L
s
.47 1 0 r
.10894 .56857 m
.10795 .57407 L
s
.485 1 0 r
.10894 .56857 m
.10897 .57411 L
s
.386 1 0 r
.10996 .56856 m
.10795 .57407 L
s
.456 1 0 r
.10996 .56856 m
.10897 .57411 L
s
1 .184 0 r
.08959 .58907 m
.08995 .58788 L
s
.875 1 0 r
.08959 .58907 m
.08973 .59335 L
s
1 .806 0 r
.08959 .58907 m
.09062 .59216 L
s
.435 1 0 r
.08959 .58907 m
.08928 .59476 L
s
1 .228 0 r
.08959 .58907 m
.08859 .59003 L
s
1 .998 0 r
.08959 .58907 m
.08872 .5853 L
s
1 .128 0 r
.08995 .58788 m
.09089 .58738 L
s
.506 1 0 r
.08995 .58788 m
.08973 .59335 L
s
.861 1 0 r
.08995 .58788 m
.09062 .59216 L
s
.974 1 0 r
.08995 .58788 m
.0915 .59153 L
s
.72 1 0 r
.09089 .58738 m
.09062 .59216 L
s
.902 1 0 r
.09089 .58738 m
.0915 .59153 L
s
1 .125 0 r
.10695 .5744 m
.10795 .57407 L
s
.543 1 0 r
.10695 .5744 m
.10564 .5796 L
s
.693 1 0 r
.10695 .5744 m
.10671 .57927 L
s
.733 1 0 r
.10695 .5744 m
.10842 .5699 L
s
1 .094 0 r
.10695 .5744 m
.1068 .57535 L
s
.257 1 0 r
.10695 .5744 m
.10478 .58029 L
s
1 .116 0 r
.10795 .57407 m
.10897 .57411 L
s
.346 1 0 r
.10795 .57407 m
.10564 .5796 L
s
.545 1 0 r
.10795 .57407 m
.10671 .57927 L
s
.585 1 0 r
.10795 .57407 m
.10774 .57928 L
s
.455 1 0 r
.10897 .57411 m
.10671 .57927 L
s
.554 1 0 r
.10897 .57411 m
.10774 .57928 L
s
1 .26 0 r
.08973 .59335 m
.09062 .59216 L
s
.951 1 0 r
.08973 .59335 m
.09096 .59719 L
s
1 .756 0 r
.08973 .59335 m
.09139 .59596 L
s
.473 1 0 r
.08973 .59335 m
.08979 .59893 L
s
1 .258 0 r
.08973 .59335 m
.08928 .59476 L
s
1 .885 0 r
.08973 .59335 m
.08859 .59003 L
s
1 .133 0 r
.09062 .59216 m
.0915 .59153 L
s
.638 1 0 r
.09062 .59216 m
.09096 .59719 L
s
1 1 0 r
.09062 .59216 m
.09139 .59596 L
s
1 .807 0 r
.09062 .59216 m
.09203 .59509 L
s
.829 1 0 r
.0915 .59153 m
.09139 .59596 L
s
1 .915 0 r
.0915 .59153 m
.09203 .59509 L
s
1 .143 0 r
.10564 .5796 m
.10671 .57927 L
s
.616 1 0 r
.10564 .5796 m
.10407 .58446 L
s
.788 1 0 r
.10564 .5796 m
.10528 .58414 L
s
.837 1 0 r
.10564 .5796 m
.1068 .57535 L
s
1 .142 0 r
.10564 .5796 m
.10478 .58029 L
s
.329 1 0 r
.10564 .5796 m
.10271 .58488 L
s
1 .119 0 r
.10671 .57927 m
.10774 .57928 L
s
.396 1 0 r
.10671 .57927 m
.10407 .58446 L
s
.627 1 0 r
.10671 .57927 m
.10528 .58414 L
s
.672 1 0 r
.10671 .57927 m
.10637 .58419 L
s
.512 1 0 r
.10774 .57928 m
.10528 .58414 L
s
.621 1 0 r
.10774 .57928 m
.10637 .58419 L
s
1 .204 0 r
.09096 .59719 m
.09139 .59596 L
s
1 .803 0 r
.09096 .59719 m
.09169 .60035 L
s
1 .541 0 r
.09096 .59719 m
.0927 .59884 L
s
.667 1 0 r
.09096 .59719 m
.09103 .60214 L
s
1 .448 0 r
.09096 .59719 m
.08979 .59893 L
s
1 .712 0 r
.09096 .59719 m
.08928 .59476 L
s
1 .131 0 r
.09139 .59596 m
.09203 .59509 L
s
.837 1 0 r
.09139 .59596 m
.09169 .60035 L
s
1 .779 0 r
.09139 .59596 m
.0927 .59884 L
s
1 .654 0 r
.09139 .59596 m
.09334 .59791 L
s
1 .978 0 r
.09203 .59509 m
.0927 .59884 L
s
1 .762 0 r
.09203 .59509 m
.09334 .59791 L
s
1 .186 0 r
.10407 .58446 m
.10528 .58414 L
s
.688 1 0 r
.10407 .58446 m
.10246 .58908 L
s
.877 1 0 r
.10407 .58446 m
.10372 .58872 L
s
.89 1 0 r
.10407 .58446 m
.10478 .58029 L
s
1 .239 0 r
.10407 .58446 m
.10271 .58488 L
s
.33 1 0 r
.10407 .58446 m
.10117 .58976 L
s
1 .138 0 r
.10528 .58414 m
.10637 .58419 L
s
.442 1 0 r
.10528 .58414 m
.10246 .58908 L
s
.703 1 0 r
.10528 .58414 m
.10372 .58872 L
s
.783 1 0 r
.10528 .58414 m
.10484 .5887 L
s
.575 1 0 r
.10637 .58419 m
.10372 .58872 L
s
.727 1 0 r
.10637 .58419 m
.10484 .5887 L
s
1 .363 0 r
.09169 .60035 m
.0927 .59884 L
s
1 .621 0 r
.09169 .60035 m
.09364 .60216 L
s
1 .643 0 r
.09169 .60035 m
.09439 .60076 L
s
1 .952 0 r
.09169 .60035 m
.09264 .60395 L
s
1 .391 0 r
.09169 .60035 m
.09103 .60214 L
s
1 .535 0 r
.09169 .60035 m
.08979 .59893 L
s
1 .149 0 r
.0927 .59884 m
.09334 .59791 L
s
1 .868 0 r
.0927 .59884 m
.09364 .60216 L
s
1 .59 0 r
.0927 .59884 m
.09439 .60076 L
s
1 .591 0 r
.0927 .59884 m
.09508 .59979 L
s
1 .739 0 r
.09334 .59791 m
.09439 .60076 L
s
1 .591 0 r
.09334 .59791 m
.09508 .59979 L
s
1 .204 0 r
.10246 .58908 m
.10372 .58872 L
s
.783 1 0 r
.10246 .58908 m
.10095 .5934 L
s
1 .972 0 r
.10246 .58908 m
.10217 .59285 L
s
.899 1 0 r
.10246 .58908 m
.10271 .58488 L
s
1 .254 0 r
.10246 .58908 m
.10117 .58976 L
s
.358 1 0 r
.10246 .58908 m
.09956 .59427 L
s
1 .146 0 r
.10372 .58872 m
.10484 .5887 L
s
.518 1 0 r
.10372 .58872 m
.10095 .5934 L
s
.836 1 0 r
.10372 .58872 m
.10217 .59285 L
s
.893 1 0 r
.10372 .58872 m
.10329 .59293 L
s
.672 1 0 r
.10484 .5887 m
.10217 .59285 L
s
.807 1 0 r
.10484 .5887 m
.10329 .59293 L
s
1 .291 0 r
.09364 .60216 m
.09439 .60076 L
s
1 .473 0 r
.09364 .60216 m
.0958 .6024 L
s
1 .81 0 r
.09364 .60216 m
.09663 .60086 L
s
1 .47 0 r
.09364 .60216 m
.09495 .60388 L
s
1 .435 0 r
.09364 .60216 m
.09264 .60395 L
s
1 .608 0 r
.09364 .60216 m
.09103 .60214 L
s
1 .167 0 r
.09439 .60076 m
.09508 .59979 L
s
1 .47 0 r
.09439 .60076 m
.0958 .6024 L
s
1 .495 0 r
.09439 .60076 m
.09663 .60086 L
s
1 .668 0 r
.09439 .60076 m
.09704 .59983 L
s
1 .385 0 r
.09508 .59979 m
.09663 .60086 L
s
1 .406 0 r
.09508 .59979 m
.09704 .59983 L
s
1 .214 0 r
.10095 .5934 m
.10217 .59285 L
s
.936 1 0 r
.10095 .5934 m
.09946 .5972 L
s
1 .772 0 r
.10095 .5934 m
.10063 .59652 L
s
1 .927 0 r
.10095 .5934 m
.10117 .58976 L
s
1 .306 0 r
.10095 .5934 m
.09956 .59427 L
s
.442 1 0 r
.10095 .5934 m
.09823 .59838 L
s
1 .146 0 r
.10217 .59285 m
.10329 .59293 L
s
.613 1 0 r
.10217 .59285 m
.09946 .5972 L
s
.968 1 0 r
.10217 .59285 m
.10063 .59652 L
s
1 .921 0 r
.10217 .59285 m
.10174 .59645 L
s
.815 1 0 r
.10329 .59293 m
.10063 .59652 L
s
1 .991 0 r
.10329 .59293 m
.10174 .59645 L
s
1 .34 0 r
.0958 .6024 m
.09663 .60086 L
s
1 .713 0 r
.0958 .6024 m
.09809 .60053 L
s
.875 1 0 r
.0958 .6024 m
.09893 .59948 L
s
1 .329 0 r
.0958 .6024 m
.09495 .60388 L
s
1 .89 0 r
.0958 .6024 m
.09264 .60395 L
s
1 .154 0 r
.0958 .6024 m
.09681 .60186 L
s
1 .217 0 r
.09946 .5972 m
.10063 .59652 L
s
1 .914 0 r
.09946 .5972 m
.09809 .60053 L
s
1 .522 0 r
.09946 .5972 m
.09893 .59948 L
s
1 .707 0 r
.09946 .5972 m
.09956 .59427 L
s
1 .327 0 r
.09946 .5972 m
.09823 .59838 L
s
.542 1 0 r
.09946 .5972 m
.09681 .60186 L
s
1 .144 0 r
.09663 .60086 m
.09704 .59983 L
s
1 .26 0 r
.09663 .60086 m
.09809 .60053 L
s
1 .629 0 r
.09663 .60086 m
.09893 .59948 L
s
1 .955 0 r
.09663 .60086 m
.09994 .59912 L
s
1 .395 0 r
.09704 .59983 m
.09893 .59948 L
s
1 .723 0 r
.09704 .59983 m
.09994 .59912 L
s
1 .145 0 r
.10063 .59652 m
.10174 .59645 L
s
.731 1 0 r
.10063 .59652 m
.09809 .60053 L
s
1 .855 0 r
.10063 .59652 m
.09893 .59948 L
s
1 .633 0 r
.10063 .59652 m
.09994 .59912 L
s
.921 1 0 r
.10174 .59645 m
.09893 .59948 L
s
1 .799 0 r
.10174 .59645 m
.09994 .59912 L
s
1 .217 0 r
.09809 .60053 m
.09893 .59948 L
s
.778 1 0 r
.09809 .60053 m
.09495 .60388 L
s
1 .466 0 r
.09809 .60053 m
.09823 .59838 L
s
1 .369 0 r
.09809 .60053 m
.09681 .60186 L
s
1 .13 0 r
.09893 .59948 m
.09994 .59912 L
s
1 .82 0 r
.21881 .56126 m
.22202 .56202 L
s
.547 1 0 r
.21881 .56126 m
.22053 .55621 L
s
.222 1 0 r
.21881 .56126 m
.22348 .5569 L
s
.241 1 0 r
.21881 .56126 m
.22059 .56734 L
s
.363 1 0 r
.21881 .56126 m
.21673 .56682 L
s
.035 1 0 r
.21881 .56126 m
.2133 .56557 L
s
1 .943 0 r
.21881 .56126 m
.21531 .5601 L
s
.184 1 0 r
.21881 .56126 m
.21734 .55492 L
s
1 .833 0 r
.22202 .56202 m
.22535 .56225 L
s
.342 1 0 r
.22202 .56202 m
.22053 .55621 L
s
.553 1 0 r
.22202 .56202 m
.22348 .5569 L
s
.268 1 0 r
.22202 .56202 m
.2261 .55729 L
s
.432 1 0 r
.22202 .56202 m
.2242 .5673 L
s
.496 1 0 r
.22202 .56202 m
.22059 .56734 L
s
0 1 .013 r
.22202 .56202 m
.21673 .56682 L
s
1 .682 0 r
.22535 .56225 m
.2282 .56207 L
s
.447 1 0 r
.22535 .56225 m
.22348 .5569 L
s
.649 1 0 r
.22535 .56225 m
.2261 .55729 L
s
.262 1 0 r
.22535 .56225 m
.22903 .55718 L
s
.535 1 0 r
.22535 .56225 m
.22751 .56717 L
s
.595 1 0 r
.22535 .56225 m
.2242 .5673 L
s
.043 1 0 r
.22535 .56225 m
.22059 .56734 L
s
1 .692 0 r
.2282 .56207 m
.23101 .56141 L
s
.585 1 0 r
.2282 .56207 m
.2261 .55729 L
s
.666 1 0 r
.2282 .56207 m
.22903 .55718 L
s
.283 1 0 r
.2282 .56207 m
.23152 .55684 L
s
.68 1 0 r
.2282 .56207 m
.23024 .56653 L
s
.605 1 0 r
.2282 .56207 m
.22751 .56717 L
s
.16 1 0 r
.2282 .56207 m
.2242 .5673 L
s
.754 1 0 r
.23101 .56141 m
.22903 .55718 L
s
.777 1 0 r
.23101 .56141 m
.23152 .55684 L
s
.329 1 0 r
.23101 .56141 m
.23413 .55624 L
s
1 .49 0 r
.23101 .56141 m
.2332 .56099 L
s
.755 1 0 r
.23101 .56141 m
.23243 .56586 L
s
.597 1 0 r
.23101 .56141 m
.23024 .56653 L
s
.114 1 0 r
.23101 .56141 m
.22751 .56717 L
s
1 .739 0 r
.22053 .55621 m
.22348 .5569 L
s
.632 1 0 r
.22053 .55621 m
.22189 .55133 L
s
.447 1 0 r
.22053 .55621 m
.22448 .55215 L
s
.263 1 0 r
.22053 .55621 m
.21915 .5501 L
s
.186 1 0 r
.22053 .55621 m
.21531 .5601 L
s
1 .863 0 r
.22053 .55621 m
.21734 .55492 L
s
1 .618 0 r
.22348 .5569 m
.2261 .55729 L
s
.406 1 0 r
.22348 .5569 m
.22189 .55133 L
s
.698 1 0 r
.22348 .5569 m
.22448 .55215 L
s
.419 1 0 r
.22348 .5569 m
.22716 .55248 L
s
1 .708 0 r
.2261 .55729 m
.22903 .55718 L
s
.533 1 0 r
.2261 .55729 m
.22448 .55215 L
s
.675 1 0 r
.2261 .55729 m
.22716 .55248 L
s
.363 1 0 r
.2261 .55729 m
.22964 .55253 L
s
1 .579 0 r
.22903 .55718 m
.23152 .55684 L
s
.635 1 0 r
.22903 .55718 m
.22716 .55248 L
s
.749 1 0 r
.22903 .55718 m
.22964 .55253 L
s
.359 1 0 r
.22903 .55718 m
.23228 .5522 L
s
1 .626 0 r
.23152 .55684 m
.23413 .55624 L
s
.815 1 0 r
.23152 .55684 m
.2332 .56099 L
s
.744 1 0 r
.23152 .55684 m
.22964 .55253 L
s
.745 1 0 r
.23152 .55684 m
.23228 .5522 L
s
.389 1 0 r
.23152 .55684 m
.23435 .55172 L
s
.701 1 0 r
.23413 .55624 m
.2332 .56099 L
s
.827 1 0 r
.23413 .55624 m
.23228 .5522 L
s
.8 1 0 r
.23413 .55624 m
.23435 .55172 L
s
.909 1 0 r
.23413 .55624 m
.23486 .56034 L
s
1 .343 0 r
.23413 .55624 m
.23576 .55559 L
s
.386 1 0 r
.23413 .55624 m
.23656 .55091 L
s
.919 1 0 r
.2332 .56099 m
.23411 .56503 L
s
1 .35 0 r
.2332 .56099 m
.23486 .56034 L
s
.349 1 0 r
.2332 .56099 m
.23576 .55559 L
s
.674 1 0 r
.2332 .56099 m
.23243 .56586 L
s
.255 1 0 r
.2332 .56099 m
.23024 .56653 L
s
1 .642 0 r
.22189 .55133 m
.22448 .55215 L
s
1 .727 0 r
.22189 .55133 m
.21915 .5501 L
s
.431 1 0 r
.22189 .55133 m
.22055 .54577 L
s
.671 1 0 r
.22189 .55133 m
.22311 .54655 L
s
.545 1 0 r
.22189 .55133 m
.22556 .54744 L
s
.406 1 0 r
.22189 .55133 m
.21734 .55492 L
s
1 .635 0 r
.22448 .55215 m
.22716 .55248 L
s
.412 1 0 r
.22448 .55215 m
.22311 .54655 L
s
.704 1 0 r
.22448 .55215 m
.22556 .54744 L
s
.531 1 0 r
.22448 .55215 m
.22789 .54797 L
s
1 .567 0 r
.22716 .55248 m
.22964 .55253 L
s
.563 1 0 r
.22716 .55248 m
.22556 .54744 L
s
.787 1 0 r
.22716 .55248 m
.22789 .54797 L
s
.493 1 0 r
.22716 .55248 m
.23035 .54798 L
s
1 .623 0 r
.22964 .55253 m
.23228 .5522 L
s
.688 1 0 r
.22964 .55253 m
.22789 .54797 L
s
.774 1 0 r
.22964 .55253 m
.23035 .54798 L
s
.457 1 0 r
.22964 .55253 m
.23263 .54776 L
s
1 .456 0 r
.23228 .5522 m
.23435 .55172 L
s
.763 1 0 r
.23228 .5522 m
.23035 .54798 L
s
.82 1 0 r
.23228 .5522 m
.23263 .54776 L
s
.451 1 0 r
.23228 .5522 m
.23485 .54717 L
s
.927 1 0 r
.23435 .55172 m
.23576 .55559 L
s
1 .529 0 r
.23435 .55172 m
.23656 .55091 L
s
.863 1 0 r
.23435 .55172 m
.23263 .54776 L
s
.784 1 0 r
.23435 .55172 m
.23485 .54717 L
s
.398 1 0 r
.23435 .55172 m
.23675 .54642 L
s
1 .769 0 r
.21915 .5501 m
.21639 .54864 L
s
.792 1 0 r
.21915 .5501 m
.22055 .54577 L
s
.553 1 0 r
.21915 .5501 m
.22311 .54655 L
s
.41 1 0 r
.21915 .5501 m
.21808 .54442 L
s
.606 1 0 r
.21915 .5501 m
.21734 .55492 L
s
.47 1 0 r
.21915 .5501 m
.21436 .55297 L
s
.731 1 0 r
.23411 .56503 m
.23486 .56034 L
s
1 .132 0 r
.23411 .56503 m
.2339 .56397 L
s
.365 1 0 r
.23411 .56503 m
.23556 .55928 L
s
.885 1 0 r
.23411 .56503 m
.23217 .56881 L
s
.719 1 0 r
.23411 .56503 m
.23313 .56972 L
s
.536 1 0 r
.23411 .56503 m
.23204 .56999 L
s
1 .378 0 r
.23411 .56503 m
.23243 .56586 L
s
.701 1 0 r
.23486 .56034 m
.23576 .55559 L
s
1 .961 0 r
.23486 .56034 m
.2339 .56397 L
s
1 .193 0 r
.23486 .56034 m
.23556 .55928 L
s
.327 1 0 r
.23486 .56034 m
.23695 .55467 L
s
.335 1 0 r
.23486 .56034 m
.23243 .56586 L
s
.731 1 0 r
.23576 .55559 m
.23656 .55091 L
s
1 .946 0 r
.23576 .55559 m
.23556 .55928 L
s
1 .266 0 r
.23576 .55559 m
.23695 .55467 L
s
.34 1 0 r
.23576 .55559 m
.238 .55001 L
s
.928 1 0 r
.23656 .55091 m
.23485 .54717 L
s
.809 1 0 r
.23656 .55091 m
.23675 .54642 L
s
1 .969 0 r
.23656 .55091 m
.23695 .55467 L
s
1 .323 0 r
.23656 .55091 m
.238 .55001 L
s
.392 1 0 r
.23656 .55091 m
.23854 .54541 L
s
.635 1 0 r
.21639 .54864 m
.22055 .54577 L
s
.794 1 0 r
.21639 .54864 m
.21808 .54442 L
s
1 .837 0 r
.21639 .54864 m
.21369 .54665 L
s
.372 1 0 r
.21639 .54864 m
.21553 .54279 L
s
.232 1 0 r
.21639 .54864 m
.21734 .55492 L
s
.718 1 0 r
.21639 .54864 m
.21436 .55297 L
s
.614 1 0 r
.21639 .54864 m
.2116 .55047 L
s
1 .626 0 r
.22055 .54577 m
.22311 .54655 L
s
1 .673 0 r
.22055 .54577 m
.21808 .54442 L
s
.49 1 0 r
.22055 .54577 m
.21949 .54035 L
s
.798 1 0 r
.22055 .54577 m
.22183 .54143 L
s
.664 1 0 r
.22055 .54577 m
.22411 .54231 L
s
1 .606 0 r
.22311 .54655 m
.22556 .54744 L
s
.567 1 0 r
.22311 .54655 m
.22183 .54143 L
s
.854 1 0 r
.22311 .54655 m
.22411 .54231 L
s
.659 1 0 r
.22311 .54655 m
.22638 .54279 L
s
1 .538 0 r
.22556 .54744 m
.22789 .54797 L
s
.55 1 0 r
.22556 .54744 m
.22411 .54231 L
s
.737 1 0 r
.22556 .54744 m
.22638 .54279 L
s
.635 1 0 r
.22556 .54744 m
.22865 .54344 L
s
1 .562 0 r
.22789 .54797 m
.23035 .54798 L
s
.527 1 0 r
.22789 .54797 m
.22638 .54279 L
s
.778 1 0 r
.22789 .54797 m
.22865 .54344 L
s
.602 1 0 r
.22789 .54797 m
.23068 .54363 L
s
1 .508 0 r
.23035 .54798 m
.23263 .54776 L
s
.701 1 0 r
.23035 .54798 m
.22865 .54344 L
s
.85 1 0 r
.23035 .54798 m
.23068 .54363 L
s
.543 1 0 r
.23035 .54798 m
.23298 .54332 L
s
1 .512 0 r
.23263 .54776 m
.23485 .54717 L
s
.788 1 0 r
.23263 .54776 m
.23068 .54363 L
s
.822 1 0 r
.23263 .54776 m
.23298 .54332 L
s
.51 1 0 r
.23263 .54776 m
.23488 .54279 L
s
1 .431 0 r
.23485 .54717 m
.23675 .54642 L
s
.874 1 0 r
.23485 .54717 m
.23298 .54332 L
s
.842 1 0 r
.23485 .54717 m
.23488 .54279 L
s
.448 1 0 r
.23485 .54717 m
.23697 .54193 L
s
1 .977 0 r
.23675 .54642 m
.238 .55001 L
s
1 .434 0 r
.23675 .54642 m
.23854 .54541 L
s
.935 1 0 r
.23675 .54642 m
.23488 .54279 L
s
.807 1 0 r
.23675 .54642 m
.23697 .54193 L
s
.414 1 0 r
.23675 .54642 m
.23847 .54091 L
s
.677 1 0 r
.21808 .54442 m
.21369 .54665 L
s
1 .735 0 r
.21808 .54442 m
.21553 .54279 L
s
.867 1 0 r
.21808 .54442 m
.21949 .54035 L
s
.714 1 0 r
.21808 .54442 m
.22183 .54143 L
s
.49 1 0 r
.21808 .54442 m
.21724 .53896 L
s
.66 1 0 r
.2339 .56397 m
.23556 .55928 L
s
1 .308 0 r
.2339 .56397 m
.23274 .56282 L
s
.342 1 0 r
.2339 .56397 m
.23471 .55803 L
s
.609 1 0 r
.2339 .56397 m
.23217 .56881 L
s
.641 1 0 r
.2339 .56397 m
.23074 .56789 L
s
.407 1 0 r
.2339 .56397 m
.23313 .56972 L
s
.708 1 0 r
.23556 .55928 m
.23695 .55467 L
s
.8 1 0 r
.23556 .55928 m
.23274 .56282 L
s
1 .269 0 r
.23556 .55928 m
.23471 .55803 L
s
.301 1 0 r
.23556 .55928 m
.23677 .55327 L
s
.722 1 0 r
.23695 .55467 m
.238 .55001 L
s
.95 1 0 r
.23695 .55467 m
.23471 .55803 L
s
1 .236 0 r
.23695 .55467 m
.23677 .55327 L
s
.285 1 0 r
.23695 .55467 m
.23867 .54873 L
s
.767 1 0 r
.238 .55001 m
.23854 .54541 L
s
1 .877 0 r
.238 .55001 m
.23677 .55327 L
s
1 .248 0 r
.238 .55001 m
.23867 .54873 L
s
.35 1 0 r
.238 .55001 m
.23966 .54427 L
s
1 .983 0 r
.23854 .54541 m
.23697 .54193 L
s
.807 1 0 r
.23854 .54541 m
.23847 .54091 L
s
1 .827 0 r
.23854 .54541 m
.23867 .54873 L
s
1 .295 0 r
.23854 .54541 m
.23966 .54427 L
s
.388 1 0 r
.23854 .54541 m
.2401 .53977 L
s
.879 1 0 r
.21369 .54665 m
.21553 .54279 L
s
1 .921 0 r
.21369 .54665 m
.21092 .54431 L
s
.391 1 0 r
.21369 .54665 m
.21311 .54083 L
s
.23 1 0 r
.21369 .54665 m
.21436 .55297 L
s
.852 1 0 r
.21369 .54665 m
.2116 .55047 L
s
.621 1 0 r
.21369 .54665 m
.20869 .54763 L
s
.76 1 0 r
.21553 .54279 m
.21949 .54035 L
s
.901 1 0 r
.21553 .54279 m
.21724 .53896 L
s
.698 1 0 r
.21553 .54279 m
.21092 .54431 L
s
1 .765 0 r
.21553 .54279 m
.21311 .54083 L
s
.487 1 0 r
.21553 .54279 m
.21486 .5373 L
s
1 .597 0 r
.21949 .54035 m
.22183 .54143 L
s
1 .619 0 r
.21949 .54035 m
.21724 .53896 L
s
.568 1 0 r
.21949 .54035 m
.21862 .53515 L
s
.868 1 0 r
.21949 .54035 m
.22077 .53624 L
s
.762 1 0 r
.21949 .54035 m
.2229 .53719 L
s
1 .556 0 r
.22183 .54143 m
.22411 .54231 L
s
.562 1 0 r
.22183 .54143 m
.22077 .53624 L
s
.849 1 0 r
.22183 .54143 m
.2229 .53719 L
s
.763 1 0 r
.22183 .54143 m
.22494 .53797 L
s
1 .515 0 r
.22411 .54231 m
.22638 .54279 L
s
.571 1 0 r
.22411 .54231 m
.2229 .53719 L
s
.833 1 0 r
.22411 .54231 m
.22494 .53797 L
s
.745 1 0 r
.22411 .54231 m
.22719 .53875 L
s
1 .533 0 r
.22638 .54279 m
.22865 .54344 L
s
.645 1 0 r
.22638 .54279 m
.22494 .53797 L
s
.927 1 0 r
.22638 .54279 m
.22719 .53875 L
s
.772 1 0 r
.22638 .54279 m
.22913 .53908 L
s
1 .428 0 r
.22865 .54344 m
.23068 .54363 L
s
.678 1 0 r
.22865 .54344 m
.22719 .53875 L
s
.842 1 0 r
.22865 .54344 m
.22913 .53908 L
s
.693 1 0 r
.22865 .54344 m
.23115 .53926 L
s
1 .518 0 r
.23068 .54363 m
.23298 .54332 L
s
.712 1 0 r
.23068 .54363 m
.22913 .53908 L
s
.839 1 0 r
.23068 .54363 m
.23115 .53926 L
s
.625 1 0 r
.23068 .54363 m
.23287 .53904 L
s
1 .41 0 r
.23298 .54332 m
.23488 .54279 L
s
.822 1 0 r
.23298 .54332 m
.23115 .53926 L
s
.876 1 0 r
.23298 .54332 m
.23287 .53904 L
s
.575 1 0 r
.23298 .54332 m
.23489 .53843 L
s
1 .5 0 r
.23488 .54279 m
.23697 .54193 L
s
.886 1 0 r
.23488 .54279 m
.23287 .53904 L
s
.852 1 0 r
.23488 .54279 m
.23489 .53843 L
s
.521 1 0 r
.23488 .54279 m
.23657 .53763 L
s
1 .36 0 r
.23697 .54193 m
.23847 .54091 L
s
.942 1 0 r
.23697 .54193 m
.23489 .53843 L
s
.864 1 0 r
.23697 .54193 m
.23657 .53763 L
s
.478 1 0 r
.23697 .54193 m
.23836 .53654 L
s
1 .901 0 r
.23847 .54091 m
.23966 .54427 L
s
1 .414 0 r
.23847 .54091 m
.2401 .53977 L
s
1 .976 0 r
.23847 .54091 m
.23657 .53763 L
s
.846 1 0 r
.23847 .54091 m
.23836 .53654 L
s
.472 1 0 r
.23847 .54091 m
.23963 .53545 L
s
.795 1 0 r
.21724 .53896 m
.21311 .54083 L
s
1 .697 0 r
.21724 .53896 m
.21486 .5373 L
s
.947 1 0 r
.21724 .53896 m
.21862 .53515 L
s
.822 1 0 r
.21724 .53896 m
.22077 .53624 L
s
.585 1 0 r
.21724 .53896 m
.21635 .53382 L
s
.596 1 0 r
.23274 .56282 m
.23471 .55803 L
s
1 .289 0 r
.23274 .56282 m
.23126 .56225 L
s
.17 1 0 r
.23274 .56282 m
.23308 .55627 L
s
.336 1 0 r
.23274 .56282 m
.23217 .56881 L
s
.512 1 0 r
.23274 .56282 m
.23074 .56789 L
s
.601 1 0 r
.23274 .56282 m
.22879 .56615 L
s
.595 1 0 r
.23471 .55803 m
.23677 .55327 L
s
.513 1 0 r
.23471 .55803 m
.23126 .56225 L
s
1 .54 0 r
.23471 .55803 m
.23308 .55627 L
s
.163 1 0 r
.23471 .55803 m
.23554 .5515 L
s
.676 1 0 r
.23677 .55327 m
.23867 .54873 L
s
.728 1 0 r
.23677 .55327 m
.23308 .55627 L
s
1 .466 0 r
.23677 .55327 m
.23554 .5515 L
s
.256 1 0 r
.23677 .55327 m
.23809 .54713 L
s
.787 1 0 r
.23867 .54873 m
.23966 .54427 L
s
.907 1 0 r
.23867 .54873 m
.23554 .5515 L
s
1 .325 0 r
.23867 .54873 m
.23809 .54713 L
s
.321 1 0 r
.23867 .54873 m
.2399 .54278 L
s
.801 1 0 r
.23966 .54427 m
.2401 .53977 L
s
1 .809 0 r
.23966 .54427 m
.23809 .54713 L
s
1 .265 0 r
.23966 .54427 m
.2399 .54278 L
s
.356 1 0 r
.23966 .54427 m
.24108 .53849 L
s
1 .936 0 r
.2401 .53977 m
.23836 .53654 L
s
.855 1 0 r
.2401 .53977 m
.23963 .53545 L
s
1 .734 0 r
.2401 .53977 m
.2399 .54278 L
s
1 .299 0 r
.2401 .53977 m
.24108 .53849 L
s
.432 1 0 r
.2401 .53977 m
.2413 .53419 L
s
.929 1 0 r
.21092 .54431 m
.21311 .54083 L
s
1 .913 0 r
.21092 .54431 m
.20833 .54181 L
s
.421 1 0 r
.21092 .54431 m
.21046 .53858 L
s
.282 1 0 r
.21092 .54431 m
.2116 .55047 L
s
.961 1 0 r
.21092 .54431 m
.20869 .54763 L
s
.598 1 0 r
.21092 .54431 m
.20578 .54488 L
s
.979 1 0 r
.21311 .54083 m
.21486 .5373 L
s
.692 1 0 r
.21311 .54083 m
.20833 .54181 L
s
1 .876 0 r
.21311 .54083 m
.21046 .53858 L
s
.506 1 0 r
.21311 .54083 m
.21243 .5354 L
s
.859 1 0 r
.21486 .5373 m
.21862 .53515 L
s
1 .972 0 r
.21486 .5373 m
.21635 .53382 L
s
.78 1 0 r
.21486 .5373 m
.21046 .53858 L
s
1 .754 0 r
.21486 .5373 m
.21243 .5354 L
s
.586 1 0 r
.21486 .5373 m
.21428 .53212 L
s
1 .545 0 r
.21862 .53515 m
.22077 .53624 L
s
1 .614 0 r
.21862 .53515 m
.21635 .53382 L
s
.754 1 0 r
.21862 .53515 m
.21768 .53058 L
s
.944 1 0 r
.21862 .53515 m
.2195 .53119 L
s
.85 1 0 r
.21862 .53515 m
.22174 .5321 L
s
1 .52 0 r
.22077 .53624 m
.2229 .53719 L
s
.587 1 0 r
.22077 .53624 m
.2195 .53119 L
s
.884 1 0 r
.22077 .53624 m
.22174 .5321 L
s
.844 1 0 r
.22077 .53624 m
.22358 .53288 L
s
1 .476 0 r
.2229 .53719 m
.22494 .53797 L
s
.585 1 0 r
.2229 .53719 m
.22174 .5321 L
s
.849 1 0 r
.2229 .53719 m
.22358 .53288 L
s
.821 1 0 r
.2229 .53719 m
.22589 .5339 L
s
1 .536 0 r
.22494 .53797 m
.22719 .53875 L
s
.568 1 0 r
.22494 .53797 m
.22358 .53288 L
s
.904 1 0 r
.22494 .53797 m
.22589 .5339 L
s
.98 1 0 r
.22494 .53797 m
.22743 .53492 L
s
1 .409 0 r
.22719 .53875 m
.22913 .53908 L
s
.644 1 0 r
.22719 .53875 m
.22589 .5339 L
s
1 .988 0 r
.22719 .53875 m
.22743 .53492 L
s
.861 1 0 r
.22719 .53875 m
.22962 .53518 L
s
1 .426 0 r
.22913 .53908 m
.23115 .53926 L
s
.811 1 0 r
.22913 .53908 m
.22743 .53492 L
s
.983 1 0 r
.22913 .53908 m
.22962 .53518 L
s
.764 1 0 r
.22913 .53908 m
.23099 .53483 L
s
1 .338 0 r
.23115 .53926 m
.23287 .53904 L
s
.851 1 0 r
.23115 .53926 m
.22962 .53518 L
s
.829 1 0 r
.23115 .53926 m
.23099 .53483 L
s
.821 1 0 r
.23115 .53926 m
.23257 .53504 L
s
1 .452 0 r
.23287 .53904 m
.23489 .53843 L
s
.773 1 0 r
.23287 .53904 m
.23099 .53483 L
s
.957 1 0 r
.23287 .53904 m
.23257 .53504 L
s
.745 1 0 r
.23287 .53904 m
.2344 .5346 L
s
1 .373 0 r
.23489 .53843 m
.23657 .53763 L
s
.927 1 0 r
.23489 .53843 m
.23257 .53504 L
s
1 .996 0 r
.23489 .53843 m
.2344 .5346 L
s
.656 1 0 r
.23489 .53843 m
.23558 .53349 L
s
1 .449 0 r
.23657 .53763 m
.23836 .53654 L
s
1 .953 0 r
.23657 .53763 m
.2344 .5346 L
s
.883 1 0 r
.23657 .53763 m
.23558 .53349 L
s
.497 1 0 r
.23657 .53763 m
.23742 .5322 L
s
1 .316 0 r
.23836 .53654 m
.23963 .53545 L
s
.923 1 0 r
.23836 .53654 m
.23558 .53349 L
s
.825 1 0 r
.23836 .53654 m
.23742 .5322 L
s
.502 1 0 r
.23836 .53654 m
.239 .53109 L
s
1 .841 0 r
.23963 .53545 m
.24108 .53849 L
s
1 .448 0 r
.23963 .53545 m
.2413 .53419 L
s
.983 1 0 r
.23963 .53545 m
.23742 .5322 L
s
.837 1 0 r
.23963 .53545 m
.239 .53109 L
s
.474 1 0 r
.23963 .53545 m
.24047 .52994 L
s
.892 1 0 r
.21635 .53382 m
.21243 .5354 L
s
1 .63 0 r
.21635 .53382 m
.21428 .53212 L
s
1 .884 0 r
.21635 .53382 m
.21768 .53058 L
s
.93 1 0 r
.21635 .53382 m
.2195 .53119 L
s
.661 1 0 r
.21635 .53382 m
.21552 .52892 L
s
.266 1 0 r
.23126 .56225 m
.23308 .55627 L
s
1 .783 0 r
.23126 .56225 m
.2292 .55982 L
s
.445 1 0 r
.23126 .56225 m
.23074 .56789 L
s
.771 1 0 r
.23126 .56225 m
.22879 .56615 L
s
.674 1 0 r
.23126 .56225 m
.22659 .56383 L
s
.538 1 0 r
.23308 .55627 m
.23554 .5515 L
s
.573 1 0 r
.23308 .55627 m
.2292 .55982 L
s
0 1 .043 r
.23308 .55627 m
.2342 .54911 L
s
1 .952 0 r
.23308 .55627 m
.23104 .55316 L
s
.635 1 0 r
.23554 .5515 m
.23809 .54713 L
s
.116 1 0 r
.23554 .5515 m
.23683 .54489 L
s
1 .648 0 r
.23554 .5515 m
.2342 .54911 L
s
.713 1 0 r
.23554 .5515 m
.23104 .55316 L
s
.742 1 0 r
.23809 .54713 m
.2399 .54278 L
s
.243 1 0 r
.23809 .54713 m
.23947 .54096 L
s
1 .594 0 r
.23809 .54713 m
.23683 .54489 L
s
.848 1 0 r
.23809 .54713 m
.2342 .54911 L
s
.821 1 0 r
.2399 .54278 m
.24108 .53849 L
s
.323 1 0 r
.2399 .54278 m
.24118 .53686 L
s
1 .378 0 r
.2399 .54278 m
.23947 .54096 L
s
1 .953 0 r
.2399 .54278 m
.23683 .54489 L
s
.868 1 0 r
.24108 .53849 m
.2413 .53419 L
s
.399 1 0 r
.24108 .53849 m
.24222 .53278 L
s
1 .305 0 r
.24108 .53849 m
.24118 .53686 L
s
1 .714 0 r
.24108 .53849 m
.23947 .54096 L
s
1 .993 0 r
.2413 .53419 m
.239 .53109 L
s
.86 1 0 r
.2413 .53419 m
.24047 .52994 L
s
.632 1 0 r
.2413 .53419 m
.24204 .52918 L
s
1 .319 0 r
.2413 .53419 m
.24222 .53278 L
s
1 .626 0 r
.2413 .53419 m
.24118 .53686 L
s
1 .996 0 r
.20833 .54181 m
.21046 .53858 L
s
1 .989 0 r
.20833 .54181 m
.20564 .53907 L
s
.461 1 0 r
.20833 .54181 m
.20794 .53621 L
s
.395 1 0 r
.20833 .54181 m
.20869 .54763 L
s
.964 1 0 r
.20833 .54181 m
.20578 .54488 L
s
.566 1 0 r
.20833 .54181 m
.20307 .54215 L
s
1 .959 0 r
.21046 .53858 m
.21243 .5354 L
s
.701 1 0 r
.21046 .53858 m
.20564 .53907 L
s
1 .869 0 r
.21046 .53858 m
.20794 .53621 L
s
.503 1 0 r
.21046 .53858 m
.21016 .53311 L
s
1 .965 0 r
.21243 .5354 m
.21428 .53212 L
s
.789 1 0 r
.21243 .5354 m
.20794 .53621 L
s
1 .798 0 r
.21243 .5354 m
.21016 .53311 L
s
.604 1 0 r
.21243 .5354 m
.21203 .53026 L
s
1 .956 0 r
.21428 .53212 m
.21768 .53058 L
s
1 .863 0 r
.21428 .53212 m
.21552 .52892 L
s
.891 1 0 r
.21428 .53212 m
.21016 .53311 L
s
1 .7 0 r
.21428 .53212 m
.21203 .53026 L
s
.645 1 0 r
.21428 .53212 m
.2141 .5271 L
s
1 .394 0 r
.21768 .53058 m
.2195 .53119 L
s
1 .643 0 r
.21768 .53058 m
.21552 .52892 L
s
.801 1 0 r
.21768 .53058 m
.21766 .52606 L
s
.98 1 0 r
.21768 .53058 m
.22019 .52754 L
s
1 .548 0 r
.2195 .53119 m
.22174 .5321 L
s
.511 1 0 r
.2195 .53119 m
.21766 .52606 L
s
1 .95 0 r
.2195 .53119 m
.22019 .52754 L
s
.892 1 0 r
.2195 .53119 m
.22206 .52783 L
s
1 .417 0 r
.22174 .5321 m
.22358 .53288 L
s
.708 1 0 r
.22174 .5321 m
.22019 .52754 L
s
.873 1 0 r
.22174 .5321 m
.22206 .52783 L
s
.866 1 0 r
.22174 .5321 m
.22455 .52884 L
s
1 .582 0 r
.22358 .53288 m
.22589 .5339 L
s
.567 1 0 r
.22358 .53288 m
.22206 .52783 L
s
.913 1 0 r
.22358 .53288 m
.22455 .52884 L
s
.999 1 0 r
.22358 .53288 m
.22617 .52999 L
s
1 .373 0 r
.22589 .5339 m
.22743 .53492 L
s
.581 1 0 r
.22589 .5339 m
.22455 .52884 L
s
.989 1 0 r
.22589 .5339 m
.22617 .52999 L
s
.907 1 0 r
.22589 .5339 m
.22879 .53089 L
s
1 .481 0 r
.22743 .53492 m
.22962 .53518 L
s
.624 1 0 r
.22743 .53492 m
.22617 .52999 L
s
.883 1 0 r
.22743 .53492 m
.22879 .53089 L
s
1 .238 0 r
.22962 .53518 m
.23099 .53483 L
s
.848 1 0 r
.22962 .53518 m
.22879 .53089 L
s
.634 1 0 r
.22962 .53518 m
.23057 .53021 L
s
1 .291 0 r
.23099 .53483 m
.23257 .53504 L
s
.802 1 0 r
.23099 .53483 m
.22879 .53089 L
s
.764 1 0 r
.23099 .53483 m
.23057 .53021 L
s
.822 1 0 r
.23099 .53483 m
.23254 .53066 L
s
1 .382 0 r
.23257 .53504 m
.2344 .5346 L
s
.584 1 0 r
.23257 .53504 m
.23057 .53021 L
s
.845 1 0 r
.23257 .53504 m
.23254 .53066 L
s
1 .3 0 r
.2344 .5346 m
.23558 .53349 L
s
.851 1 0 r
.2344 .5346 m
.23254 .53066 L
s
.537 1 0 r
.2344 .5346 m
.23448 .52923 L
s
1 .496 0 r
.23558 .53349 m
.23742 .5322 L
s
.913 1 0 r
.23558 .53349 m
.23254 .53066 L
s
.838 1 0 r
.23558 .53349 m
.23448 .52923 L
s
.489 1 0 r
.23558 .53349 m
.23595 .52798 L
s
1 .396 0 r
.23742 .5322 m
.239 .53109 L
s
.908 1 0 r
.23742 .5322 m
.23448 .52923 L
s
.817 1 0 r
.23742 .5322 m
.23595 .52798 L
s
.495 1 0 r
.23742 .5322 m
.23787 .52671 L
s
1 .376 0 r
.239 .53109 m
.24047 .52994 L
s
.85 1 0 r
.239 .53109 m
.23595 .52798 L
s
.799 1 0 r
.239 .53109 m
.23787 .52671 L
s
.643 1 0 r
.239 .53109 m
.23926 .52607 L
s
1 .34 0 r
.24047 .52994 m
.24204 .52918 L
s
1 .832 0 r
.24047 .52994 m
.24222 .53278 L
s
.917 1 0 r
.24047 .52994 m
.23787 .52671 L
s
.945 1 0 r
.24047 .52994 m
.23926 .52607 L
s
.447 1 0 r
.24047 .52994 m
.24038 .52428 L
s
1 .956 0 r
.21552 .52892 m
.21203 .53026 L
s
1 .512 0 r
.21552 .52892 m
.2141 .5271 L
s
1 .906 0 r
.21552 .52892 m
.21766 .52606 L
s
.512 1 0 r
.21552 .52892 m
.21539 .52347 L
s
.06 1 0 r
.2292 .55982 m
.23104 .55316 L
s
1 .816 0 r
.2292 .55982 m
.22735 .55711 L
s
.238 1 0 r
.2292 .55982 m
.22879 .56615 L
s
.718 1 0 r
.2292 .55982 m
.22659 .56383 L
s
.653 1 0 r
.2292 .55982 m
.22443 .56131 L
s
1 .917 0 r
.24204 .52918 m
.24222 .53278 L
s
.91 1 0 r
.24204 .52918 m
.23926 .52607 L
s
.6 1 0 r
.24204 .52918 m
.24038 .52428 L
s
1 .39 0 r
.24204 .52918 m
.24209 .52727 L
s
1 .382 0 r
.24204 .52918 m
.24197 .53106 L
s
.899 1 0 r
.24222 .53278 m
.24118 .53686 L
s
.493 1 0 r
.24222 .53278 m
.24209 .52727 L
s
1 .338 0 r
.24222 .53278 m
.24197 .53106 L
s
1 .64 0 r
.24222 .53278 m
.2404 .5348 L
s
.823 1 0 r
.24118 .53686 m
.23947 .54096 L
s
.388 1 0 r
.24118 .53686 m
.24197 .53106 L
s
1 .479 0 r
.24118 .53686 m
.2404 .5348 L
s
1 .841 0 r
.24118 .53686 m
.23829 .53858 L
s
.735 1 0 r
.23947 .54096 m
.23683 .54489 L
s
.271 1 0 r
.23947 .54096 m
.2404 .5348 L
s
1 .622 0 r
.23947 .54096 m
.23829 .53858 L
s
.972 1 0 r
.23947 .54096 m
.23574 .54232 L
s
.661 1 0 r
.23683 .54489 m
.2342 .54911 L
s
.194 1 0 r
.23683 .54489 m
.23829 .53858 L
s
1 .666 0 r
.23683 .54489 m
.23574 .54232 L
s
.868 1 0 r
.23683 .54489 m
.23272 .54618 L
s
.611 1 0 r
.2342 .54911 m
.23104 .55316 L
s
.043 1 0 r
.2342 .54911 m
.23574 .54232 L
s
1 .816 0 r
.2342 .54911 m
.23272 .54618 L
s
.714 1 0 r
.2342 .54911 m
.2295 .55011 L
s
.526 1 0 r
.23104 .55316 m
.22735 .55711 L
s
0 1 .024 r
.23104 .55316 m
.23272 .54618 L
s
1 .855 0 r
.23104 .55316 m
.2295 .55011 L
s
.642 1 0 r
.23104 .55316 m
.2261 .55414 L
s
1 .938 0 r
.20564 .53907 m
.20794 .53621 L
s
1 .965 0 r
.20564 .53907 m
.20302 .53637 L
s
.467 1 0 r
.20564 .53907 m
.20541 .53348 L
s
.402 1 0 r
.20564 .53907 m
.20578 .54488 L
s
.959 1 0 r
.20564 .53907 m
.20307 .54215 L
s
.57 1 0 r
.20564 .53907 m
.20037 .53909 L
s
1 .98 0 r
.20794 .53621 m
.21016 .53311 L
s
.675 1 0 r
.20794 .53621 m
.20302 .53637 L
s
1 .952 0 r
.20794 .53621 m
.20541 .53348 L
s
.564 1 0 r
.20794 .53621 m
.2077 .53093 L
s
1 .854 0 r
.21016 .53311 m
.21203 .53026 L
s
.726 1 0 r
.21016 .53311 m
.20541 .53348 L
s
1 .819 0 r
.21016 .53311 m
.2077 .53093 L
s
.708 1 0 r
.21016 .53311 m
.20964 .52832 L
s
1 .97 0 r
.21203 .53026 m
.2141 .5271 L
s
.842 1 0 r
.21203 .53026 m
.2077 .53093 L
s
1 .753 0 r
.21203 .53026 m
.20964 .52832 L
s
.795 1 0 r
.21203 .53026 m
.2118 .52573 L
s
1 .946 0 r
.2141 .5271 m
.21766 .52606 L
s
1 .992 0 r
.2141 .5271 m
.21539 .52347 L
s
.769 1 0 r
.2141 .5271 m
.20964 .52832 L
s
1 .63 0 r
.2141 .5271 m
.2118 .52573 L
s
.593 1 0 r
.2141 .5271 m
.21275 .52209 L
s
1 .708 0 r
.21766 .52606 m
.22019 .52754 L
s
1 .866 0 r
.21766 .52606 m
.21539 .52347 L
s
.988 1 0 r
.21766 .52606 m
.21951 .5226 L
s
.104 1 0 r
.21766 .52606 m
.21687 .51933 L
s
1 .385 0 r
.22019 .52754 m
.22206 .52783 L
s
.658 1 0 r
.22019 .52754 m
.21951 .5226 L
s
.859 1 0 r
.22019 .52754 m
.22263 .52395 L
s
1 .632 0 r
.22206 .52783 m
.22455 .52884 L
s
.4 1 0 r
.22206 .52783 m
.21951 .5226 L
s
.988 1 0 r
.22206 .52783 m
.22263 .52395 L
s
.937 1 0 r
.22206 .52783 m
.22447 .52454 L
s
1 .413 0 r
.22455 .52884 m
.22617 .52999 L
s
.574 1 0 r
.22455 .52884 m
.22263 .52395 L
s
.868 1 0 r
.22455 .52884 m
.22447 .52454 L
s
.858 1 0 r
.22455 .52884 m
.22763 .52578 L
s
1 .658 0 r
.22617 .52999 m
.22879 .53089 L
s
.431 1 0 r
.22617 .52999 m
.22447 .52454 L
s
.82 1 0 r
.22617 .52999 m
.22763 .52578 L
s
1 .389 0 r
.22879 .53089 m
.23057 .53021 L
s
.577 1 0 r
.22879 .53089 m
.22763 .52578 L
s
.399 1 0 r
.22879 .53089 m
.22966 .52514 L
s
1 .423 0 r
.23057 .53021 m
.23254 .53066 L
s
.552 1 0 r
.23057 .53021 m
.22763 .52578 L
s
.604 1 0 r
.23057 .53021 m
.22966 .52514 L
s
.656 1 0 r
.23057 .53021 m
.23218 .52549 L
s
1 .547 0 r
.23254 .53066 m
.23448 .52923 L
s
.273 1 0 r
.23254 .53066 m
.22966 .52514 L
s
.596 1 0 r
.23254 .53066 m
.23218 .52549 L
s
1 .397 0 r
.23448 .52923 m
.23595 .52798 L
s
.84 1 0 r
.23448 .52923 m
.23218 .52549 L
s
.465 1 0 r
.23448 .52923 m
.23438 .52362 L
s
1 .512 0 r
.23595 .52798 m
.23787 .52671 L
s
.8 1 0 r
.23595 .52798 m
.23218 .52549 L
s
.768 1 0 r
.23595 .52798 m
.23438 .52362 L
s
.539 1 0 r
.23595 .52798 m
.23563 .52262 L
s
1 .273 0 r
.23787 .52671 m
.23926 .52607 L
s
.758 1 0 r
.23787 .52671 m
.23438 .52362 L
s
.757 1 0 r
.23787 .52671 m
.23563 .52262 L
s
.432 1 0 r
.23787 .52671 m
.23752 .52101 L
s
1 .452 0 r
.23926 .52607 m
.24038 .52428 L
s
.649 1 0 r
.23926 .52607 m
.23563 .52262 L
s
.543 1 0 r
.23926 .52607 m
.23752 .52101 L
s
.887 1 0 r
.21539 .52347 m
.2118 .52573 L
s
1 .721 0 r
.21539 .52347 m
.21275 .52209 L
s
.895 1 0 r
.21539 .52347 m
.21951 .5226 L
s
.841 1 0 r
.21539 .52347 m
.21687 .51933 L
s
.349 1 0 r
.21539 .52347 m
.21384 .51769 L
s
1 .866 0 r
.24038 .52428 m
.24209 .52727 L
s
.855 1 0 r
.24038 .52428 m
.23752 .52101 L
s
0 1 .022 r
.24038 .52428 m
.23845 .51737 L
s
1 .65 0 r
.24038 .52428 m
.24036 .52153 L
s
1 .367 0 r
.24038 .52428 m
.24189 .52533 L
s
0 1 .068 r
.22735 .55711 m
.2295 .55011 L
s
1 .798 0 r
.22735 .55711 m
.2261 .55414 L
s
.106 1 0 r
.22735 .55711 m
.22659 .56383 L
s
.618 1 0 r
.22735 .55711 m
.22443 .56131 L
s
.653 1 0 r
.22735 .55711 m
.22253 .55843 L
s
1 .973 0 r
.24209 .52727 m
.24197 .53106 L
s
.345 1 0 r
.24209 .52727 m
.24036 .52153 L
s
1 .404 0 r
.24209 .52727 m
.24189 .52533 L
s
1 .417 0 r
.24209 .52727 m
.24096 .52891 L
s
.943 1 0 r
.24197 .53106 m
.2404 .5348 L
s
.425 1 0 r
.24197 .53106 m
.24189 .52533 L
s
1 .534 0 r
.24197 .53106 m
.24096 .52891 L
s
1 .653 0 r
.24197 .53106 m
.23959 .53244 L
s
.86 1 0 r
.2404 .5348 m
.23829 .53858 L
s
.369 1 0 r
.2404 .5348 m
.24096 .52891 L
s
1 .574 0 r
.2404 .5348 m
.23959 .53244 L
s
1 .862 0 r
.2404 .5348 m
.23712 .5358 L
s
.799 1 0 r
.23829 .53858 m
.23574 .54232 L
s
.256 1 0 r
.23829 .53858 m
.23959 .53244 L
s
1 .734 0 r
.23829 .53858 m
.23712 .5358 L
s
.965 1 0 r
.23829 .53858 m
.23441 .53951 L
s
.684 1 0 r
.23574 .54232 m
.23272 .54618 L
s
.137 1 0 r
.23574 .54232 m
.23712 .5358 L
s
1 .761 0 r
.23574 .54232 m
.23441 .53951 L
s
.847 1 0 r
.23574 .54232 m
.23143 .54304 L
s
.626 1 0 r
.23272 .54618 m
.2295 .55011 L
s
.072 1 0 r
.23272 .54618 m
.23441 .53951 L
s
1 .85 0 r
.23272 .54618 m
.23143 .54304 L
s
.758 1 0 r
.23272 .54618 m
.22811 .54684 L
s
.568 1 0 r
.2295 .55011 m
.2261 .55414 L
s
0 1 .069 r
.2295 .55011 m
.23143 .54304 L
s
1 .899 0 r
.2295 .55011 m
.22811 .54684 L
s
.664 1 0 r
.2295 .55011 m
.22459 .55084 L
s
0 1 .144 r
.2261 .55414 m
.22811 .54684 L
s
1 .924 0 r
.2261 .55414 m
.22459 .55084 L
s
0 1 .079 r
.2261 .55414 m
.22443 .56131 L
s
.472 1 0 r
.2261 .55414 m
.22253 .55843 L
s
.567 1 0 r
.2261 .55414 m
.22088 .55495 L
s
1 .961 0 r
.20302 .53637 m
.20541 .53348 L
s
.485 1 0 r
.20302 .53637 m
.2029 .53083 L
s
.946 1 0 r
.20302 .53637 m
.20052 .53318 L
s
.41 1 0 r
.20302 .53637 m
.20307 .54215 L
s
1 .974 0 r
.20302 .53637 m
.20037 .53909 L
s
.601 1 0 r
.20302 .53637 m
.19788 .5359 L
s
1 .859 0 r
.20541 .53348 m
.2077 .53093 L
s
.575 1 0 r
.20541 .53348 m
.20527 .52823 L
s
1 .93 0 r
.20541 .53348 m
.2029 .53083 L
s
.683 1 0 r
.20541 .53348 m
.20052 .53318 L
s
1 .808 0 r
.2077 .53093 m
.20964 .52832 L
s
.663 1 0 r
.2077 .53093 m
.20759 .52596 L
s
1 .923 0 r
.2077 .53093 m
.20527 .52823 L
s
.715 1 0 r
.2077 .53093 m
.2029 .53083 L
s
1 .842 0 r
.20964 .52832 m
.2118 .52573 L
s
.737 1 0 r
.20964 .52832 m
.20959 .52359 L
s
1 .767 0 r
.20964 .52832 m
.20759 .52596 L
s
.845 1 0 r
.20964 .52832 m
.20527 .52823 L
s
1 .965 0 r
.2118 .52573 m
.21275 .52209 L
s
1 .751 0 r
.2118 .52573 m
.20959 .52359 L
s
.895 1 0 r
.2118 .52573 m
.20759 .52596 L
s
.665 1 0 r
.21275 .52209 m
.21687 .51933 L
s
.799 1 0 r
.21275 .52209 m
.21384 .51769 L
s
1 .882 0 r
.21275 .52209 m
.20959 .52359 L
s
.974 1 0 r
.21275 .52209 m
.21042 .51888 L
s
.749 1 0 r
.21275 .52209 m
.20815 .52118 L
s
.898 1 0 r
.21951 .5226 m
.21687 .51933 L
s
1 .85 0 r
.21951 .5226 m
.22263 .52395 L
s
.26 1 0 r
.21951 .5226 m
.21821 .51647 L
s
.684 1 0 r
.21951 .5226 m
.22196 .51836 L
s
1 .867 0 r
.21687 .51933 m
.21384 .51769 L
s
1 .777 0 r
.21687 .51933 m
.21821 .51647 L
s
.597 1 0 r
.21687 .51933 m
.22196 .51836 L
s
0 1 .139 r
.21687 .51933 m
.21507 .512 L
s
1 .399 0 r
.22263 .52395 m
.22447 .52454 L
s
.456 1 0 r
.22263 .52395 m
.22196 .51836 L
s
.623 1 0 r
.22263 .52395 m
.22516 .51954 L
s
1 .848 0 r
.22447 .52454 m
.22763 .52578 L
s
.135 1 0 r
.22447 .52454 m
.22196 .51836 L
s
.638 1 0 r
.22447 .52454 m
.22516 .51954 L
s
1 .46 0 r
.22763 .52578 m
.22966 .52514 L
s
.123 1 0 r
.22763 .52578 m
.22516 .51954 L
s
.654 1 0 r
.22763 .52578 m
.22877 .52092 L
s
1 .585 0 r
.22966 .52514 m
.23218 .52549 L
s
0 1 .023 r
.22966 .52514 m
.22516 .51954 L
s
.866 1 0 r
.22966 .52514 m
.22877 .52092 L
s
.2 1 0 r
.22966 .52514 m
.23142 .51892 L
s
1 .694 0 r
.23218 .52549 m
.23438 .52362 L
s
.435 1 0 r
.23218 .52549 m
.22877 .52092 L
s
.154 1 0 r
.23218 .52549 m
.23142 .51892 L
s
1 .295 0 r
.23438 .52362 m
.23563 .52262 L
s
.48 1 0 r
.23438 .52362 m
.23142 .51892 L
s
.172 1 0 r
.23438 .52362 m
.23357 .51712 L
s
1 .568 0 r
.23563 .52262 m
.23752 .52101 L
s
.466 1 0 r
.23563 .52262 m
.23142 .51892 L
s
.383 1 0 r
.23563 .52262 m
.23357 .51712 L
s
1 .962 0 r
.23752 .52101 m
.23845 .51737 L
s
1 .693 0 r
.23752 .52101 m
.24036 .52153 L
s
.485 1 0 r
.23752 .52101 m
.23357 .51712 L
s
.133 1 0 r
.23752 .52101 m
.23574 .51457 L
s
1 .92 0 r
.21384 .51769 m
.21042 .51888 L
s
.795 1 0 r
.21384 .51769 m
.21821 .51647 L
s
.396 1 0 r
.21384 .51769 m
.21507 .512 L
s
.776 1 0 r
.21384 .51769 m
.21143 .51377 L
s
.666 1 0 r
.21384 .51769 m
.20904 .51644 L
s
.783 1 0 r
.23845 .51737 m
.24036 .52153 L
s
.688 1 0 r
.23845 .51737 m
.23357 .51712 L
s
.996 1 0 r
.23845 .51737 m
.23574 .51457 L
s
1 .9 0 r
.23845 .51737 m
.24112 .51972 L
s
1 .466 0 r
.23845 .51737 m
.23888 .51526 L
s
0 1 .401 r
.23845 .51737 m
.23586 .50938 L
s
.934 1 0 r
.24036 .52153 m
.24189 .52533 L
s
1 .608 0 r
.24036 .52153 m
.24161 .52383 L
s
1 .407 0 r
.24036 .52153 m
.24112 .51972 L
s
.205 1 0 r
.24036 .52153 m
.23888 .51526 L
s
1 .947 0 r
.24189 .52533 m
.24096 .52891 L
s
1 .272 0 r
.24189 .52533 m
.24161 .52383 L
s
1 .418 0 r
.24189 .52533 m
.24036 .52662 L
s
.449 1 0 r
.24189 .52533 m
.24112 .51972 L
s
1 .97 0 r
.24096 .52891 m
.23959 .53244 L
s
.613 1 0 r
.24096 .52891 m
.24161 .52383 L
s
1 .533 0 r
.24096 .52891 m
.24036 .52662 L
s
1 .667 0 r
.24096 .52891 m
.23823 .52957 L
s
.909 1 0 r
.23959 .53244 m
.23712 .5358 L
s
.383 1 0 r
.23959 .53244 m
.24036 .52662 L
s
1 .78 0 r
.23959 .53244 m
.23823 .52957 L
s
1 .9 0 r
.23959 .53244 m
.23604 .53273 L
s
.778 1 0 r
.23712 .5358 m
.23441 .53951 L
s
.241 1 0 r
.23712 .5358 m
.23823 .52957 L
s
1 .807 0 r
.23712 .5358 m
.23604 .53273 L
s
.974 1 0 r
.23712 .5358 m
.23318 .53628 L
s
.771 1 0 r
.23441 .53951 m
.23143 .54304 L
s
.039 1 0 r
.23441 .53951 m
.23604 .53273 L
s
1 .871 0 r
.23441 .53951 m
.23318 .53628 L
s
.842 1 0 r
.23441 .53951 m
.23003 .53977 L
s
.638 1 0 r
.23143 .54304 m
.22811 .54684 L
s
.036 1 0 r
.23143 .54304 m
.23318 .53628 L
s
1 .902 0 r
.23143 .54304 m
.23003 .53977 L
s
.738 1 0 r
.23143 .54304 m
.22674 .54357 L
s
.552 1 0 r
.22811 .54684 m
.22459 .55084 L
s
0 1 .07 r
.22811 .54684 m
.23003 .53977 L
s
1 .9 0 r
.22811 .54684 m
.22674 .54357 L
s
.663 1 0 r
.22811 .54684 m
.22318 .54742 L
s
0 1 .147 r
.22459 .55084 m
.22674 .54357 L
s
1 .942 0 r
.22459 .55084 m
.22318 .54742 L
s
0 1 .237 r
.22459 .55084 m
.22253 .55843 L
s
.486 1 0 r
.22459 .55084 m
.22088 .55495 L
s
.541 1 0 r
.22459 .55084 m
.21925 .55129 L
s
1 .761 0 r
.20959 .52359 m
.20759 .52596 L
s
.72 1 0 r
.20959 .52359 m
.21042 .51888 L
s
1 .669 0 r
.20959 .52359 m
.20815 .52118 L
s
.921 1 0 r
.20959 .52359 m
.20547 .52322 L
s
1 .804 0 r
.20759 .52596 m
.20527 .52823 L
s
.71 1 0 r
.20759 .52596 m
.20815 .52118 L
s
1 .871 0 r
.20759 .52596 m
.20547 .52322 L
s
.749 1 0 r
.20759 .52596 m
.20291 .52566 L
s
1 .888 0 r
.20527 .52823 m
.2029 .53083 L
s
.648 1 0 r
.20527 .52823 m
.20547 .52322 L
s
1 .881 0 r
.20527 .52823 m
.20291 .52566 L
s
.658 1 0 r
.20527 .52823 m
.20031 .5278 L
s
1 .833 0 r
.2029 .53083 m
.20052 .53318 L
s
.598 1 0 r
.2029 .53083 m
.20291 .52566 L
s
.964 1 0 r
.2029 .53083 m
.20031 .5278 L
s
.572 1 0 r
.2029 .53083 m
.19768 .53021 L
s
.533 1 0 r
.20052 .53318 m
.20031 .5278 L
s
.928 1 0 r
.20052 .53318 m
.19768 .53021 L
s
.37 1 0 r
.20052 .53318 m
.20037 .53909 L
s
1 .975 0 r
.20052 .53318 m
.19788 .5359 L
s
.52 1 0 r
.20052 .53318 m
.19513 .53255 L
s
1 .801 0 r
.21042 .51888 m
.20815 .52118 L
s
.589 1 0 r
.21042 .51888 m
.21143 .51377 L
s
1 .666 0 r
.21042 .51888 m
.20904 .51644 L
s
.876 1 0 r
.21042 .51888 m
.20617 .51836 L
s
.707 1 0 r
.20815 .52118 m
.20904 .51644 L
s
1 .84 0 r
.20815 .52118 m
.20547 .52322 L
s
1 .867 0 r
.20815 .52118 m
.20617 .51836 L
s
.735 1 0 r
.20815 .52118 m
.20344 .52074 L
s
.901 1 0 r
.21821 .51647 m
.22196 .51836 L
s
.507 1 0 r
.21821 .51647 m
.21507 .512 L
s
.339 1 0 r
.21821 .51647 m
.22015 .51078 L
s
1 .858 0 r
.22196 .51836 m
.22516 .51954 L
s
0 1 .212 r
.22196 .51836 m
.22015 .51078 L
s
.04 1 0 r
.22196 .51836 m
.22683 .51337 L
s
1 .995 0 r
.22516 .51954 m
.22877 .52092 L
s
0 1 .925 r
.22516 .51954 m
.22015 .51078 L
s
.222 1 0 r
.22516 .51954 m
.22683 .51337 L
s
1 .827 0 r
.22877 .52092 m
.23142 .51892 L
s
0 1 .214 r
.22877 .52092 m
.22683 .51337 L
s
1 .667 0 r
.23142 .51892 m
.23357 .51712 L
s
0 1 .032 r
.23142 .51892 m
.22683 .51337 L
s
0 1 .8 r
.23142 .51892 m
.23143 .50923 L
s
1 .836 0 r
.23357 .51712 m
.23574 .51457 L
s
0 1 .19 r
.23357 .51712 m
.22683 .51337 L
s
0 1 .331 r
.23357 .51712 m
.23143 .50923 L
s
1 .793 0 r
.23574 .51457 m
.23888 .51526 L
s
.592 1 0 r
.23574 .51457 m
.23586 .50938 L
s
.074 1 0 r
.23574 .51457 m
.23143 .50923 L
s
1 .746 0 r
.24161 .52383 m
.24036 .52662 L
s
.921 1 0 r
.24161 .52383 m
.24112 .51972 L
s
1 .613 0 r
.24161 .52383 m
.24126 .52122 L
s
1 .541 0 r
.24161 .52383 m
.23922 .52368 L
s
1 .927 0 r
.24036 .52662 m
.23823 .52957 L
s
.507 1 0 r
.24036 .52662 m
.24126 .52122 L
s
1 .776 0 r
.24036 .52662 m
.23922 .52368 L
s
1 .837 0 r
.24036 .52662 m
.23702 .52642 L
s
.655 1 0 r
.24112 .51972 m
.23888 .51526 L
s
1 .265 0 r
.24112 .51972 m
.24126 .52122 L
s
1 .955 0 r
.24112 .51972 m
.24086 .516 L
s
1 .349 0 r
.24112 .51972 m
.24025 .51817 L
s
.153 1 0 r
.23888 .51526 m
.23586 .50938 L
s
1 .453 0 r
.23888 .51526 m
.24086 .516 L
s
.787 1 0 r
.23888 .51526 m
.23873 .5107 L
s
1 .625 0 r
.23888 .51526 m
.24013 .5129 L
s
.945 1 0 r
.21507 .512 m
.21143 .51377 L
s
.584 1 0 r
.21507 .512 m
.22015 .51078 L
s
.572 1 0 r
.21507 .512 m
.20982 .51174 L
s
.703 1 0 r
.21507 .512 m
.21229 .50804 L
s
0 1 .737 r
.21507 .512 m
.21498 .50251 L
s
1 .907 0 r
.21143 .51377 m
.20904 .51644 L
s
1 .601 0 r
.21143 .51377 m
.20982 .51174 L
s
.835 1 0 r
.21143 .51377 m
.20702 .51351 L
s
.403 1 0 r
.21143 .51377 m
.21229 .50804 L
s
1 .867 0 r
.20904 .51644 m
.20617 .51836 L
s
.726 1 0 r
.20904 .51644 m
.20982 .51174 L
s
1 .902 0 r
.20904 .51644 m
.20702 .51351 L
s
.71 1 0 r
.20904 .51644 m
.20424 .51603 L
s
.828 1 0 r
.23586 .50938 m
.23143 .50923 L
s
1 .776 0 r
.23586 .50938 m
.23873 .5107 L
s
1 .743 0 r
.23586 .50938 m
.23861 .50807 L
s
.753 1 0 r
.23586 .50938 m
.2357 .50471 L
s
0 .896 1 r
.23586 .50938 m
.23159 .4996 L
s
1 .989 0 r
.23823 .52957 m
.23604 .53273 L
s
.351 1 0 r
.23823 .52957 m
.23922 .52368 L
s
1 .844 0 r
.23823 .52957 m
.23702 .52642 L
s
1 .799 0 r
.23823 .52957 m
.23501 .52974 L
s
.789 1 0 r
.23604 .53273 m
.23318 .53628 L
s
.226 1 0 r
.23604 .53273 m
.23702 .52642 L
s
1 .779 0 r
.23604 .53273 m
.23501 .52974 L
s
.932 1 0 r
.23604 .53273 m
.23195 .53257 L
s
.744 1 0 r
.23318 .53628 m
.23003 .53977 L
s
.098 1 0 r
.23318 .53628 m
.23501 .52974 L
s
.991 1 0 r
.23318 .53628 m
.23195 .53257 L
s
.797 1 0 r
.23318 .53628 m
.22868 .53575 L
s
.643 1 0 r
.23003 .53977 m
.22674 .54357 L
s
0 1 .107 r
.23003 .53977 m
.23195 .53257 L
s
.89 1 0 r
.23003 .53977 m
.22868 .53575 L
s
.772 1 0 r
.23003 .53977 m
.22544 .53931 L
s
.577 1 0 r
.22674 .54357 m
.22318 .54742 L
s
0 1 .293 r
.22674 .54357 m
.22868 .53575 L
s
.824 1 0 r
.22674 .54357 m
.22544 .53931 L
s
.595 1 0 r
.22674 .54357 m
.22161 .54433 L
s
0 1 .407 r
.22318 .54742 m
.22544 .53931 L
s
1 .875 0 r
.22318 .54742 m
.22161 .54433 L
s
0 1 .236 r
.22318 .54742 m
.22088 .55495 L
s
.493 1 0 r
.22318 .54742 m
.21925 .55129 L
s
.574 1 0 r
.22318 .54742 m
.21797 .54678 L
s
1 .894 0 r
.20547 .52322 m
.20291 .52566 L
s
.678 1 0 r
.20547 .52322 m
.20617 .51836 L
s
1 .793 0 r
.20547 .52322 m
.20344 .52074 L
s
.68 1 0 r
.20547 .52322 m
.20059 .52273 L
s
1 .843 0 r
.20291 .52566 m
.20031 .5278 L
s
.671 1 0 r
.20291 .52566 m
.20344 .52074 L
s
1 .956 0 r
.20291 .52566 m
.20059 .52273 L
s
.585 1 0 r
.20291 .52566 m
.19774 .52494 L
s
1 .904 0 r
.20031 .5278 m
.19768 .53021 L
s
.629 1 0 r
.20031 .5278 m
.20059 .52273 L
s
1 .989 0 r
.20031 .5278 m
.19774 .52494 L
s
.5 1 0 r
.20031 .5278 m
.19488 .52699 L
s
.568 1 0 r
.19768 .53021 m
.19774 .52494 L
s
.878 1 0 r
.19768 .53021 m
.19488 .52699 L
s
.438 1 0 r
.19768 .53021 m
.19788 .5359 L
s
1 .87 0 r
.19768 .53021 m
.19513 .53255 L
s
.405 1 0 r
.19768 .53021 m
.19202 .52894 L
s
1 .924 0 r
.20617 .51836 m
.20344 .52074 L
s
.676 1 0 r
.20617 .51836 m
.20702 .51351 L
s
1 .735 0 r
.20617 .51836 m
.20424 .51603 L
s
.689 1 0 r
.20617 .51836 m
.20131 .5179 L
s
.718 1 0 r
.20344 .52074 m
.20424 .51603 L
s
1 .874 0 r
.20344 .52074 m
.20059 .52273 L
s
1 .898 0 r
.20344 .52074 m
.20131 .5179 L
s
.59 1 0 r
.20344 .52074 m
.19829 .52001 L
s
0 1 .018 r
.22015 .51078 m
.22683 .51337 L
s
0 1 .376 r
.22015 .51078 m
.21229 .50804 L
s
0 1 .819 r
.22015 .51078 m
.21498 .50251 L
s
0 1 .995 r
.22015 .51078 m
.22359 .50106 L
s
.285 1 0 r
.22683 .51337 m
.23143 .50923 L
s
0 .258 1 r
.22683 .51337 m
.22359 .50106 L
s
.272 1 0 r
.23143 .50923 m
.2357 .50471 L
s
0 1 .783 r
.23143 .50923 m
.23159 .4996 L
s
0 .692 1 r
.23143 .50923 m
.22359 .50106 L
s
1 .788 0 r
.24126 .52122 m
.23922 .52368 L
s
.579 1 0 r
.24126 .52122 m
.24086 .516 L
s
1 .794 0 r
.24126 .52122 m
.24025 .51817 L
s
1 .667 0 r
.24126 .52122 m
.23854 .52052 L
s
1 .888 0 r
.23922 .52368 m
.23702 .52642 L
s
.465 1 0 r
.23922 .52368 m
.24025 .51817 L
s
1 .801 0 r
.23922 .52368 m
.23854 .52052 L
s
1 .687 0 r
.23922 .52368 m
.23637 .52332 L
s
1 .998 0 r
.23702 .52642 m
.23501 .52974 L
s
.311 1 0 r
.23702 .52642 m
.23854 .52052 L
s
1 .781 0 r
.23702 .52642 m
.23637 .52332 L
s
1 .832 0 r
.23702 .52642 m
.23373 .52587 L
s
1 .497 0 r
.24086 .516 m
.24025 .51817 L
s
.43 1 0 r
.24086 .516 m
.23873 .5107 L
s
1 .784 0 r
.24086 .516 m
.24013 .5129 L
s
1 .323 0 r
.24086 .516 m
.23961 .51486 L
s
.569 1 0 r
.24025 .51817 m
.24013 .5129 L
s
1 .697 0 r
.24025 .51817 m
.23854 .52052 L
s
1 .844 0 r
.24025 .51817 m
.23961 .51486 L
s
1 .709 0 r
.24025 .51817 m
.23743 .51734 L
s
1 .609 0 r
.23873 .5107 m
.24013 .5129 L
s
1 .614 0 r
.23873 .5107 m
.23861 .50807 L
s
.122 1 0 r
.23873 .5107 m
.2357 .50471 L
s
1 .26 0 r
.23873 .5107 m
.2396 .50949 L
s
.631 1 0 r
.24013 .5129 m
.23861 .50807 L
s
1 .425 0 r
.24013 .5129 m
.23961 .51486 L
s
1 .868 0 r
.24013 .5129 m
.2396 .50949 L
s
1 .365 0 r
.24013 .5129 m
.23857 .51194 L
s
1 .823 0 r
.20982 .51174 m
.20702 .51351 L
s
.82 1 0 r
.20982 .51174 m
.21229 .50804 L
s
.781 1 0 r
.20982 .51174 m
.20708 .50807 L
s
.695 1 0 r
.20982 .51174 m
.20496 .51168 L
s
1 .96 0 r
.20702 .51351 m
.20424 .51603 L
s
.515 1 0 r
.20702 .51351 m
.20708 .50807 L
s
1 .653 0 r
.20702 .51351 m
.20496 .51168 L
s
.719 1 0 r
.20702 .51351 m
.20224 .51326 L
s
1 .877 0 r
.20424 .51603 m
.20131 .5179 L
s
.837 1 0 r
.20424 .51603 m
.20496 .51168 L
s
1 .856 0 r
.20424 .51603 m
.20224 .51326 L
s
.63 1 0 r
.20424 .51603 m
.19921 .51539 L
s
.299 1 0 r
.21229 .50804 m
.21498 .50251 L
s
.506 1 0 r
.21229 .50804 m
.20947 .50335 L
s
.587 1 0 r
.21229 .50804 m
.20708 .50807 L
s
0 1 .005 r
.21229 .50804 m
.20641 .50403 L
s
.824 1 0 r
.23861 .50807 m
.2357 .50471 L
s
1 .337 0 r
.23861 .50807 m
.2396 .50949 L
s
.856 1 0 r
.23861 .50807 m
.23811 .50375 L
s
1 .19 0 r
.23861 .50807 m
.23906 .50689 L
s
.17 1 0 r
.2357 .50471 m
.23159 .4996 L
s
.409 1 0 r
.2357 .50471 m
.23543 .49893 L
s
1 .601 0 r
.2357 .50471 m
.23811 .50375 L
s
.387 1 0 r
.2357 .50471 m
.23662 .49892 L
s
0 1 .502 r
.21498 .50251 m
.22359 .50106 L
s
.472 1 0 r
.21498 .50251 m
.20947 .50335 L
s
.044 1 0 r
.21498 .50251 m
.20939 .49836 L
s
0 1 .578 r
.21498 .50251 m
.2155 .49356 L
s
0 1 .842 r
.21498 .50251 m
.20976 .49419 L
s
0 1 .318 r
.23159 .4996 m
.22359 .50106 L
s
.992 1 0 r
.23159 .4996 m
.23543 .49893 L
s
.292 1 0 r
.23159 .4996 m
.23347 .49373 L
s
0 1 .826 r
.23159 .4996 m
.22713 .4909 L
s
0 .977 1 r
.23159 .4996 m
.23163 .48919 L
s
.909 1 0 r
.23501 .52974 m
.23195 .53257 L
s
.17 1 0 r
.23501 .52974 m
.23637 .52332 L
s
.94 1 0 r
.23501 .52974 m
.23373 .52587 L
s
.863 1 0 r
.23501 .52974 m
.23088 .52846 L
s
.787 1 0 r
.23195 .53257 m
.22868 .53575 L
s
.055 1 0 r
.23195 .53257 m
.23373 .52587 L
s
.885 1 0 r
.23195 .53257 m
.23088 .52846 L
s
.803 1 0 r
.23195 .53257 m
.22767 .53114 L
s
.71 1 0 r
.22868 .53575 m
.22544 .53931 L
s
0 1 .16 r
.22868 .53575 m
.23088 .52846 L
s
.739 1 0 r
.22868 .53575 m
.22767 .53114 L
s
.643 1 0 r
.22868 .53575 m
.22439 .53313 L
s
.247 1 0 r
.22544 .53931 m
.22161 .54433 L
s
0 1 .422 r
.22544 .53931 m
.22767 .53114 L
s
.746 1 0 r
.22544 .53931 m
.22074 .5395 L
s
.259 1 0 r
.22544 .53931 m
.22439 .53313 L
s
.682 1 0 r
.22161 .54433 m
.22074 .5395 L
s
0 1 .076 r
.22161 .54433 m
.21925 .55129 L
s
.842 1 0 r
.22161 .54433 m
.21797 .54678 L
s
.597 1 0 r
.22161 .54433 m
.21705 .54186 L
s
1 .915 0 r
.20059 .52273 m
.19774 .52494 L
s
.689 1 0 r
.20059 .52273 m
.20131 .5179 L
s
1 .903 0 r
.20059 .52273 m
.19829 .52001 L
s
.497 1 0 r
.20059 .52273 m
.19517 .5218 L
s
1 .89 0 r
.19774 .52494 m
.19488 .52699 L
s
.666 1 0 r
.19774 .52494 m
.19829 .52001 L
s
.945 1 0 r
.19774 .52494 m
.19517 .5218 L
s
.368 1 0 r
.19774 .52494 m
.19194 .52378 L
s
.593 1 0 r
.19488 .52699 m
.19517 .5218 L
s
.854 1 0 r
.19488 .52699 m
.19194 .52378 L
s
.476 1 0 r
.19488 .52699 m
.19513 .53255 L
s
1 .872 0 r
.19488 .52699 m
.19202 .52894 L
s
.497 1 0 r
.19488 .52699 m
.18947 .52596 L
s
1 .941 0 r
.20131 .5179 m
.19829 .52001 L
s
.734 1 0 r
.20131 .5179 m
.20224 .51326 L
s
1 .812 0 r
.20131 .5179 m
.19921 .51539 L
s
.549 1 0 r
.20131 .5179 m
.19606 .51698 L
s
.743 1 0 r
.19829 .52001 m
.19921 .51539 L
s
1 .914 0 r
.19829 .52001 m
.19517 .5218 L
s
1 .964 0 r
.19829 .52001 m
.19606 .51698 L
s
.42 1 0 r
.19829 .52001 m
.19268 .51872 L
s
0 .784 1 r
.22359 .50106 m
.2155 .49356 L
s
0 .869 1 r
.22359 .50106 m
.22713 .4909 L
s
0 .33 1 r
.22359 .50106 m
.22064 .48892 L
s
1 .898 0 r
.23854 .52052 m
.23637 .52332 L
s
.418 1 0 r
.23854 .52052 m
.23961 .51486 L
s
1 .84 0 r
.23854 .52052 m
.23743 .51734 L
s
1 .835 0 r
.23854 .52052 m
.23532 .51963 L
s
1 .936 0 r
.23637 .52332 m
.23373 .52587 L
s
.321 1 0 r
.23637 .52332 m
.23743 .51734 L
s
1 .988 0 r
.23637 .52332 m
.23532 .51963 L
s
1 .995 0 r
.23637 .52332 m
.23279 .52187 L
s
1 .99 0 r
.23373 .52587 m
.23088 .52846 L
s
.206 1 0 r
.23373 .52587 m
.23532 .51963 L
s
.928 1 0 r
.23373 .52587 m
.23279 .52187 L
s
.93 1 0 r
.23373 .52587 m
.23007 .52402 L
s
1 .823 0 r
.23961 .51486 m
.23743 .51734 L
s
.539 1 0 r
.23961 .51486 m
.2396 .50949 L
s
1 .758 0 r
.23961 .51486 m
.23857 .51194 L
s
1 .721 0 r
.23961 .51486 m
.23679 .5139 L
s
.49 1 0 r
.23743 .51734 m
.23857 .51194 L
s
1 .763 0 r
.23743 .51734 m
.23532 .51963 L
s
1 .885 0 r
.23743 .51734 m
.23679 .5139 L
s
1 .808 0 r
.23743 .51734 m
.2345 .51591 L
s
1 .621 0 r
.2396 .50949 m
.23857 .51194 L
s
.364 1 0 r
.2396 .50949 m
.23811 .50375 L
s
1 .623 0 r
.2396 .50949 m
.23906 .50689 L
s
1 .499 0 r
.2396 .50949 m
.23753 .50859 L
s
.628 1 0 r
.23857 .51194 m
.23906 .50689 L
s
1 .619 0 r
.23857 .51194 m
.23679 .5139 L
s
1 .887 0 r
.23857 .51194 m
.23753 .50859 L
s
1 .704 0 r
.23857 .51194 m
.23594 .51067 L
s
.565 1 0 r
.20947 .50335 m
.20708 .50807 L
s
1 .768 0 r
.20947 .50335 m
.20641 .50403 L
s
.655 1 0 r
.20947 .50335 m
.20939 .49836 L
s
.39 1 0 r
.20947 .50335 m
.20459 .50012 L
s
.492 1 0 r
.23543 .49893 m
.23811 .50375 L
s
1 .168 0 r
.23543 .49893 m
.23662 .49892 L
s
.481 1 0 r
.23543 .49893 m
.23347 .49373 L
s
.678 1 0 r
.23543 .49893 m
.23647 .49412 L
s
.902 1 0 r
.20708 .50807 m
.20496 .51168 L
s
.933 1 0 r
.20708 .50807 m
.20641 .50403 L
s
.886 1 0 r
.20708 .50807 m
.20285 .5083 L
s
.427 1 0 r
.20708 .50807 m
.20234 .50485 L
s
1 .771 0 r
.20496 .51168 m
.20224 .51326 L
s
.967 1 0 r
.20496 .51168 m
.20285 .5083 L
s
.769 1 0 r
.20496 .51168 m
.20034 .51143 L
s
1 .947 0 r
.20224 .51326 m
.19921 .51539 L
s
.654 1 0 r
.20224 .51326 m
.20285 .5083 L
s
1 .617 0 r
.20224 .51326 m
.20034 .51143 L
s
.686 1 0 r
.20224 .51326 m
.19741 .5125 L
s
1 .891 0 r
.19921 .51539 m
.19606 .51698 L
s
.924 1 0 r
.19921 .51539 m
.20034 .51143 L
s
1 .855 0 r
.19921 .51539 m
.19741 .5125 L
s
.525 1 0 r
.19921 .51539 m
.19401 .5139 L
s
.218 1 0 r
.20641 .50403 m
.20939 .49836 L
s
.867 1 0 r
.20641 .50403 m
.20459 .50012 L
s
.477 1 0 r
.20641 .50403 m
.20285 .5083 L
s
.916 1 0 r
.20641 .50403 m
.20234 .50485 L
s
.351 1 0 r
.20641 .50403 m
.20082 .50191 L
s
1 .813 0 r
.23811 .50375 m
.23906 .50689 L
s
.636 1 0 r
.23811 .50375 m
.23662 .49892 L
s
1 .065 0 r
.23811 .50375 m
.23801 .5029 L
s
.741 1 0 r
.23811 .50375 m
.23768 .49906 L
s
1 .507 0 r
.23906 .50689 m
.23753 .50859 L
s
.924 1 0 r
.23906 .50689 m
.23801 .5029 L
s
1 .515 0 r
.23906 .50689 m
.2369 .50605 L
s
.32 1 0 r
.23662 .49892 m
.23347 .49373 L
s
.714 1 0 r
.23662 .49892 m
.23647 .49412 L
s
.897 1 0 r
.23662 .49892 m
.23801 .5029 L
s
1 .128 0 r
.23662 .49892 m
.23768 .49906 L
s
1 .923 0 r
.23662 .49892 m
.23647 .4953 L
s
0 1 .206 r
.20939 .49836 m
.2155 .49356 L
s
.906 1 0 r
.20939 .49836 m
.20976 .49419 L
s
.616 1 0 r
.20939 .49836 m
.20459 .50012 L
s
.683 1 0 r
.20939 .49836 m
.20494 .49631 L
s
.277 1 0 r
.20939 .49836 m
.20512 .49385 L
s
.051 1 0 r
.23347 .49373 m
.22713 .4909 L
s
.684 1 0 r
.23347 .49373 m
.23163 .48919 L
s
1 .737 0 r
.23347 .49373 m
.23647 .49412 L
s
.827 1 0 r
.23347 .49373 m
.23541 .48975 L
s
.224 1 0 r
.23347 .49373 m
.23435 .48741 L
s
.411 1 0 r
.2155 .49356 m
.20976 .49419 L
s
.057 1 0 r
.2155 .49356 m
.22064 .48892 L
s
.15 1 0 r
.2155 .49356 m
.21037 .48938 L
s
0 1 .147 r
.2155 .49356 m
.2132 .48633 L
s
0 1 .748 r
.2155 .49356 m
.21584 .48404 L
s
.697 1 0 r
.20976 .49419 m
.21037 .48938 L
s
.571 1 0 r
.20976 .49419 m
.20494 .49631 L
s
.76 1 0 r
.20976 .49419 m
.20512 .49385 L
s
.264 1 0 r
.20976 .49419 m
.20527 .48984 L
s
0 1 .126 r
.20976 .49419 m
.20724 .48711 L
s
.709 1 0 r
.22713 .4909 m
.23163 .48919 L
s
.097 1 0 r
.22713 .4909 m
.22064 .48892 L
s
.071 1 0 r
.22713 .4909 m
.22952 .48445 L
s
0 1 .241 r
.22713 .4909 m
.22589 .48312 L
s
0 1 .79 r
.22713 .4909 m
.2228 .48227 L
s
.593 1 0 r
.23163 .48919 m
.22952 .48445 L
s
1 .981 0 r
.23163 .48919 m
.23541 .48975 L
s
1 .805 0 r
.23163 .48919 m
.23435 .48741 L
s
.262 1 0 r
.23163 .48919 m
.23262 .48301 L
s
0 1 .312 r
.23163 .48919 m
.23048 .48116 L
s
.903 1 0 r
.23088 .52846 m
.22767 .53114 L
s
.077 1 0 r
.23088 .52846 m
.23279 .52187 L
s
.803 1 0 r
.23088 .52846 m
.23007 .52402 L
s
.823 1 0 r
.23088 .52846 m
.22702 .52625 L
s
1 .987 0 r
.22767 .53114 m
.22439 .53313 L
s
0 1 .128 r
.22767 .53114 m
.23007 .52402 L
s
.672 1 0 r
.22767 .53114 m
.22702 .52625 L
s
.599 1 0 r
.22767 .53114 m
.22369 .52784 L
s
0 1 .071 r
.22074 .5395 m
.22439 .53313 L
s
.607 1 0 r
.22074 .5395 m
.22014 .53439 L
s
0 1 .212 r
.22074 .5395 m
.21797 .54678 L
s
.843 1 0 r
.22074 .5395 m
.21705 .54186 L
s
.65 1 0 r
.22074 .5395 m
.21664 .53662 L
s
.829 1 0 r
.22439 .53313 m
.22014 .53439 L
s
0 1 .082 r
.22439 .53313 m
.22702 .52625 L
s
.546 1 0 r
.22439 .53313 m
.22369 .52784 L
s
.499 1 0 r
.22439 .53313 m
.22025 .52952 L
s
1 .972 0 r
.19517 .5218 m
.19194 .52378 L
s
.681 1 0 r
.19517 .5218 m
.19606 .51698 L
s
.976 1 0 r
.19517 .5218 m
.19268 .51872 L
s
.291 1 0 r
.19517 .5218 m
.18915 .52047 L
s
.618 1 0 r
.19194 .52378 m
.19268 .51872 L
s
.86 1 0 r
.19194 .52378 m
.18915 .52047 L
s
.601 1 0 r
.19194 .52378 m
.19202 .52894 L
s
1 .818 0 r
.19194 .52378 m
.18947 .52596 L
s
.07 1 0 r
.19194 .52378 m
.18514 .52269 L
s
1 .976 0 r
.19606 .51698 m
.19268 .51872 L
s
.752 1 0 r
.19606 .51698 m
.19741 .5125 L
s
1 .945 0 r
.19606 .51698 m
.19401 .5139 L
s
.393 1 0 r
.19606 .51698 m
.19042 .51548 L
s
.651 1 0 r
.19268 .51872 m
.19401 .5139 L
s
.979 1 0 r
.19268 .51872 m
.18915 .52047 L
s
.975 1 0 r
.19268 .51872 m
.19042 .51548 L
s
.234 1 0 r
.19268 .51872 m
.18655 .51709 L
s
0 1 .239 r
.22064 .48892 m
.2132 .48633 L
s
.084 1 0 r
.22064 .48892 m
.21584 .48404 L
s
0 1 .223 r
.22064 .48892 m
.22589 .48312 L
s
.038 1 0 r
.22064 .48892 m
.2228 .48227 L
s
0 1 .157 r
.22064 .48892 m
.21899 .48148 L
s
1 .845 0 r
.23532 .51963 m
.23279 .52187 L
s
.368 1 0 r
.23532 .51963 m
.23679 .5139 L
s
1 .977 0 r
.23532 .51963 m
.2345 .51591 L
s
1 .971 0 r
.23532 .51963 m
.23204 .51774 L
s
1 .873 0 r
.23279 .52187 m
.23007 .52402 L
s
.281 1 0 r
.23279 .52187 m
.2345 .51591 L
s
.9 1 0 r
.23279 .52187 m
.23204 .51774 L
s
.92 1 0 r
.23279 .52187 m
.22935 .51957 L
s
1 .968 0 r
.23007 .52402 m
.22702 .52625 L
s
.162 1 0 r
.23007 .52402 m
.23204 .51774 L
s
.807 1 0 r
.23007 .52402 m
.22935 .51957 L
s
.799 1 0 r
.23007 .52402 m
.22645 .5213 L
s
1 .744 0 r
.23679 .5139 m
.2345 .51591 L
s
.54 1 0 r
.23679 .5139 m
.23753 .50859 L
s
1 .832 0 r
.23679 .5139 m
.23594 .51067 L
s
1 .877 0 r
.23679 .5139 m
.2338 .51212 L
s
.517 1 0 r
.2345 .51591 m
.23594 .51067 L
s
1 .749 0 r
.2345 .51591 m
.23204 .51774 L
s
1 .995 0 r
.2345 .51591 m
.2338 .51212 L
s
.982 1 0 r
.2345 .51591 m
.23128 .51366 L
s
1 .61 0 r
.23753 .50859 m
.23594 .51067 L
s
.433 1 0 r
.23753 .50859 m
.23801 .5029 L
s
1 .608 0 r
.23753 .50859 m
.2369 .50605 L
s
1 .703 0 r
.23753 .50859 m
.23503 .50708 L
s
.739 1 0 r
.23594 .51067 m
.2369 .50605 L
s
1 .6 0 r
.23594 .51067 m
.2338 .51212 L
s
1 .946 0 r
.23594 .51067 m
.23503 .50708 L
s
1 .981 0 r
.23594 .51067 m
.23293 .50833 L
s
.914 1 0 r
.21037 .48938 m
.2132 .48633 L
s
.617 1 0 r
.21037 .48938 m
.20527 .48984 L
s
1 .993 0 r
.21037 .48938 m
.20724 .48711 L
s
.326 1 0 r
.21037 .48938 m
.20831 .48368 L
s
1 .996 0 r
.22952 .48445 m
.22589 .48312 L
s
1 .858 0 r
.22952 .48445 m
.23262 .48301 L
s
1 .862 0 r
.22952 .48445 m
.23048 .48116 L
s
.275 1 0 r
.22952 .48445 m
.22854 .47831 L
s
1 .984 0 r
.20459 .50012 m
.20494 .49631 L
s
.58 1 0 r
.20459 .50012 m
.20234 .50485 L
s
.909 1 0 r
.20459 .50012 m
.20082 .50191 L
s
.859 1 0 r
.20459 .50012 m
.20063 .49837 L
s
.484 1 0 r
.20459 .50012 m
.2012 .49574 L
s
1 .563 0 r
.20494 .49631 m
.20512 .49385 L
s
.721 1 0 r
.20494 .49631 m
.20063 .49837 L
s
1 .973 0 r
.20494 .49631 m
.2012 .49574 L
s
.669 1 0 r
.20494 .49631 m
.20141 .49286 L
s
.956 1 0 r
.20512 .49385 m
.20527 .48984 L
s
.853 1 0 r
.20512 .49385 m
.2012 .49574 L
s
1 .99 0 r
.20512 .49385 m
.20141 .49286 L
s
.513 1 0 r
.20512 .49385 m
.20118 .49009 L
s
.805 1 0 r
.23647 .49412 m
.23541 .48975 L
s
.628 1 0 r
.23647 .49412 m
.23768 .49906 L
s
1 .162 0 r
.23647 .49412 m
.23647 .4953 L
s
1 .758 0 r
.23647 .49412 m
.23624 .49104 L
s
.391 1 0 r
.23647 .49412 m
.23577 .48832 L
s
1 .593 0 r
.23541 .48975 m
.23435 .48741 L
s
1 .274 0 r
.23541 .48975 m
.23624 .49104 L
s
1 .254 0 r
.23541 .48975 m
.23577 .48832 L
s
.689 1 0 r
.23541 .48975 m
.235 .48488 L
s
.737 1 0 r
.23435 .48741 m
.23262 .48301 L
s
1 .322 0 r
.23435 .48741 m
.23577 .48832 L
s
1 .608 0 r
.23435 .48741 m
.235 .48488 L
s
.463 1 0 r
.23435 .48741 m
.23449 .4818 L
s
1 .88 0 r
.20285 .5083 m
.20234 .50485 L
s
.96 1 0 r
.20285 .5083 m
.20034 .51143 L
s
1 .968 0 r
.20285 .5083 m
.19907 .50836 L
s
.674 1 0 r
.20285 .5083 m
.19859 .50581 L
s
1 .823 0 r
.20234 .50485 m
.20082 .50191 L
s
.714 1 0 r
.20234 .50485 m
.19907 .50836 L
s
1 .999 0 r
.20234 .50485 m
.19859 .50581 L
s
.658 1 0 r
.20234 .50485 m
.19754 .50353 L
s
1 .764 0 r
.20034 .51143 m
.19741 .5125 L
s
1 .827 0 r
.20034 .51143 m
.19907 .50836 L
s
.732 1 0 r
.20034 .51143 m
.19597 .50959 L
s
1 .938 0 r
.19741 .5125 m
.19401 .5139 L
s
.821 1 0 r
.19741 .5125 m
.19907 .50836 L
s
1 .805 0 r
.19741 .5125 m
.19597 .50959 L
s
.611 1 0 r
.19741 .5125 m
.19259 .51076 L
s
.985 1 0 r
.19401 .5139 m
.19042 .51548 L
s
.735 1 0 r
.19401 .5139 m
.19597 .50959 L
s
1 .867 0 r
.19401 .5139 m
.19259 .51076 L
s
.426 1 0 r
.19401 .5139 m
.18853 .51223 L
s
1 .898 0 r
.20082 .50191 m
.20063 .49837 L
s
.809 1 0 r
.20082 .50191 m
.19859 .50581 L
s
1 .933 0 r
.20082 .50191 m
.19754 .50353 L
s
.891 1 0 r
.20082 .50191 m
.19681 .50057 L
s
.569 1 0 r
.20082 .50191 m
.19717 .49811 L
s
1 .993 0 r
.23801 .5029 m
.23768 .49906 L
s
1 .834 0 r
.23801 .5029 m
.2369 .50605 L
s
1 .349 0 r
.23801 .5029 m
.23626 .50263 L
s
1 .949 0 r
.23801 .5029 m
.23593 .49982 L
s
.977 1 0 r
.23768 .49906 m
.23647 .4953 L
s
1 .989 0 r
.23768 .49906 m
.23626 .50263 L
s
1 .389 0 r
.23768 .49906 m
.23593 .49982 L
s
1 .896 0 r
.23768 .49906 m
.23516 .49657 L
s
1 .461 0 r
.2369 .50605 m
.23503 .50708 L
s
1 .878 0 r
.2369 .50605 m
.23626 .50263 L
s
1 .893 0 r
.2369 .50605 m
.23431 .50365 L
s
.88 1 0 r
.23647 .4953 m
.23624 .49104 L
s
.791 1 0 r
.23647 .4953 m
.23593 .49982 L
s
1 .362 0 r
.23647 .4953 m
.23516 .49657 L
s
1 .678 0 r
.23647 .4953 m
.23472 .49306 L
s
.534 1 0 r
.23647 .4953 m
.23433 .49036 L
s
1 .883 0 r
.2132 .48633 m
.21584 .48404 L
s
.341 1 0 r
.2132 .48633 m
.20724 .48711 L
s
.479 1 0 r
.2132 .48633 m
.20831 .48368 L
s
.501 1 0 r
.2132 .48633 m
.211 .48131 L
s
.242 1 0 r
.2132 .48633 m
.21252 .48005 L
s
.944 1 0 r
.21584 .48404 m
.21899 .48148 L
s
.477 1 0 r
.21584 .48404 m
.211 .48131 L
s
.59 1 0 r
.21584 .48404 m
.21252 .48005 L
s
.174 1 0 r
.21584 .48404 m
.21481 .47758 L
s
.073 1 0 r
.21584 .48404 m
.2179 .47749 L
s
1 .84 0 r
.20527 .48984 m
.20724 .48711 L
s
.681 1 0 r
.20527 .48984 m
.20141 .49286 L
s
.931 1 0 r
.20527 .48984 m
.20118 .49009 L
s
.72 1 0 r
.20527 .48984 m
.2016 .48677 L
s
.44 1 0 r
.20527 .48984 m
.20342 .48446 L
s
1 .912 0 r
.20724 .48711 m
.20831 .48368 L
s
.45 1 0 r
.20724 .48711 m
.2016 .48677 L
s
.761 1 0 r
.20724 .48711 m
.20342 .48446 L
s
.214 1 0 r
.20724 .48711 m
.20426 .48143 L
s
1 .792 0 r
.22589 .48312 m
.2228 .48227 L
s
.655 1 0 r
.22589 .48312 m
.23048 .48116 L
s
.502 1 0 r
.22589 .48312 m
.22854 .47831 L
s
.455 1 0 r
.22589 .48312 m
.22567 .47748 L
s
.235 1 0 r
.22589 .48312 m
.22382 .47711 L
s
.998 1 0 r
.2228 .48227 m
.21899 .48148 L
s
.47 1 0 r
.2228 .48227 m
.22567 .47748 L
s
.572 1 0 r
.2228 .48227 m
.22382 .47711 L
s
.08 1 0 r
.2228 .48227 m
.2179 .47749 L
s
.202 1 0 r
.2228 .48227 m
.22056 .47622 L
s
1 .674 0 r
.23262 .48301 m
.23048 .48116 L
s
1 .736 0 r
.23262 .48301 m
.235 .48488 L
s
1 .488 0 r
.23262 .48301 m
.23449 .4818 L
s
.728 1 0 r
.23262 .48301 m
.23307 .47828 L
s
.27 1 0 r
.23262 .48301 m
.2316 .47686 L
s
1 .867 0 r
.23048 .48116 m
.22854 .47831 L
s
1 .998 0 r
.23048 .48116 m
.23307 .47828 L
s
.825 1 0 r
.23048 .48116 m
.2316 .47686 L
s
.089 1 0 r
.23048 .48116 m
.22997 .47436 L
s
0 1 .107 r
.22014 .53439 m
.22369 .52784 L
s
.693 1 0 r
.22014 .53439 m
.22025 .52952 L
s
0 1 .305 r
.22014 .53439 m
.21705 .54186 L
s
.915 1 0 r
.22014 .53439 m
.21664 .53662 L
s
.676 1 0 r
.22014 .53439 m
.21645 .53113 L
s
.605 1 0 r
.18915 .52047 m
.19042 .51548 L
s
.881 1 0 r
.18915 .52047 m
.18655 .51709 L
s
.498 1 0 r
.18915 .52047 m
.18947 .52596 L
s
.783 1 0 r
.18915 .52047 m
.18514 .52269 L
s
.036 1 0 r
.18915 .52047 m
.18245 .51845 L
s
.43 1 0 r
.21899 .48148 m
.21481 .47758 L
s
.918 1 0 r
.21899 .48148 m
.2179 .47749 L
s
.5 1 0 r
.21899 .48148 m
.22056 .47622 L
s
1 .942 0 r
.22702 .52625 m
.22369 .52784 L
s
.011 1 0 r
.22702 .52625 m
.22935 .51957 L
s
.66 1 0 r
.22702 .52625 m
.22645 .5213 L
s
.647 1 0 r
.22702 .52625 m
.22342 .52275 L
s
1 .985 0 r
.22369 .52784 m
.22025 .52952 L
s
.005 1 0 r
.22369 .52784 m
.22645 .5213 L
s
.623 1 0 r
.22369 .52784 m
.22342 .52275 L
s
.632 1 0 r
.22369 .52784 m
.2201 .52427 L
s
0 1 .116 r
.22025 .52952 m
.22342 .52275 L
s
.574 1 0 r
.22025 .52952 m
.2201 .52427 L
s
0 1 .267 r
.22025 .52952 m
.21664 .53662 L
s
.922 1 0 r
.22025 .52952 m
.21645 .53113 L
s
.527 1 0 r
.22025 .52952 m
.21661 .52552 L
s
.901 1 0 r
.19042 .51548 m
.18655 .51709 L
s
.592 1 0 r
.19042 .51548 m
.19259 .51076 L
s
1 .961 0 r
.19042 .51548 m
.18853 .51223 L
s
.225 1 0 r
.19042 .51548 m
.18438 .51343 L
s
.575 1 0 r
.18655 .51709 m
.18853 .51223 L
s
.882 1 0 r
.18655 .51709 m
.18438 .51343 L
s
.047 1 0 r
.18655 .51709 m
.17985 .5152 L
s
.414 1 0 r
.18655 .51709 m
.18514 .52269 L
s
.866 1 0 r
.18655 .51709 m
.18245 .51845 L
s
1 .807 0 r
.23204 .51774 m
.22935 .51957 L
s
.376 1 0 r
.23204 .51774 m
.2338 .51212 L
s
.916 1 0 r
.23204 .51774 m
.23128 .51366 L
s
.886 1 0 r
.23204 .51774 m
.22869 .51513 L
s
1 .846 0 r
.22935 .51957 m
.22645 .5213 L
s
.274 1 0 r
.22935 .51957 m
.23128 .51366 L
s
.809 1 0 r
.22935 .51957 m
.22869 .51513 L
s
.77 1 0 r
.22935 .51957 m
.22595 .51645 L
s
1 .836 0 r
.22645 .5213 m
.22342 .52275 L
s
.166 1 0 r
.22645 .5213 m
.22869 .51513 L
s
.69 1 0 r
.22645 .5213 m
.22595 .51645 L
s
.22645 .5213 m
.22317 .51769 L
s
1 .713 0 r
.2338 .51212 m
.23128 .51366 L
s
.595 1 0 r
.2338 .51212 m
.23503 .50708 L
s
.997 1 0 r
.2338 .51212 m
.23293 .50833 L
s
.881 1 0 r
.2338 .51212 m
.2304 .50954 L
s
.472 1 0 r
.23128 .51366 m
.23293 .50833 L
s
1 .722 0 r
.23128 .51366 m
.22869 .51513 L
s
.898 1 0 r
.23128 .51366 m
.2304 .50954 L
s
.81 1 0 r
.23128 .51366 m
.22798 .51062 L
s
1 .554 0 r
.23503 .50708 m
.23293 .50833 L
s
.77 1 0 r
.23503 .50708 m
.23626 .50263 L
s
1 .885 0 r
.23503 .50708 m
.23431 .50365 L
s
1 .989 0 r
.23503 .50708 m
.23219 .50449 L
s
.69 1 0 r
.23293 .50833 m
.23431 .50365 L
s
1 .669 0 r
.23293 .50833 m
.2304 .50954 L
s
.99 1 0 r
.23293 .50833 m
.23219 .50449 L
s
.853 1 0 r
.23293 .50833 m
.22976 .50534 L
s
1 .632 0 r
.20063 .49837 m
.2012 .49574 L
s
.836 1 0 r
.20063 .49837 m
.19681 .50057 L
s
1 .873 0 r
.20063 .49837 m
.19717 .49811 L
s
.763 1 0 r
.20063 .49837 m
.19733 .4951 L
s
1 .694 0 r
.2012 .49574 m
.20141 .49286 L
s
.754 1 0 r
.2012 .49574 m
.19717 .49811 L
s
.987 1 0 r
.2012 .49574 m
.19733 .4951 L
s
.602 1 0 r
.2012 .49574 m
.19751 .49212 L
s
1 .659 0 r
.20141 .49286 m
.20118 .49009 L
s
.759 1 0 r
.20141 .49286 m
.19733 .4951 L
s
.974 1 0 r
.20141 .49286 m
.19751 .49212 L
s
.637 1 0 r
.20141 .49286 m
.1978 .48933 L
s
1 .835 0 r
.20118 .49009 m
.2016 .48677 L
s
.902 1 0 r
.20118 .49009 m
.19751 .49212 L
s
1 .872 0 r
.20118 .49009 m
.1978 .48933 L
s
.666 1 0 r
.20118 .49009 m
.19771 .48655 L
s
1 .653 0 r
.23624 .49104 m
.23577 .48832 L
s
1 .583 0 r
.23624 .49104 m
.23472 .49306 L
s
1 .426 0 r
.23624 .49104 m
.23433 .49036 L
s
.669 1 0 r
.23624 .49104 m
.23416 .48655 L
s
1 .891 0 r
.23577 .48832 m
.235 .48488 L
s
1 .572 0 r
.23577 .48832 m
.23433 .49036 L
s
1 .541 0 r
.23577 .48832 m
.23416 .48655 L
s
.59 1 0 r
.23577 .48832 m
.23386 .48349 L
s
1 .766 0 r
.235 .48488 m
.23449 .4818 L
s
1 .377 0 r
.235 .48488 m
.23416 .48655 L
s
1 .357 0 r
.235 .48488 m
.23386 .48349 L
s
.646 1 0 r
.235 .48488 m
.23348 .48009 L
s
1 .975 0 r
.23449 .4818 m
.23307 .47828 L
s
1 .356 0 r
.23449 .4818 m
.23386 .48349 L
s
1 .412 0 r
.23449 .4818 m
.23348 .48009 L
s
.64 1 0 r
.23449 .4818 m
.23319 .47693 L
s
1 .603 0 r
.19907 .50836 m
.19859 .50581 L
s
1 .832 0 r
.19907 .50836 m
.19597 .50959 L
s
.784 1 0 r
.19907 .50836 m
.19491 .50647 L
s
1 .578 0 r
.19859 .50581 m
.19754 .50353 L
s
.777 1 0 r
.19859 .50581 m
.19597 .50959 L
s
1 .958 0 r
.19859 .50581 m
.19491 .50647 L
s
.664 1 0 r
.19859 .50581 m
.19396 .50403 L
s
1 .741 0 r
.19754 .50353 m
.19681 .50057 L
s
.978 1 0 r
.19754 .50353 m
.19491 .50647 L
s
1 .919 0 r
.19754 .50353 m
.19396 .50403 L
s
.695 1 0 r
.19754 .50353 m
.19343 .50093 L
s
1 .908 0 r
.19597 .50959 m
.19259 .51076 L
s
1 .819 0 r
.19597 .50959 m
.19491 .50647 L
s
.573 1 0 r
.19597 .50959 m
.19101 .50786 L
s
.864 1 0 r
.19259 .51076 m
.18853 .51223 L
s
.691 1 0 r
.19259 .51076 m
.19491 .50647 L
s
1 .82 0 r
.19259 .51076 m
.19101 .50786 L
s
.39 1 0 r
.19259 .51076 m
.18707 .5088 L
s
.862 1 0 r
.18853 .51223 m
.18438 .51343 L
s
.645 1 0 r
.18853 .51223 m
.19101 .50786 L
s
1 .954 0 r
.18853 .51223 m
.18707 .5088 L
s
.27 1 0 r
.18853 .51223 m
.18275 .5099 L
s
1 .568 0 r
.19681 .50057 m
.19717 .49811 L
s
.813 1 0 r
.19681 .50057 m
.19396 .50403 L
s
1 .853 0 r
.19681 .50057 m
.19343 .50093 L
s
.788 1 0 r
.19681 .50057 m
.19329 .49767 L
s
1 .733 0 r
.19717 .49811 m
.19733 .4951 L
s
.75 1 0 r
.19717 .49811 m
.19343 .50093 L
s
.991 1 0 r
.19717 .49811 m
.19329 .49767 L
s
.608 1 0 r
.19717 .49811 m
.19335 .49467 L
s
1 .674 0 r
.23626 .50263 m
.23593 .49982 L
s
1 .479 0 r
.23626 .50263 m
.23431 .50365 L
s
1 .885 0 r
.23626 .50263 m
.23383 .50009 L
s
1 .834 0 r
.23593 .49982 m
.23516 .49657 L
s
.913 1 0 r
.23593 .49982 m
.23431 .50365 L
s
1 .456 0 r
.23593 .49982 m
.23383 .50009 L
s
.868 1 0 r
.23593 .49982 m
.23313 .49656 L
s
1 .893 0 r
.23516 .49657 m
.23472 .49306 L
s
1 .967 0 r
.23516 .49657 m
.23383 .50009 L
s
1 .43 0 r
.23516 .49657 m
.23313 .49656 L
s
.808 1 0 r
.23516 .49657 m
.23247 .49296 L
s
1 .505 0 r
.23431 .50365 m
.23219 .50449 L
s
1 .91 0 r
.23431 .50365 m
.23383 .50009 L
s
.947 1 0 r
.23431 .50365 m
.23152 .50072 L
s
1 .645 0 r
.23472 .49306 m
.23433 .49036 L
s
1 .988 0 r
.23472 .49306 m
.23313 .49656 L
s
1 .494 0 r
.23472 .49306 m
.23247 .49296 L
s
.864 1 0 r
.23472 .49306 m
.23244 .4894 L
s
1 .98 0 r
.23433 .49036 m
.23416 .48655 L
s
1 .79 0 r
.23433 .49036 m
.23247 .49296 L
s
1 .456 0 r
.23433 .49036 m
.23244 .4894 L
s
.59 1 0 r
.23433 .49036 m
.23178 .48582 L
s
1 .909 0 r
.20831 .48368 m
.211 .48131 L
s
.668 1 0 r
.20831 .48368 m
.20342 .48446 L
s
.766 1 0 r
.20831 .48368 m
.20426 .48143 L
s
.709 1 0 r
.20831 .48368 m
.2064 .47926 L
s
.558 1 0 r
.20831 .48368 m
.20829 .47838 L
s
1 .41 0 r
.211 .48131 m
.21252 .48005 L
s
.642 1 0 r
.211 .48131 m
.2064 .47926 L
s
.965 1 0 r
.211 .48131 m
.20829 .47838 L
s
.667 1 0 r
.211 .48131 m
.21027 .47641 L
s
1 .842 0 r
.21252 .48005 m
.21481 .47758 L
s
.792 1 0 r
.21252 .48005 m
.20829 .47838 L
s
.876 1 0 r
.21252 .48005 m
.21027 .47641 L
s
.497 1 0 r
.21252 .48005 m
.21158 .47462 L
s
1 .724 0 r
.22854 .47831 m
.22567 .47748 L
s
1 .848 0 r
.22854 .47831 m
.2316 .47686 L
s
.898 1 0 r
.22854 .47831 m
.22997 .47436 L
s
.555 1 0 r
.22854 .47831 m
.22785 .47304 L
s
.466 1 0 r
.22854 .47831 m
.22597 .47333 L
s
1 .383 0 r
.22567 .47748 m
.22382 .47711 L
s
.669 1 0 r
.22567 .47748 m
.22785 .47304 L
s
.913 1 0 r
.22567 .47748 m
.22597 .47333 L
s
.625 1 0 r
.22567 .47748 m
.22358 .47284 L
s
1 .845 0 r
.22382 .47711 m
.22056 .47622 L
s
.853 1 0 r
.22382 .47711 m
.22597 .47333 L
s
.876 1 0 r
.22382 .47711 m
.22358 .47284 L
s
.487 1 0 r
.22382 .47711 m
.22166 .47202 L
s
1 .756 0 r
.21481 .47758 m
.2179 .47749 L
s
.749 1 0 r
.21481 .47758 m
.21027 .47641 L
s
.845 1 0 r
.21481 .47758 m
.21158 .47462 L
s
.658 1 0 r
.21481 .47758 m
.21384 .4727 L
s
.621 1 0 r
.21481 .47758 m
.21649 .47276 L
s
1 .712 0 r
.2179 .47749 m
.22056 .47622 L
s
.255 1 0 r
.2179 .47749 m
.21384 .4727 L
s
.674 1 0 r
.2179 .47749 m
.21649 .47276 L
s
.368 1 0 r
.2179 .47749 m
.21872 .47163 L
s
.799 1 0 r
.22056 .47622 m
.22358 .47284 L
s
.857 1 0 r
.22056 .47622 m
.22166 .47202 L
s
.546 1 0 r
.22056 .47622 m
.21649 .47276 L
s
.667 1 0 r
.22056 .47622 m
.21872 .47163 L
s
1 .711 0 r
.2016 .48677 m
.20342 .48446 L
s
.782 1 0 r
.2016 .48677 m
.1978 .48933 L
s
.992 1 0 r
.2016 .48677 m
.19771 .48655 L
s
.947 1 0 r
.2016 .48677 m
.19858 .48407 L
s
.7 1 0 r
.2016 .48677 m
.19978 .48228 L
s
1 .772 0 r
.20342 .48446 m
.20426 .48143 L
s
.697 1 0 r
.20342 .48446 m
.19858 .48407 L
s
.886 1 0 r
.20342 .48446 m
.19978 .48228 L
s
.53 1 0 r
.20342 .48446 m
.20056 .47989 L
s
1 .742 0 r
.20426 .48143 m
.2064 .47926 L
s
.788 1 0 r
.20426 .48143 m
.19978 .48228 L
s
.959 1 0 r
.20426 .48143 m
.20056 .47989 L
s
.899 1 0 r
.20426 .48143 m
.20197 .47791 L
s
.644 1 0 r
.20426 .48143 m
.20385 .47642 L
s
1 .43 0 r
.23307 .47828 m
.2316 .47686 L
s
1 .375 0 r
.23307 .47828 m
.23348 .48009 L
s
1 .218 0 r
.23307 .47828 m
.23319 .47693 L
s
.954 1 0 r
.23307 .47828 m
.23263 .47427 L
s
.501 1 0 r
.23307 .47828 m
.23198 .4729 L
s
1 .724 0 r
.2316 .47686 m
.22997 .47436 L
s
1 .661 0 r
.2316 .47686 m
.23263 .47427 L
s
.969 1 0 r
.2316 .47686 m
.23198 .4729 L
s
.4 1 0 r
.2316 .47686 m
.23099 .47108 L
s
1 .573 0 r
.22997 .47436 m
.22785 .47304 L
s
1 .566 0 r
.22997 .47436 m
.23198 .4729 L
s
1 .862 0 r
.22997 .47436 m
.23099 .47108 L
s
.727 1 0 r
.22997 .47436 m
.22922 .46966 L
s
.528 1 0 r
.22997 .47436 m
.22778 .46942 L
s
1 .932 0 r
.22342 .52275 m
.2201 .52427 L
s
.1 1 0 r
.22342 .52275 m
.22595 .51645 L
s
.633 1 0 r
.22342 .52275 m
.22317 .51769 L
s
.599 1 0 r
.22342 .52275 m
.21993 .51894 L
s
0 1 .047 r
.2201 .52427 m
.22317 .51769 L
s
.549 1 0 r
.2201 .52427 m
.21993 .51894 L
s
0 1 .207 r
.2201 .52427 m
.21645 .53113 L
s
1 .947 0 r
.2201 .52427 m
.21661 .52552 L
s
.569 1 0 r
.2201 .52427 m
.21685 .52012 L
s
.697 1 0 r
.18438 .51343 m
.17985 .5152 L
s
.541 1 0 r
.18438 .51343 m
.18707 .5088 L
s
.997 1 0 r
.18438 .51343 m
.18275 .5099 L
s
.064 1 0 r
.18438 .51343 m
.17791 .51103 L
s
.535 1 0 r
.18438 .51343 m
.18245 .51845 L
s
.329 1 0 r
.17985 .5152 m
.18275 .5099 L
s
.775 1 0 r
.17985 .5152 m
.17791 .51103 L
s
0 1 .127 r
.17985 .5152 m
.17294 .51225 L
s
.574 1 0 r
.17985 .5152 m
.1749 .51693 L
s
.068 1 0 r
.17985 .5152 m
.17807 .52186 L
s
.912 1 0 r
.17985 .5152 m
.18245 .51845 L
s
1 .741 0 r
.22869 .51513 m
.22595 .51645 L
s
.391 1 0 r
.22869 .51513 m
.2304 .50954 L
s
.786 1 0 r
.22869 .51513 m
.22798 .51062 L
s
.718 1 0 r
.22869 .51513 m
.2254 .51165 L
s
1 .742 0 r
.22595 .51645 m
.22317 .51769 L
s
.287 1 0 r
.22595 .51645 m
.22798 .51062 L
s
.704 1 0 r
.22595 .51645 m
.2254 .51165 L
s
.642 1 0 r
.22595 .51645 m
.22259 .5127 L
s
1 .875 0 r
.22317 .51769 m
.21993 .51894 L
s
.206 1 0 r
.22317 .51769 m
.2254 .51165 L
s
.644 1 0 r
.22317 .51769 m
.22259 .5127 L
s
.561 1 0 r
.22317 .51769 m
.21975 .51365 L
s
1 .62 0 r
.2304 .50954 m
.22798 .51062 L
s
.54 1 0 r
.2304 .50954 m
.23219 .50449 L
s
.885 1 0 r
.2304 .50954 m
.22976 .50534 L
s
.775 1 0 r
.2304 .50954 m
.2273 .50614 L
s
.476 1 0 r
.22798 .51062 m
.22976 .50534 L
s
1 .659 0 r
.22798 .51062 m
.2254 .51165 L
s
.799 1 0 r
.22798 .51062 m
.2273 .50614 L
s
.67 1 0 r
.22798 .51062 m
.22469 .50692 L
s
1 .596 0 r
.23219 .50449 m
.22976 .50534 L
s
.748 1 0 r
.23219 .50449 m
.23383 .50009 L
s
1 .984 0 r
.23219 .50449 m
.23152 .50072 L
s
.778 1 0 r
.23219 .50449 m
.22906 .50113 L
s
.67 1 0 r
.22976 .50534 m
.23152 .50072 L
s
1 .6 0 r
.22976 .50534 m
.2273 .50614 L
s
.877 1 0 r
.22976 .50534 m
.22906 .50113 L
s
.692 1 0 r
.22976 .50534 m
.2266 .50163 L
s
1 .723 0 r
.19733 .4951 m
.19751 .49212 L
s
.719 1 0 r
.19733 .4951 m
.19329 .49767 L
s
.963 1 0 r
.19733 .4951 m
.19335 .49467 L
s
.621 1 0 r
.19733 .4951 m
.19366 .49156 L
s
1 .671 0 r
.19751 .49212 m
.1978 .48933 L
s
.692 1 0 r
.19751 .49212 m
.19335 .49467 L
s
.995 1 0 r
.19751 .49212 m
.19366 .49156 L
s
.587 1 0 r
.19751 .49212 m
.19388 .48839 L
s
1 .658 0 r
.1978 .48933 m
.19771 .48655 L
s
.744 1 0 r
.1978 .48933 m
.19366 .49156 L
s
.953 1 0 r
.1978 .48933 m
.19388 .48839 L
s
.634 1 0 r
.1978 .48933 m
.19448 .4855 L
s
1 .615 0 r
.19771 .48655 m
.19858 .48407 L
s
.886 1 0 r
.19771 .48655 m
.19388 .48839 L
s
1 .849 0 r
.19771 .48655 m
.19448 .4855 L
s
.738 1 0 r
.19771 .48655 m
.19523 .48253 L
s
1 .752 0 r
.23416 .48655 m
.23386 .48349 L
s
1 .83 0 r
.23416 .48655 m
.23244 .4894 L
s
1 .571 0 r
.23416 .48655 m
.23178 .48582 L
s
.603 1 0 r
.23416 .48655 m
.23138 .4822 L
s
1 .856 0 r
.23386 .48349 m
.23348 .48009 L
s
1 .769 0 r
.23386 .48349 m
.23178 .48582 L
s
1 .663 0 r
.23386 .48349 m
.23138 .4822 L
s
.512 1 0 r
.23386 .48349 m
.23105 .47881 L
s
1 .783 0 r
.23348 .48009 m
.23319 .47693 L
s
1 .722 0 r
.23348 .48009 m
.23138 .4822 L
s
1 .651 0 r
.23348 .48009 m
.23105 .47881 L
s
.558 1 0 r
.23348 .48009 m
.23088 .47547 L
s
1 .639 0 r
.23319 .47693 m
.23263 .47427 L
s
1 .682 0 r
.23319 .47693 m
.23105 .47881 L
s
1 .645 0 r
.23319 .47693 m
.23088 .47547 L
s
.581 1 0 r
.23319 .47693 m
.23054 .47242 L
s
1 .61 0 r
.19491 .50647 m
.19396 .50403 L
s
.918 1 0 r
.19491 .50647 m
.19101 .50786 L
s
.613 1 0 r
.19491 .50647 m
.19014 .50458 L
s
1 .772 0 r
.19396 .50403 m
.19343 .50093 L
s
.702 1 0 r
.19396 .50403 m
.19101 .50786 L
s
1 .993 0 r
.19396 .50403 m
.19014 .50458 L
s
.589 1 0 r
.19396 .50403 m
.18957 .50124 L
s
1 .809 0 r
.19343 .50093 m
.19329 .49767 L
s
.68 1 0 r
.19343 .50093 m
.19014 .50458 L
s
1 .998 0 r
.19343 .50093 m
.18957 .50124 L
s
.592 1 0 r
.19343 .50093 m
.1893 .49778 L
s
.949 1 0 r
.19101 .50786 m
.18707 .5088 L
s
1 .851 0 r
.19101 .50786 m
.19014 .50458 L
s
.473 1 0 r
.19101 .50786 m
.18605 .50529 L
s
.819 1 0 r
.18707 .5088 m
.18275 .5099 L
s
.585 1 0 r
.18707 .5088 m
.19014 .50458 L
s
1 .93 0 r
.18707 .5088 m
.18605 .50529 L
s
.293 1 0 r
.18707 .5088 m
.18152 .50615 L
s
.661 1 0 r
.18275 .5099 m
.17791 .51103 L
s
.446 1 0 r
.18275 .5099 m
.18605 .50529 L
s
.978 1 0 r
.18275 .5099 m
.18152 .50615 L
s
.17 1 0 r
.18275 .5099 m
.17693 .50689 L
s
1 .73 0 r
.19329 .49767 m
.19335 .49467 L
s
.604 1 0 r
.19329 .49767 m
.18957 .50124 L
s
.964 1 0 r
.19329 .49767 m
.1893 .49778 L
s
.6 1 0 r
.19329 .49767 m
.18938 .49429 L
s
1 .767 0 r
.19335 .49467 m
.19366 .49156 L
s
.618 1 0 r
.19335 .49467 m
.1893 .49778 L
s
.965 1 0 r
.19335 .49467 m
.18938 .49429 L
s
.532 1 0 r
.19335 .49467 m
.18959 .49081 L
s
1 .916 0 r
.23383 .50009 m
.23313 .49656 L
s
1 .542 0 r
.23383 .50009 m
.23152 .50072 L
s
.794 1 0 r
.23383 .50009 m
.2308 .49671 L
s
1 .93 0 r
.23313 .49656 m
.23247 .49296 L
s
.818 1 0 r
.23313 .49656 m
.23152 .50072 L
s
1 .522 0 r
.23313 .49656 m
.2308 .49671 L
s
.729 1 0 r
.23313 .49656 m
.23021 .4928 L
s
1 .904 0 r
.23247 .49296 m
.23244 .4894 L
s
.93 1 0 r
.23247 .49296 m
.2308 .49671 L
s
1 .5 0 r
.23247 .49296 m
.23021 .4928 L
s
.679 1 0 r
.23247 .49296 m
.22974 .48888 L
s
1 .57 0 r
.23152 .50072 m
.22906 .50113 L
s
.939 1 0 r
.23152 .50072 m
.2308 .49671 L
s
.672 1 0 r
.23152 .50072 m
.22838 .49691 L
s
1 .924 0 r
.23244 .4894 m
.23178 .48582 L
s
.941 1 0 r
.23244 .4894 m
.23021 .4928 L
s
1 .65 0 r
.23244 .4894 m
.22974 .48888 L
s
.534 1 0 r
.23244 .4894 m
.22905 .48522 L
s
1 .928 0 r
.23178 .48582 m
.23138 .4822 L
s
1 .937 0 r
.23178 .48582 m
.22974 .48888 L
s
1 .664 0 r
.23178 .48582 m
.22905 .48522 L
s
.453 1 0 r
.23178 .48582 m
.22858 .48117 L
s
1 .445 0 r
.2064 .47926 m
.20829 .47838 L
s
.766 1 0 r
.2064 .47926 m
.20197 .47791 L
s
1 .98 0 r
.2064 .47926 m
.20385 .47642 L
s
.797 1 0 r
.2064 .47926 m
.20582 .47476 L
s
1 .666 0 r
.20829 .47838 m
.21027 .47641 L
s
.7 1 0 r
.20829 .47838 m
.20385 .47642 L
s
.847 1 0 r
.20829 .47838 m
.20582 .47476 L
s
.59 1 0 r
.20829 .47838 m
.20763 .47322 L
s
1 .484 0 r
.21027 .47641 m
.21158 .47462 L
s
.732 1 0 r
.21027 .47641 m
.20582 .47476 L
s
.919 1 0 r
.21027 .47641 m
.20763 .47322 L
s
.653 1 0 r
.21027 .47641 m
.20944 .47148 L
s
1 .717 0 r
.21158 .47462 m
.21384 .4727 L
s
.902 1 0 r
.21158 .47462 m
.20763 .47322 L
s
1 .978 0 r
.21158 .47462 m
.20944 .47148 L
s
.721 1 0 r
.21158 .47462 m
.2108 .46991 L
s
1 .387 0 r
.22785 .47304 m
.22597 .47333 L
s
1 .93 0 r
.22785 .47304 m
.22922 .46966 L
s
1 .921 0 r
.22785 .47304 m
.22778 .46942 L
s
.788 1 0 r
.22785 .47304 m
.22564 .46906 L
s
1 .557 0 r
.22597 .47333 m
.22358 .47284 L
s
.866 1 0 r
.22597 .47333 m
.22778 .46942 L
s
.872 1 0 r
.22597 .47333 m
.22564 .46906 L
s
.542 1 0 r
.22597 .47333 m
.22334 .46867 L
s
1 .446 0 r
.22358 .47284 m
.22166 .47202 L
s
.865 1 0 r
.22358 .47284 m
.22564 .46906 L
s
.906 1 0 r
.22358 .47284 m
.22334 .46867 L
s
.608 1 0 r
.22358 .47284 m
.2211 .46833 L
s
1 .718 0 r
.22166 .47202 m
.21872 .47163 L
s
1 .962 0 r
.22166 .47202 m
.22334 .46867 L
s
1 .954 0 r
.22166 .47202 m
.2211 .46833 L
s
.615 1 0 r
.22166 .47202 m
.21907 .4676 L
s
1 .466 0 r
.19858 .48407 m
.19978 .48228 L
s
.855 1 0 r
.19858 .48407 m
.19448 .4855 L
s
1 .942 0 r
.19858 .48407 m
.19523 .48253 L
s
.787 1 0 r
.19858 .48407 m
.19634 .4801 L
s
1 .579 0 r
.19978 .48228 m
.20056 .47989 L
s
.79 1 0 r
.19978 .48228 m
.19523 .48253 L
s
.938 1 0 r
.19978 .48228 m
.19634 .4801 L
s
.656 1 0 r
.19978 .48228 m
.19755 .47782 L
s
1 .551 0 r
.20056 .47989 m
.20197 .47791 L
s
.891 1 0 r
.20056 .47989 m
.19634 .4801 L
s
1 .932 0 r
.20056 .47989 m
.19755 .47782 L
s
.771 1 0 r
.20056 .47989 m
.19919 .47548 L
s
1 .543 0 r
.20197 .47791 m
.20385 .47642 L
s
.831 1 0 r
.20197 .47791 m
.19755 .47782 L
s
1 .942 0 r
.20197 .47791 m
.19919 .47548 L
s
.814 1 0 r
.20197 .47791 m
.20106 .47352 L
s
1 .596 0 r
.20385 .47642 m
.20582 .47476 L
s
.727 1 0 r
.20385 .47642 m
.19919 .47548 L
s
.954 1 0 r
.20385 .47642 m
.20106 .47352 L
s
.687 1 0 r
.20385 .47642 m
.20328 .47157 L
s
1 .27 0 r
.23263 .47427 m
.23198 .4729 L
s
1 .457 0 r
.23263 .47427 m
.23088 .47547 L
s
1 .666 0 r
.23263 .47427 m
.23054 .47242 L
s
.635 1 0 r
.23263 .47427 m
.23049 .4697 L
s
1 .44 0 r
.23198 .4729 m
.23099 .47108 L
s
1 .269 0 r
.23198 .4729 m
.23054 .47242 L
s
1 .893 0 r
.23198 .4729 m
.23049 .4697 L
s
.482 1 0 r
.23198 .4729 m
.22987 .46777 L
s
1 .503 0 r
.23099 .47108 m
.22922 .46966 L
s
1 .255 0 r
.23099 .47108 m
.23049 .4697 L
s
1 .883 0 r
.23099 .47108 m
.22987 .46777 L
s
.57 1 0 r
.23099 .47108 m
.22881 .46629 L
s
1 .249 0 r
.22922 .46966 m
.22778 .46942 L
s
1 .419 0 r
.22922 .46966 m
.22987 .46777 L
s
1 .85 0 r
.22922 .46966 m
.22881 .46629 L
s
.744 1 0 r
.22922 .46966 m
.22679 .46563 L
s
1 .474 0 r
.22778 .46942 m
.22564 .46906 L
s
1 .82 0 r
.22778 .46942 m
.22881 .46629 L
s
.987 1 0 r
.22778 .46942 m
.22679 .46563 L
s
.581 1 0 r
.22778 .46942 m
.22501 .46499 L
s
1 .621 0 r
.21384 .4727 m
.21649 .47276 L
s
.788 1 0 r
.21384 .4727 m
.20944 .47148 L
s
.925 1 0 r
.21384 .4727 m
.2108 .46991 L
s
.9 1 0 r
.21384 .4727 m
.21506 .46868 L
s
1 .975 0 r
.21384 .4727 m
.21295 .46901 L
s
1 .573 0 r
.21649 .47276 m
.21872 .47163 L
s
.861 1 0 r
.21649 .47276 m
.21506 .46868 L
s
.602 1 0 r
.21649 .47276 m
.21295 .46901 L
s
.659 1 0 r
.21649 .47276 m
.21676 .46779 L
s
.941 1 0 r
.21872 .47163 m
.2211 .46833 L
s
.949 1 0 r
.21872 .47163 m
.21907 .4676 L
s
.747 1 0 r
.21872 .47163 m
.21506 .46868 L
s
.868 1 0 r
.21872 .47163 m
.21676 .46779 L
s
.1 1 0 r
.21993 .51894 m
.22259 .5127 L
s
.562 1 0 r
.21993 .51894 m
.21975 .51365 L
s
0 1 .083 r
.21993 .51894 m
.21661 .52552 L
s
1 .82 0 r
.21993 .51894 m
.21685 .52012 L
s
.506 1 0 r
.21993 .51894 m
.21686 .51441 L
s
.32 1 0 r
.17791 .51103 m
.18152 .50615 L
s
.883 1 0 r
.17791 .51103 m
.17693 .50689 L
s
0 1 .049 r
.17791 .51103 m
.17156 .5075 L
s
.617 1 0 r
.17791 .51103 m
.17294 .51225 L
s
.149 1 0 r
.17791 .51103 m
.1749 .51693 L
s
1 .728 0 r
.2254 .51165 m
.22259 .5127 L
s
.395 1 0 r
.2254 .51165 m
.2273 .50614 L
s
.721 1 0 r
.2254 .51165 m
.22469 .50692 L
s
.593 1 0 r
.2254 .51165 m
.22205 .50768 L
s
1 .725 0 r
.22259 .5127 m
.21975 .51365 L
s
.296 1 0 r
.22259 .5127 m
.22469 .50692 L
s
.637 1 0 r
.22259 .5127 m
.22205 .50768 L
s
.524 1 0 r
.22259 .5127 m
.21937 .50835 L
s
.219 1 0 r
.21975 .51365 m
.22205 .50768 L
s
.555 1 0 r
.21975 .51365 m
.21937 .50835 L
s
.005 1 0 r
.21975 .51365 m
.21685 .52012 L
s
1 .726 0 r
.21975 .51365 m
.21686 .51441 L
s
.459 1 0 r
.21975 .51365 m
.21665 .50896 L
s
1 .642 0 r
.2273 .50614 m
.22469 .50692 L
s
.555 1 0 r
.2273 .50614 m
.22906 .50113 L
s
.789 1 0 r
.2273 .50614 m
.2266 .50163 L
s
.622 1 0 r
.2273 .50614 m
.22403 .50223 L
s
.459 1 0 r
.22469 .50692 m
.2266 .50163 L
s
1 .65 0 r
.22469 .50692 m
.22205 .50768 L
s
.733 1 0 r
.22469 .50692 m
.22403 .50223 L
s
.523 1 0 r
.22469 .50692 m
.22134 .50267 L
s
1 .576 0 r
.22906 .50113 m
.2266 .50163 L
s
.731 1 0 r
.22906 .50113 m
.2308 .49671 L
s
.878 1 0 r
.22906 .50113 m
.22838 .49691 L
s
.611 1 0 r
.22906 .50113 m
.22582 .49714 L
s
.639 1 0 r
.2266 .50163 m
.22838 .49691 L
s
1 .616 0 r
.2266 .50163 m
.22403 .50223 L
s
.789 1 0 r
.2266 .50163 m
.22582 .49714 L
s
.518 1 0 r
.2266 .50163 m
.22321 .4974 L
s
1 .783 0 r
.19366 .49156 m
.19388 .48839 L
s
.629 1 0 r
.19366 .49156 m
.18938 .49429 L
s
.921 1 0 r
.19366 .49156 m
.18959 .49081 L
s
.55 1 0 r
.19366 .49156 m
.1901 .48759 L
s
1 .712 0 r
.19388 .48839 m
.19448 .4855 L
s
.677 1 0 r
.19388 .48839 m
.18959 .49081 L
s
1 .996 0 r
.19388 .48839 m
.1901 .48759 L
s
.588 1 0 r
.19388 .48839 m
.19073 .48424 L
s
1 .749 0 r
.19448 .4855 m
.19523 .48253 L
s
.696 1 0 r
.19448 .4855 m
.1901 .48759 L
s
.975 1 0 r
.19448 .4855 m
.19073 .48424 L
s
.619 1 0 r
.19448 .4855 m
.19173 .4812 L
s
1 .627 0 r
.19523 .48253 m
.19634 .4801 L
s
.709 1 0 r
.19523 .48253 m
.19073 .48424 L
s
1 .959 0 r
.19523 .48253 m
.19173 .4812 L
s
.654 1 0 r
.19523 .48253 m
.19283 .47815 L
s
1 .854 0 r
.23138 .4822 m
.23105 .47881 L
s
1 .979 0 r
.23138 .4822 m
.22905 .48522 L
s
1 .723 0 r
.23138 .4822 m
.22858 .48117 L
s
.396 1 0 r
.23138 .4822 m
.22821 .47731 L
s
1 .834 0 r
.23105 .47881 m
.23088 .47547 L
s
1 .857 0 r
.23105 .47881 m
.22858 .48117 L
s
1 .793 0 r
.23105 .47881 m
.22821 .47731 L
s
.446 1 0 r
.23105 .47881 m
.22796 .47406 L
s
1 .751 0 r
.23088 .47547 m
.23054 .47242 L
s
1 .801 0 r
.23088 .47547 m
.22821 .47731 L
s
1 .803 0 r
.23088 .47547 m
.22796 .47406 L
s
.431 1 0 r
.23088 .47547 m
.22769 .47073 L
s
1 .643 0 r
.23054 .47242 m
.23049 .4697 L
s
1 .745 0 r
.23054 .47242 m
.22796 .47406 L
s
1 .825 0 r
.23054 .47242 m
.22769 .47073 L
s
.446 1 0 r
.23054 .47242 m
.22753 .46761 L
s
1 .85 0 r
.19014 .50458 m
.18957 .50124 L
s
.915 1 0 r
.19014 .50458 m
.18605 .50529 L
s
.491 1 0 r
.19014 .50458 m
.18548 .50162 L
s
1 .874 0 r
.18957 .50124 m
.1893 .49778 L
s
.538 1 0 r
.18957 .50124 m
.18605 .50529 L
s
.93 1 0 r
.18957 .50124 m
.18548 .50162 L
s
.471 1 0 r
.18957 .50124 m
.18516 .49781 L
s
1 .879 0 r
.1893 .49778 m
.18938 .49429 L
s
.524 1 0 r
.1893 .49778 m
.18548 .50162 L
s
.919 1 0 r
.1893 .49778 m
.18516 .49781 L
s
.42 1 0 r
.1893 .49778 m
.18503 .49393 L
s
.772 1 0 r
.18605 .50529 m
.18152 .50615 L
s
1 .952 0 r
.18605 .50529 m
.18548 .50162 L
s
.286 1 0 r
.18605 .50529 m
.18088 .5019 L
s
.76 1 0 r
.18152 .50615 m
.17693 .50689 L
s
.336 1 0 r
.18152 .50615 m
.18548 .50162 L
s
.872 1 0 r
.18152 .50615 m
.18088 .5019 L
s
.26 1 0 r
.18152 .50615 m
.17642 .50251 L
s
.229 1 0 r
.17693 .50689 m
.18088 .5019 L
s
.835 1 0 r
.17693 .50689 m
.17642 .50251 L
s
.303 1 0 r
.17693 .50689 m
.17203 .50321 L
s
.528 1 0 r
.17693 .50689 m
.17156 .5075 L
s
.131 1 0 r
.17693 .50689 m
.17294 .51225 L
s
1 .879 0 r
.18938 .49429 m
.18959 .49081 L
s
.499 1 0 r
.18938 .49429 m
.18516 .49781 L
s
.847 1 0 r
.18938 .49429 m
.18503 .49393 L
s
.503 1 0 r
.18938 .49429 m
.18556 .49036 L
s
1 .807 0 r
.18959 .49081 m
.1901 .48759 L
s
.487 1 0 r
.18959 .49081 m
.18503 .49393 L
s
.942 1 0 r
.18959 .49081 m
.18556 .49036 L
s
.518 1 0 r
.18959 .49081 m
.18612 .48663 L
s
.977 1 0 r
.2308 .49671 m
.23021 .4928 L
s
1 .552 0 r
.2308 .49671 m
.22838 .49691 L
s
.636 1 0 r
.2308 .49671 m
.22768 .49273 L
s
.978 1 0 r
.23021 .4928 m
.22974 .48888 L
s
.807 1 0 r
.23021 .4928 m
.22838 .49691 L
s
1 .585 0 r
.23021 .4928 m
.22768 .49273 L
s
.542 1 0 r
.23021 .4928 m
.22699 .48852 L
s
1 .954 0 r
.22974 .48888 m
.22905 .48522 L
s
.848 1 0 r
.22974 .48888 m
.22768 .49273 L
s
1 .656 0 r
.22974 .48888 m
.22699 .48852 L
s
.463 1 0 r
.22974 .48888 m
.22636 .4844 L
s
1 .594 0 r
.22838 .49691 m
.22582 .49714 L
s
.889 1 0 r
.22838 .49691 m
.22768 .49273 L
s
.519 1 0 r
.22838 .49691 m
.22501 .49265 L
s
.94 1 0 r
.22905 .48522 m
.22858 .48117 L
s
.996 1 0 r
.22905 .48522 m
.22699 .48852 L
s
1 .67 0 r
.22905 .48522 m
.22636 .4844 L
s
.332 1 0 r
.22905 .48522 m
.22569 .4802 L
s
.999 1 0 r
.22858 .48117 m
.22821 .47731 L
s
.987 1 0 r
.22858 .48117 m
.22636 .4844 L
s
1 .742 0 r
.22858 .48117 m
.22569 .4802 L
s
.291 1 0 r
.22858 .48117 m
.2251 .47608 L
s
1 .535 0 r
.20582 .47476 m
.20763 .47322 L
s
.677 1 0 r
.20582 .47476 m
.20106 .47352 L
s
.935 1 0 r
.20582 .47476 m
.20328 .47157 L
s
.693 1 0 r
.20582 .47476 m
.20503 .46996 L
s
1 .576 0 r
.20763 .47322 m
.20944 .47148 L
s
.758 1 0 r
.20763 .47322 m
.20328 .47157 L
s
.911 1 0 r
.20763 .47322 m
.20503 .46996 L
s
.684 1 0 r
.20763 .47322 m
.20677 .4684 L
s
1 .443 0 r
.20944 .47148 m
.2108 .46991 L
s
.758 1 0 r
.20944 .47148 m
.20503 .46996 L
s
.939 1 0 r
.20944 .47148 m
.20677 .4684 L
s
.773 1 0 r
.20944 .47148 m
.2089 .4669 L
s
1 .52 0 r
.2108 .46991 m
.21295 .46901 L
s
.867 1 0 r
.2108 .46991 m
.20677 .4684 L
s
1 .903 0 r
.2108 .46991 m
.2089 .4669 L
s
.948 1 0 r
.2108 .46991 m
.21103 .46587 L
s
1 .52 0 r
.22564 .46906 m
.22334 .46867 L
s
1 .917 0 r
.22564 .46906 m
.22679 .46563 L
s
.927 1 0 r
.22564 .46906 m
.22501 .46499 L
s
.575 1 0 r
.22564 .46906 m
.22267 .46472 L
s
1 .5 0 r
.22334 .46867 m
.2211 .46833 L
s
.95 1 0 r
.22334 .46867 m
.22501 .46499 L
s
.962 1 0 r
.22334 .46867 m
.22267 .46472 L
s
.626 1 0 r
.22334 .46867 m
.22052 .46444 L
s
1 .468 0 r
.2211 .46833 m
.21907 .4676 L
s
.981 1 0 r
.2211 .46833 m
.22267 .46472 L
s
.98 1 0 r
.2211 .46833 m
.22052 .46444 L
s
.617 1 0 r
.2211 .46833 m
.21807 .46421 L
s
1 .517 0 r
.21907 .4676 m
.21676 .46779 L
s
1 .877 0 r
.21907 .4676 m
.22052 .46444 L
s
1 .892 0 r
.21907 .4676 m
.21807 .46421 L
s
.734 1 0 r
.21907 .4676 m
.21552 .46447 L
s
1 .596 0 r
.19634 .4801 m
.19755 .47782 L
s
.733 1 0 r
.19634 .4801 m
.19173 .4812 L
s
.959 1 0 r
.19634 .4801 m
.19283 .47815 L
s
.669 1 0 r
.19634 .4801 m
.19433 .47557 L
s
1 .685 0 r
.19755 .47782 m
.19919 .47548 L
s
.737 1 0 r
.19755 .47782 m
.19283 .47815 L
s
.987 1 0 r
.19755 .47782 m
.19433 .47557 L
s
.713 1 0 r
.19755 .47782 m
.19611 .47324 L
s
1 .638 0 r
.19919 .47548 m
.20106 .47352 L
s
.697 1 0 r
.19919 .47548 m
.19433 .47557 L
s
1 .979 0 r
.19919 .47548 m
.19611 .47324 L
s
.699 1 0 r
.19919 .47548 m
.19798 .47079 L
s
1 .714 0 r
.20106 .47352 m
.20328 .47157 L
s
.665 1 0 r
.20106 .47352 m
.19611 .47324 L
s
.924 1 0 r
.20106 .47352 m
.19798 .47079 L
s
.709 1 0 r
.20106 .47352 m
.20005 .46881 L
s
1 .536 0 r
.20328 .47157 m
.20503 .46996 L
s
.542 1 0 r
.20328 .47157 m
.19798 .47079 L
s
.887 1 0 r
.20328 .47157 m
.20005 .46881 L
s
.724 1 0 r
.20328 .47157 m
.20213 .46694 L
s
1 .427 0 r
.23049 .4697 m
.22987 .46777 L
s
1 .724 0 r
.23049 .4697 m
.22769 .47073 L
s
1 .918 0 r
.23049 .4697 m
.22753 .46761 L
s
.449 1 0 r
.23049 .4697 m
.22755 .46486 L
s
1 .362 0 r
.22987 .46777 m
.22881 .46629 L
s
1 .524 0 r
.22987 .46777 m
.22753 .46761 L
s
1 .95 0 r
.22987 .46777 m
.22755 .46486 L
s
.483 1 0 r
.22987 .46777 m
.22699 .46302 L
s
1 .457 0 r
.22881 .46629 m
.22679 .46563 L
s
1 .388 0 r
.22881 .46629 m
.22755 .46486 L
s
1 .956 0 r
.22881 .46629 m
.22699 .46302 L
s
.528 1 0 r
.22881 .46629 m
.22582 .46179 L
s
1 .384 0 r
.22679 .46563 m
.22501 .46499 L
s
1 .609 0 r
.22679 .46563 m
.22699 .46302 L
s
.974 1 0 r
.22679 .46563 m
.22582 .46179 L
s
.545 1 0 r
.22679 .46563 m
.2237 .46127 L
s
1 .527 0 r
.22501 .46499 m
.22267 .46472 L
s
1 .82 0 r
.22501 .46499 m
.22582 .46179 L
s
.979 1 0 r
.22501 .46499 m
.2237 .46127 L
s
.564 1 0 r
.22501 .46499 m
.22163 .46093 L
s
1 .462 0 r
.21506 .46868 m
.21295 .46901 L
s
1 .392 0 r
.21506 .46868 m
.21676 .46779 L
s
.68 1 0 r
.21506 .46868 m
.21103 .46587 L
s
.89 1 0 r
.21506 .46868 m
.21552 .46447 L
s
.957 1 0 r
.21506 .46868 m
.21328 .46508 L
s
.786 1 0 r
.21295 .46901 m
.2089 .4669 L
s
1 .937 0 r
.21295 .46901 m
.21103 .46587 L
s
.981 1 0 r
.21295 .46901 m
.21328 .46508 L
s
1 .98 0 r
.21676 .46779 m
.21807 .46421 L
s
1 .898 0 r
.21676 .46779 m
.21552 .46447 L
s
.833 1 0 r
.21676 .46779 m
.21328 .46508 L
s
1 .656 0 r
.22205 .50768 m
.21937 .50835 L
s
.405 1 0 r
.22205 .50768 m
.22403 .50223 L
s
.633 1 0 r
.22205 .50768 m
.22134 .50267 L
s
.466 1 0 r
.22205 .50768 m
.21876 .50315 L
s
.337 1 0 r
.21937 .50835 m
.22134 .50267 L
s
.579 1 0 r
.21937 .50835 m
.21876 .50315 L
s
.17 1 0 r
.21937 .50835 m
.21686 .51441 L
s
1 .663 0 r
.21937 .50835 m
.21665 .50896 L
s
.436 1 0 r
.21937 .50835 m
.2161 .50368 L
s
1 .643 0 r
.22403 .50223 m
.22134 .50267 L
s
.531 1 0 r
.22403 .50223 m
.22582 .49714 L
s
.682 1 0 r
.22403 .50223 m
.22321 .4974 L
s
.423 1 0 r
.22403 .50223 m
.22053 .49768 L
s
.469 1 0 r
.22134 .50267 m
.22321 .4974 L
s
1 .612 0 r
.22134 .50267 m
.21876 .50315 L
s
.637 1 0 r
.22134 .50267 m
.22053 .49768 L
s
.39 1 0 r
.22134 .50267 m
.21783 .498 L
s
1 .613 0 r
.22582 .49714 m
.22321 .4974 L
s
.719 1 0 r
.22582 .49714 m
.22768 .49273 L
s
.787 1 0 r
.22582 .49714 m
.22501 .49265 L
s
.431 1 0 r
.22582 .49714 m
.22229 .49265 L
s
.629 1 0 r
.22321 .4974 m
.22501 .49265 L
s
1 .633 0 r
.22321 .4974 m
.22053 .49768 L
s
.705 1 0 r
.22321 .4974 m
.22229 .49265 L
s
.359 1 0 r
.22321 .4974 m
.21951 .49273 L
s
1 .855 0 r
.1901 .48759 m
.19073 .48424 L
s
.553 1 0 r
.1901 .48759 m
.18556 .49036 L
s
.934 1 0 r
.1901 .48759 m
.18612 .48663 L
s
.47 1 0 r
.1901 .48759 m
.18686 .48304 L
s
1 .791 0 r
.19073 .48424 m
.19173 .4812 L
s
.593 1 0 r
.19073 .48424 m
.18612 .48663 L
s
.945 1 0 r
.19073 .48424 m
.18686 .48304 L
s
.538 1 0 r
.19073 .48424 m
.18791 .47967 L
s
1 .803 0 r
.19173 .4812 m
.19283 .47815 L
s
.588 1 0 r
.19173 .4812 m
.18686 .48304 L
s
.926 1 0 r
.19173 .4812 m
.18791 .47967 L
s
.563 1 0 r
.19173 .4812 m
.18924 .47654 L
s
1 .723 0 r
.19283 .47815 m
.19433 .47557 L
s
.604 1 0 r
.19283 .47815 m
.18791 .47967 L
s
.981 1 0 r
.19283 .47815 m
.18924 .47654 L
s
.61 1 0 r
.19283 .47815 m
.19082 .47342 L
s
1 .808 0 r
.22821 .47731 m
.22796 .47406 L
s
1 .988 0 r
.22821 .47731 m
.22569 .4802 L
s
1 .835 0 r
.22821 .47731 m
.2251 .47608 L
s
.306 1 0 r
.22821 .47731 m
.22479 .47224 L
s
1 .834 0 r
.22796 .47406 m
.22769 .47073 L
s
1 .882 0 r
.22796 .47406 m
.2251 .47608 L
s
1 .932 0 r
.22796 .47406 m
.22479 .47224 L
s
.252 1 0 r
.22796 .47406 m
.22447 .46882 L
s
1 .766 0 r
.22769 .47073 m
.22753 .46761 L
s
1 .812 0 r
.22769 .47073 m
.22479 .47224 L
s
1 .957 0 r
.22769 .47073 m
.22447 .46882 L
s
.302 1 0 r
.22769 .47073 m
.22423 .46567 L
s
1 .651 0 r
.22753 .46761 m
.22755 .46486 L
s
1 .818 0 r
.22753 .46761 m
.22447 .46882 L
s
1 .986 0 r
.22753 .46761 m
.22423 .46567 L
s
.373 1 0 r
.22753 .46761 m
.22428 .46269 L
s
1 .983 0 r
.18548 .50162 m
.18516 .49781 L
s
.774 1 0 r
.18548 .50162 m
.18088 .5019 L
s
.373 1 0 r
.18548 .50162 m
.18086 .49795 L
s
1 1 0 r
.18516 .49781 m
.18503 .49393 L
s
.367 1 0 r
.18516 .49781 m
.18088 .5019 L
s
.868 1 0 r
.18516 .49781 m
.18086 .49795 L
s
.443 1 0 r
.18516 .49781 m
.18107 .49388 L
s
1 .916 0 r
.18503 .49393 m
.18556 .49036 L
s
.407 1 0 r
.18503 .49393 m
.18086 .49795 L
s
.974 1 0 r
.18503 .49393 m
.18107 .49388 L
s
.509 1 0 r
.18503 .49393 m
.18149 .48977 L
s
.805 1 0 r
.18088 .5019 m
.17642 .50251 L
s
.978 1 0 r
.18088 .5019 m
.18086 .49795 L
s
.4 1 0 r
.18088 .5019 m
.17645 .49814 L
s
.231 1 0 r
.17642 .50251 m
.18086 .49795 L
s
.849 1 0 r
.17642 .50251 m
.17645 .49814 L
s
.254 1 0 r
.17642 .50251 m
.17206 .49797 L
s
.824 1 0 r
.17642 .50251 m
.17203 .50321 L
s
.042 1 0 r
.17642 .50251 m
.17156 .5075 L
s
1 .968 0 r
.18556 .49036 m
.18612 .48663 L
s
.435 1 0 r
.18556 .49036 m
.18107 .49388 L
s
.927 1 0 r
.18556 .49036 m
.18149 .48977 L
s
.409 1 0 r
.18556 .49036 m
.18206 .48575 L
s
1 .935 0 r
.18612 .48663 m
.18686 .48304 L
s
.468 1 0 r
.18612 .48663 m
.18149 .48977 L
s
.916 1 0 r
.18612 .48663 m
.18206 .48575 L
s
.418 1 0 r
.18612 .48663 m
.18282 .48191 L
s
.879 1 0 r
.22768 .49273 m
.22699 .48852 L
s
1 .626 0 r
.22768 .49273 m
.22501 .49265 L
s
.431 1 0 r
.22768 .49273 m
.22421 .48819 L
s
.91 1 0 r
.22699 .48852 m
.22636 .4844 L
s
.782 1 0 r
.22699 .48852 m
.22501 .49265 L
s
1 .668 0 r
.22699 .48852 m
.22421 .48819 L
s
.354 1 0 r
.22699 .48852 m
.22335 .4838 L
s
.884 1 0 r
.22636 .4844 m
.22569 .4802 L
s
.851 1 0 r
.22636 .4844 m
.22421 .48819 L
s
1 .75 0 r
.22636 .4844 m
.22335 .4838 L
s
.218 1 0 r
.22636 .4844 m
.22247 .47932 L
s
1 .642 0 r
.22501 .49265 m
.22229 .49265 L
s
.798 1 0 r
.22501 .49265 m
.22421 .48819 L
s
.333 1 0 r
.22501 .49265 m
.22131 .48789 L
s
.911 1 0 r
.22569 .4802 m
.2251 .47608 L
s
.87 1 0 r
.22569 .4802 m
.22335 .4838 L
s
1 .835 0 r
.22569 .4802 m
.22247 .47932 L
s
.159 1 0 r
.22569 .4802 m
.22175 .47492 L
s
1 .992 0 r
.2251 .47608 m
.22479 .47224 L
s
.907 1 0 r
.2251 .47608 m
.22247 .47932 L
s
1 .899 0 r
.2251 .47608 m
.22175 .47492 L
s
.152 1 0 r
.2251 .47608 m
.22117 .47076 L
s
1 .523 0 r
.20503 .46996 m
.20677 .4684 L
s
.617 1 0 r
.20503 .46996 m
.20005 .46881 L
s
.902 1 0 r
.20503 .46996 m
.20213 .46694 L
s
.726 1 0 r
.20503 .46996 m
.20431 .46526 L
s
1 .605 0 r
.20677 .4684 m
.2089 .4669 L
s
.693 1 0 r
.20677 .4684 m
.20213 .46694 L
s
.965 1 0 r
.20677 .4684 m
.20431 .46526 L
s
.794 1 0 r
.20677 .4684 m
.2064 .46387 L
s
1 .533 0 r
.2089 .4669 m
.21103 .46587 L
s
.693 1 0 r
.2089 .4669 m
.20431 .46526 L
s
.986 1 0 r
.2089 .4669 m
.2064 .46387 L
s
.884 1 0 r
.2089 .4669 m
.20898 .46265 L
s
1 .535 0 r
.21103 .46587 m
.21328 .46508 L
s
.638 1 0 r
.21103 .46587 m
.2064 .46387 L
s
1 .982 0 r
.21103 .46587 m
.20898 .46265 L
s
.918 1 0 r
.21103 .46587 m
.21138 .46174 L
s
1 .472 0 r
.22267 .46472 m
.22052 .46444 L
s
1 .915 0 r
.22267 .46472 m
.2237 .46127 L
s
.982 1 0 r
.22267 .46472 m
.22163 .46093 L
s
.539 1 0 r
.22267 .46472 m
.2191 .46072 L
s
1 .56 0 r
.22052 .46444 m
.21807 .46421 L
s
1 .939 0 r
.22052 .46444 m
.22163 .46093 L
s
.969 1 0 r
.22052 .46444 m
.2191 .46072 L
s
.507 1 0 r
.22052 .46444 m
.21661 .46061 L
s
1 .595 0 r
.21807 .46421 m
.21552 .46447 L
s
1 .926 0 r
.21807 .46421 m
.2191 .46072 L
s
.996 1 0 r
.21807 .46421 m
.21661 .46061 L
s
.619 1 0 r
.21807 .46421 m
.21399 .46115 L
s
1 .519 0 r
.21552 .46447 m
.21328 .46508 L
s
.666 1 0 r
.21552 .46447 m
.21138 .46174 L
s
.958 1 0 r
.21552 .46447 m
.21661 .46061 L
s
1 .93 0 r
.21552 .46447 m
.21399 .46115 L
s
.673 1 0 r
.21328 .46508 m
.20898 .46265 L
s
1 .988 0 r
.21328 .46508 m
.21138 .46174 L
s
.964 1 0 r
.21328 .46508 m
.21399 .46115 L
s
1 .708 0 r
.19433 .47557 m
.19611 .47324 L
s
.594 1 0 r
.19433 .47557 m
.18924 .47654 L
s
.925 1 0 r
.19433 .47557 m
.19082 .47342 L
s
.625 1 0 r
.19433 .47557 m
.19271 .47075 L
s
1 .753 0 r
.19611 .47324 m
.19798 .47079 L
s
.562 1 0 r
.19611 .47324 m
.19082 .47342 L
s
.896 1 0 r
.19611 .47324 m
.19271 .47075 L
s
.614 1 0 r
.19611 .47324 m
.19476 .46829 L
s
1 .686 0 r
.19798 .47079 m
.20005 .46881 L
s
.568 1 0 r
.19798 .47079 m
.19271 .47075 L
s
.94 1 0 r
.19798 .47079 m
.19476 .46829 L
s
.683 1 0 r
.19798 .47079 m
.197 .46598 L
s
1 .666 0 r
.20005 .46881 m
.20213 .46694 L
s
.553 1 0 r
.20005 .46881 m
.19476 .46829 L
s
.913 1 0 r
.20005 .46881 m
.197 .46598 L
s
.691 1 0 r
.20005 .46881 m
.19922 .46401 L
s
1 .653 0 r
.20213 .46694 m
.20431 .46526 L
s
.586 1 0 r
.20213 .46694 m
.197 .46598 L
s
.923 1 0 r
.20213 .46694 m
.19922 .46401 L
s
.73 1 0 r
.20213 .46694 m
.20155 .46223 L
s
1 .394 0 r
.22755 .46486 m
.22699 .46302 L
s
1 .857 0 r
.22755 .46486 m
.22423 .46567 L
s
.985 1 0 r
.22755 .46486 m
.22428 .46269 L
s
.407 1 0 r
.22755 .46486 m
.22431 .46006 L
s
1 .326 0 r
.22699 .46302 m
.22582 .46179 L
s
1 .645 0 r
.22699 .46302 m
.22428 .46269 L
s
.963 1 0 r
.22699 .46302 m
.22431 .46006 L
s
.44 1 0 r
.22699 .46302 m
.22368 .45841 L
s
1 .475 0 r
.22582 .46179 m
.2237 .46127 L
s
1 .51 0 r
.22582 .46179 m
.22431 .46006 L
s
.961 1 0 r
.22582 .46179 m
.22368 .45841 L
s
.465 1 0 r
.22582 .46179 m
.22217 .45754 L
s
1 .448 0 r
.2237 .46127 m
.22163 .46093 L
s
1 .686 0 r
.2237 .46127 m
.22368 .45841 L
s
.952 1 0 r
.2237 .46127 m
.22217 .45754 L
s
.46 1 0 r
.2237 .46127 m
.2198 .45722 L
s
1 .586 0 r
.22163 .46093 m
.2191 .46072 L
s
1 .863 0 r
.22163 .46093 m
.22217 .45754 L
s
.92 1 0 r
.22163 .46093 m
.2198 .45722 L
s
.465 1 0 r
.22163 .46093 m
.21755 .45708 L
s
.422 1 0 r
.21876 .50315 m
.22053 .49768 L
s
.58 1 0 r
.21876 .50315 m
.21783 .498 L
s
.285 1 0 r
.21876 .50315 m
.21665 .50896 L
s
1 .638 0 r
.21876 .50315 m
.2161 .50368 L
s
.35 1 0 r
.21876 .50315 m
.21514 .4984 L
s
1 .642 0 r
.22053 .49768 m
.21783 .498 L
s
.55 1 0 r
.22053 .49768 m
.22229 .49265 L
s
.636 1 0 r
.22053 .49768 m
.21951 .49273 L
s
.302 1 0 r
.22053 .49768 m
.21673 .49287 L
s
.489 1 0 r
.21783 .498 m
.21951 .49273 L
s
.577 1 0 r
.21783 .498 m
.21673 .49287 L
s
.362 1 0 r
.21783 .498 m
.2161 .50368 L
s
1 .641 0 r
.21783 .498 m
.21514 .4984 L
s
.25 1 0 r
.21783 .498 m
.21379 .49316 L
s
1 .66 0 r
.22229 .49265 m
.21951 .49273 L
s
.698 1 0 r
.22229 .49265 m
.22421 .48819 L
s
.695 1 0 r
.22229 .49265 m
.22131 .48789 L
s
.258 1 0 r
.22229 .49265 m
.21829 .48782 L
s
.6 1 0 r
.21951 .49273 m
.22131 .48789 L
s
1 .66 0 r
.21951 .49273 m
.21673 .49287 L
s
.632 1 0 r
.21951 .49273 m
.21829 .48782 L
s
.192 1 0 r
.21951 .49273 m
.21528 .48782 L
s
1 .89 0 r
.18686 .48304 m
.18791 .47967 L
s
.494 1 0 r
.18686 .48304 m
.18206 .48575 L
s
.902 1 0 r
.18686 .48304 m
.18282 .48191 L
s
.442 1 0 r
.18686 .48304 m
.1839 .47819 L
s
1 .855 0 r
.18791 .47967 m
.18924 .47654 L
s
.479 1 0 r
.18791 .47967 m
.18282 .48191 L
s
.879 1 0 r
.18791 .47967 m
.1839 .47819 L
s
.481 1 0 r
.18791 .47967 m
.18542 .47471 L
s
1 .88 0 r
.18924 .47654 m
.19082 .47342 L
s
.471 1 0 r
.18924 .47654 m
.1839 .47819 L
s
.889 1 0 r
.18924 .47654 m
.18542 .47471 L
s
.53 1 0 r
.18924 .47654 m
.18728 .47151 L
s
1 .812 0 r
.19082 .47342 m
.19271 .47075 L
s
.48 1 0 r
.19082 .47342 m
.18542 .47471 L
s
.955 1 0 r
.19082 .47342 m
.18728 .47151 L
s
.509 1 0 r
.19082 .47342 m
.18922 .4682 L
s
1 .862 0 r
.22479 .47224 m
.22447 .46882 L
s
.947 1 0 r
.22479 .47224 m
.22175 .47492 L
s
.991 1 0 r
.22479 .47224 m
.22117 .47076 L
s
.16 1 0 r
.22479 .47224 m
.22088 .46693 L
s
1 .778 0 r
.22447 .46882 m
.22423 .46567 L
s
1 .985 0 r
.22447 .46882 m
.22117 .47076 L
s
.944 1 0 r
.22447 .46882 m
.22088 .46693 L
s
.175 1 0 r
.22447 .46882 m
.2208 .46341 L
s
1 .723 0 r
.22423 .46567 m
.22428 .46269 L
s
1 .907 0 r
.22423 .46567 m
.22088 .46693 L
s
.928 1 0 r
.22423 .46567 m
.2208 .46341 L
s
.213 1 0 r
.22423 .46567 m
.22072 .4603 L
s
1 .613 0 r
.22428 .46269 m
.22431 .46006 L
s
1 .901 0 r
.22428 .46269 m
.2208 .46341 L
s
.873 1 0 r
.22428 .46269 m
.22072 .4603 L
s
.311 1 0 r
.22428 .46269 m
.22084 .45765 L
s
.835 1 0 r
.18086 .49795 m
.17645 .49814 L
s
.937 1 0 r
.18086 .49795 m
.18107 .49388 L
s
.362 1 0 r
.18086 .49795 m
.17679 .49363 L
s
.255 1 0 r
.17645 .49814 m
.18107 .49388 L
s
.801 1 0 r
.17645 .49814 m
.17679 .49363 L
s
.242 1 0 r
.17645 .49814 m
.17284 .49295 L
s
.841 1 0 r
.17645 .49814 m
.17206 .49797 L
s
.118 1 0 r
.17645 .49814 m
.17203 .50321 L
s
.922 1 0 r
.18107 .49388 m
.18149 .48977 L
s
.873 1 0 r
.18107 .49388 m
.17679 .49363 L
s
.363 1 0 r
.18107 .49388 m
.17743 .48918 L
s
.945 1 0 r
.18149 .48977 m
.18206 .48575 L
s
.316 1 0 r
.18149 .48977 m
.17679 .49363 L
s
.932 1 0 r
.18149 .48977 m
.17743 .48918 L
s
.344 1 0 r
.18149 .48977 m
.17787 .48499 L
s
.989 1 0 r
.18206 .48575 m
.18282 .48191 L
s
.416 1 0 r
.18206 .48575 m
.17743 .48918 L
s
.88 1 0 r
.18206 .48575 m
.17787 .48499 L
s
.331 1 0 r
.18206 .48575 m
.17854 .48085 L
s
.999 1 0 r
.18282 .48191 m
.1839 .47819 L
s
.395 1 0 r
.18282 .48191 m
.17787 .48499 L
s
.837 1 0 r
.18282 .48191 m
.17854 .48085 L
s
.325 1 0 r
.18282 .48191 m
.1798 .47666 L
s
.815 1 0 r
.22421 .48819 m
.22335 .4838 L
s
1 .701 0 r
.22421 .48819 m
.22131 .48789 L
s
.247 1 0 r
.22421 .48819 m
.22018 .48334 L
s
.786 1 0 r
.22335 .4838 m
.22247 .47932 L
s
.788 1 0 r
.22335 .4838 m
.22131 .48789 L
s
1 .79 0 r
.22335 .4838 m
.22018 .48334 L
s
.15 1 0 r
.22335 .4838 m
.21917 .47867 L
s
.82 1 0 r
.22247 .47932 m
.22175 .47492 L
s
.769 1 0 r
.22247 .47932 m
.22018 .48334 L
s
1 .839 0 r
.22247 .47932 m
.21917 .47867 L
s
.021 1 0 r
.22247 .47932 m
.21806 .47383 L
s
1 .734 0 r
.22131 .48789 m
.21829 .48782 L
s
.749 1 0 r
.22131 .48789 m
.22018 .48334 L
s
.168 1 0 r
.22131 .48789 m
.21698 .48295 L
s
.9 1 0 r
.22175 .47492 m
.22117 .47076 L
s
.793 1 0 r
.22175 .47492 m
.21917 .47867 L
s
1 .989 0 r
.22175 .47492 m
.21806 .47383 L
s
0 1 .003 r
.22175 .47492 m
.21735 .46933 L
s
1 .988 0 r
.22117 .47076 m
.22088 .46693 L
s
.846 1 0 r
.22117 .47076 m
.21806 .47383 L
s
.936 1 0 r
.22117 .47076 m
.21735 .46933 L
s
.025 1 0 r
.22117 .47076 m
.21689 .46519 L
s
1 .574 0 r
.20431 .46526 m
.2064 .46387 L
s
.578 1 0 r
.20431 .46526 m
.19922 .46401 L
s
.931 1 0 r
.20431 .46526 m
.20155 .46223 L
s
.779 1 0 r
.20431 .46526 m
.20416 .46067 L
s
1 .685 0 r
.2064 .46387 m
.20898 .46265 L
s
.614 1 0 r
.2064 .46387 m
.20155 .46223 L
s
.99 1 0 r
.2064 .46387 m
.20416 .46067 L
s
.815 1 0 r
.2064 .46387 m
.20668 .45941 L
s
1 .592 0 r
.20898 .46265 m
.21138 .46174 L
s
.585 1 0 r
.20898 .46265 m
.20416 .46067 L
s
.97 1 0 r
.20898 .46265 m
.20668 .45941 L
s
.9 1 0 r
.20898 .46265 m
.20946 .45848 L
s
1 .627 0 r
.21138 .46174 m
.21399 .46115 L
s
.576 1 0 r
.21138 .46174 m
.20668 .45941 L
s
1 .973 0 r
.21138 .46174 m
.20946 .45848 L
s
.945 1 0 r
.21138 .46174 m
.21212 .45776 L
s
1 .57 0 r
.2191 .46072 m
.21661 .46061 L
s
1 .905 0 r
.2191 .46072 m
.2198 .45722 L
s
.976 1 0 r
.2191 .46072 m
.21755 .45708 L
s
.512 1 0 r
.2191 .46072 m
.21482 .45735 L
s
1 .629 0 r
.21661 .46061 m
.21399 .46115 L
s
1 .93 0 r
.21661 .46061 m
.21755 .45708 L
s
.551 1 0 r
.21661 .46061 m
.21212 .45776 L
s
1 .953 0 r
.21661 .46061 m
.21482 .45735 L
s
.571 1 0 r
.21399 .46115 m
.20946 .45848 L
s
1 1 0 r
.21399 .46115 m
.21212 .45776 L
s
.994 1 0 r
.21399 .46115 m
.21482 .45735 L
s
1 .791 0 r
.19271 .47075 m
.19476 .46829 L
s
.505 1 0 r
.19271 .47075 m
.18728 .47151 L
s
.862 1 0 r
.19271 .47075 m
.18922 .4682 L
s
.566 1 0 r
.19271 .47075 m
.1914 .46564 L
s
1 .798 0 r
.19476 .46829 m
.197 .46598 L
s
.485 1 0 r
.19476 .46829 m
.18922 .4682 L
s
.874 1 0 r
.19476 .46829 m
.1914 .46564 L
s
.614 1 0 r
.19476 .46829 m
.19379 .46326 L
s
1 .72 0 r
.197 .46598 m
.19922 .46401 L
s
.46 1 0 r
.197 .46598 m
.1914 .46564 L
s
.896 1 0 r
.197 .46598 m
.19379 .46326 L
s
.665 1 0 r
.197 .46598 m
.19626 .46108 L
s
1 .706 0 r
.19922 .46401 m
.20155 .46223 L
s
.5 1 0 r
.19922 .46401 m
.19379 .46326 L
s
.911 1 0 r
.19922 .46401 m
.19626 .46108 L
s
.687 1 0 r
.19922 .46401 m
.19894 .45913 L
s
1 .741 0 r
.20155 .46223 m
.20416 .46067 L
s
.526 1 0 r
.20155 .46223 m
.19626 .46108 L
s
.947 1 0 r
.20155 .46223 m
.19894 .45913 L
s
.73 1 0 r
.20155 .46223 m
.20159 .45748 L
s
1 .347 0 r
.22431 .46006 m
.22368 .45841 L
s
1 .913 0 r
.22431 .46006 m
.22072 .4603 L
s
.892 1 0 r
.22431 .46006 m
.22084 .45765 L
s
.389 1 0 r
.22431 .46006 m
.22084 .45535 L
s
1 .338 0 r
.22368 .45841 m
.22217 .45754 L
s
1 .709 0 r
.22368 .45841 m
.22084 .45765 L
s
.909 1 0 r
.22368 .45841 m
.22084 .45535 L
s
.418 1 0 r
.22368 .45841 m
.21991 .45406 L
s
1 .541 0 r
.22217 .45754 m
.2198 .45722 L
s
1 .592 0 r
.22217 .45754 m
.22084 .45535 L
s
.915 1 0 r
.22217 .45754 m
.21991 .45406 L
s
.446 1 0 r
.22217 .45754 m
.21803 .45367 L
s
1 .495 0 r
.2198 .45722 m
.21755 .45708 L
s
1 .78 0 r
.2198 .45722 m
.21991 .45406 L
s
.973 1 0 r
.2198 .45722 m
.21803 .45367 L
s
.482 1 0 r
.2198 .45722 m
.21555 .45365 L
s
1 .65 0 r
.21755 .45708 m
.21482 .45735 L
s
1 .866 0 r
.21755 .45708 m
.21803 .45367 L
s
.97 1 0 r
.21755 .45708 m
.21555 .45365 L
s
.482 1 0 r
.21755 .45708 m
.21297 .45396 L
s
.564 1 0 r
.21673 .49287 m
.21829 .48782 L
s
.574 1 0 r
.21673 .49287 m
.21528 .48782 L
s
.419 1 0 r
.21673 .49287 m
.21514 .4984 L
s
1 .716 0 r
.21673 .49287 m
.21379 .49316 L
s
.138 1 0 r
.21673 .49287 m
.21224 .48795 L
s
.809 1 0 r
.17679 .49363 m
.17743 .48918 L
s
.305 1 0 r
.17679 .49363 m
.17283 .48896 L
s
.961 1 0 r
.17679 .49363 m
.17284 .49295 L
s
.213 1 0 r
.17679 .49363 m
.17206 .49797 L
s
1 .734 0 r
.21829 .48782 m
.21528 .48782 L
s
.696 1 0 r
.21829 .48782 m
.22018 .48334 L
s
.641 1 0 r
.21829 .48782 m
.21698 .48295 L
s
.082 1 0 r
.21829 .48782 m
.21368 .48277 L
s
.603 1 0 r
.21528 .48782 m
.21698 .48295 L
s
.559 1 0 r
.21528 .48782 m
.21368 .48277 L
s
.484 1 0 r
.21528 .48782 m
.21379 .49316 L
s
1 .74 0 r
.21528 .48782 m
.21224 .48795 L
s
.015 1 0 r
.21528 .48782 m
.21039 .48273 L
s
1 .974 0 r
.1839 .47819 m
.18542 .47471 L
s
.348 1 0 r
.1839 .47819 m
.17854 .48085 L
s
.846 1 0 r
.1839 .47819 m
.1798 .47666 L
s
.376 1 0 r
.1839 .47819 m
.18138 .47286 L
s
1 .947 0 r
.18542 .47471 m
.18728 .47151 L
s
.361 1 0 r
.18542 .47471 m
.1798 .47666 L
s
.827 1 0 r
.18542 .47471 m
.18138 .47286 L
s
.405 1 0 r
.18542 .47471 m
.18328 .46932 L
s
1 .986 0 r
.18728 .47151 m
.18922 .4682 L
s
.326 1 0 r
.18728 .47151 m
.18138 .47286 L
s
.788 1 0 r
.18728 .47151 m
.18328 .46932 L
s
.435 1 0 r
.18728 .47151 m
.18548 .4661 L
s
1 .84 0 r
.18922 .4682 m
.1914 .46564 L
s
.329 1 0 r
.18922 .4682 m
.18328 .46932 L
s
.874 1 0 r
.18922 .4682 m
.18548 .4661 L
s
.582 1 0 r
.18922 .4682 m
.18794 .46313 L
s
1 .889 0 r
.22088 .46693 m
.2208 .46341 L
s
.877 1 0 r
.22088 .46693 m
.21735 .46933 L
s
.85 1 0 r
.22088 .46693 m
.21689 .46519 L
s
.132 1 0 r
.22088 .46693 m
.2169 .46157 L
s
1 .764 0 r
.2208 .46341 m
.22072 .4603 L
s
.869 1 0 r
.2208 .46341 m
.21689 .46519 L
s
.866 1 0 r
.2208 .46341 m
.2169 .46157 L
s
.174 1 0 r
.2208 .46341 m
.21686 .45818 L
s
1 .62 0 r
.22072 .4603 m
.22084 .45765 L
s
.953 1 0 r
.22072 .4603 m
.2169 .46157 L
s
.837 1 0 r
.22072 .4603 m
.21686 .45818 L
s
.228 1 0 r
.22072 .4603 m
.21714 .45503 L
s
1 .51 0 r
.22084 .45765 m
.22084 .45535 L
s
.957 1 0 r
.22084 .45765 m
.21686 .45818 L
s
.797 1 0 r
.22084 .45765 m
.21714 .45503 L
s
.268 1 0 r
.22084 .45765 m
.21742 .45243 L
s
.895 1 0 r
.17743 .48918 m
.17787 .48499 L
s
.308 1 0 r
.17743 .48918 m
.1737 .48435 L
s
.773 1 0 r
.17743 .48918 m
.17283 .48896 L
s
.363 1 0 r
.17743 .48918 m
.17284 .49295 L
s
.901 1 0 r
.17787 .48499 m
.17854 .48085 L
s
.894 1 0 r
.17787 .48499 m
.1737 .48435 L
s
.244 1 0 r
.17787 .48499 m
.17447 .47966 L
s
.214 1 0 r
.17787 .48499 m
.17283 .48896 L
s
.846 1 0 r
.17854 .48085 m
.1798 .47666 L
s
.35 1 0 r
.17854 .48085 m
.1737 .48435 L
s
.886 1 0 r
.17854 .48085 m
.17447 .47966 L
s
.222 1 0 r
.17854 .48085 m
.17553 .47521 L
s
.304 1 0 r
.1798 .47666 m
.17447 .47966 L
s
.803 1 0 r
.1798 .47666 m
.17553 .47521 L
s
.928 1 0 r
.1798 .47666 m
.18138 .47286 L
s
.239 1 0 r
.1798 .47666 m
.17708 .47094 L
s
.72 1 0 r
.22018 .48334 m
.21917 .47867 L
s
1 .797 0 r
.22018 .48334 m
.21698 .48295 L
s
.09 1 0 r
.22018 .48334 m
.21562 .47828 L
s
.665 1 0 r
.21917 .47867 m
.21806 .47383 L
s
.709 1 0 r
.21917 .47867 m
.21698 .48295 L
s
1 .906 0 r
.21917 .47867 m
.21562 .47828 L
s
0 1 .021 r
.21917 .47867 m
.21432 .47339 L
s
.789 1 0 r
.21806 .47383 m
.21735 .46933 L
s
.631 1 0 r
.21806 .47383 m
.21562 .47828 L
s
1 .967 0 r
.21806 .47383 m
.21432 .47339 L
s
0 1 .379 r
.21806 .47383 m
.21289 .4673 L
s
1 .824 0 r
.21698 .48295 m
.21368 .48277 L
s
.692 1 0 r
.21698 .48295 m
.21562 .47828 L
s
0 1 .023 r
.21698 .48295 m
.21197 .47781 L
s
.912 1 0 r
.21735 .46933 m
.21689 .46519 L
s
.633 1 0 r
.21735 .46933 m
.21432 .47339 L
s
.685 1 0 r
.21735 .46933 m
.21289 .4673 L
s
0 1 .241 r
.21735 .46933 m
.21257 .46306 L
s
1 .922 0 r
.21689 .46519 m
.2169 .46157 L
s
.803 1 0 r
.21689 .46519 m
.21289 .4673 L
s
.709 1 0 r
.21689 .46519 m
.21257 .46306 L
s
0 1 .049 r
.21689 .46519 m
.21259 .45934 L
s
1 .672 0 r
.20416 .46067 m
.20668 .45941 L
s
.517 1 0 r
.20416 .46067 m
.19894 .45913 L
s
.933 1 0 r
.20416 .46067 m
.20159 .45748 L
s
.802 1 0 r
.20416 .46067 m
.20452 .45617 L
s
1 .706 0 r
.20668 .45941 m
.20946 .45848 L
s
.515 1 0 r
.20668 .45941 m
.20159 .45748 L
s
.994 1 0 r
.20668 .45941 m
.20452 .45617 L
s
.866 1 0 r
.20668 .45941 m
.2073 .45514 L
s
1 .652 0 r
.20946 .45848 m
.21212 .45776 L
s
.513 1 0 r
.20946 .45848 m
.20452 .45617 L
s
.971 1 0 r
.20946 .45848 m
.2073 .45514 L
s
.918 1 0 r
.20946 .45848 m
.21022 .4544 L
s
1 .645 0 r
.21212 .45776 m
.21482 .45735 L
s
.996 1 0 r
.21212 .45776 m
.21297 .45396 L
s
.503 1 0 r
.21212 .45776 m
.2073 .45514 L
s
1 .992 0 r
.21212 .45776 m
.21022 .4544 L
s
1 .966 0 r
.21482 .45735 m
.21555 .45365 L
s
1 .994 0 r
.21482 .45735 m
.21297 .45396 L
s
.509 1 0 r
.21482 .45735 m
.21022 .4544 L
s
1 .843 0 r
.1914 .46564 m
.19379 .46326 L
s
.364 1 0 r
.1914 .46564 m
.18548 .4661 L
s
.879 1 0 r
.1914 .46564 m
.18794 .46313 L
s
.587 1 0 r
.1914 .46564 m
.19054 .4605 L
s
1 .822 0 r
.19379 .46326 m
.19626 .46108 L
s
.391 1 0 r
.19379 .46326 m
.18794 .46313 L
s
.881 1 0 r
.19379 .46326 m
.19054 .4605 L
s
.598 1 0 r
.19379 .46326 m
.1934 .4581 L
s
1 .826 0 r
.19626 .46108 m
.19894 .45913 L
s
.419 1 0 r
.19626 .46108 m
.19054 .4605 L
s
.921 1 0 r
.19626 .46108 m
.1934 .4581 L
s
.634 1 0 r
.19626 .46108 m
.19617 .45602 L
s
1 .766 0 r
.19894 .45913 m
.20159 .45748 L
s
.454 1 0 r
.19894 .45913 m
.1934 .4581 L
s
.912 1 0 r
.19894 .45913 m
.19617 .45602 L
s
.683 1 0 r
.19894 .45913 m
.19921 .45423 L
s
1 .793 0 r
.20159 .45748 m
.20452 .45617 L
s
.462 1 0 r
.20159 .45748 m
.19617 .45602 L
s
.955 1 0 r
.20159 .45748 m
.19921 .45423 L
s
.739 1 0 r
.20159 .45748 m
.20217 .45279 L
s
1 .293 0 r
.22084 .45535 m
.21991 .45406 L
s
1 .95 0 r
.22084 .45535 m
.21714 .45503 L
s
.807 1 0 r
.22084 .45535 m
.21742 .45243 L
s
.382 1 0 r
.22084 .45535 m
.21728 .45068 L
s
1 .393 0 r
.21991 .45406 m
.21803 .45367 L
s
1 .721 0 r
.21991 .45406 m
.21742 .45243 L
s
.876 1 0 r
.21991 .45406 m
.21728 .45068 L
s
.433 1 0 r
.21991 .45406 m
.21577 .45013 L
s
1 .568 0 r
.21803 .45367 m
.21555 .45365 L
s
1 .754 0 r
.21803 .45367 m
.21728 .45068 L
s
.899 1 0 r
.21803 .45367 m
.21577 .45013 L
s
.434 1 0 r
.21803 .45367 m
.21349 .45021 L
s
1 .604 0 r
.21555 .45365 m
.21297 .45396 L
s
1 .891 0 r
.21555 .45365 m
.21577 .45013 L
s
.961 1 0 r
.21555 .45365 m
.21349 .45021 L
s
.475 1 0 r
.21555 .45365 m
.21103 .45039 L
s
1 .662 0 r
.21297 .45396 m
.21022 .4544 L
s
1 .97 0 r
.21297 .45396 m
.21349 .45021 L
s
.943 1 0 r
.21297 .45396 m
.21103 .45039 L
s
.454 1 0 r
.21297 .45396 m
.20814 .45105 L
s
.685 1 0 r
.21368 .48277 m
.21562 .47828 L
s
.577 1 0 r
.21368 .48277 m
.21197 .47781 L
s
.535 1 0 r
.21368 .48277 m
.21224 .48795 L
s
1 .818 0 r
.21368 .48277 m
.21039 .48273 L
s
0 1 .13 r
.21368 .48277 m
.2084 .47741 L
s
.731 1 0 r
.1737 .48435 m
.17447 .47966 L
s
.176 1 0 r
.1737 .48435 m
.17018 .47884 L
s
.928 1 0 r
.1737 .48435 m
.16964 .4837 L
s
.461 1 0 r
.1737 .48435 m
.16946 .48804 L
s
.746 1 0 r
.1737 .48435 m
.17283 .48896 L
s
.784 1 0 r
.17447 .47966 m
.17553 .47521 L
s
.161 1 0 r
.17447 .47966 m
.17105 .47403 L
s
.849 1 0 r
.17447 .47966 m
.17018 .47884 L
s
.253 1 0 r
.17447 .47966 m
.16964 .4837 L
s
.248 1 0 r
.17553 .47521 m
.18138 .47286 L
s
.793 1 0 r
.17553 .47521 m
.17708 .47094 L
s
.09 1 0 r
.17553 .47521 m
.17257 .46907 L
s
.767 1 0 r
.17553 .47521 m
.17105 .47403 L
s
.2 1 0 r
.17553 .47521 m
.17018 .47884 L
s
.742 1 0 r
.18138 .47286 m
.17708 .47094 L
s
.956 1 0 r
.18138 .47286 m
.18328 .46932 L
s
.293 1 0 r
.18138 .47286 m
.17913 .46713 L
s
.218 1 0 r
.17708 .47094 m
.18328 .46932 L
s
.863 1 0 r
.17708 .47094 m
.17913 .46713 L
s
.039 1 0 r
.17708 .47094 m
.17479 .46435 L
s
.689 1 0 r
.17708 .47094 m
.17257 .46907 L
s
.103 1 0 r
.17708 .47094 m
.17105 .47403 L
s
.992 1 0 r
.18328 .46932 m
.18548 .4661 L
s
.748 1 0 r
.18328 .46932 m
.17913 .46713 L
s
.354 1 0 r
.18328 .46932 m
.18163 .46359 L
s
1 .994 0 r
.18548 .4661 m
.18794 .46313 L
s
.206 1 0 r
.18548 .4661 m
.17913 .46713 L
s
.777 1 0 r
.18548 .4661 m
.18163 .46359 L
s
.424 1 0 r
.18548 .4661 m
.18447 .46045 L
s
1 .943 0 r
.18794 .46313 m
.19054 .4605 L
s
.241 1 0 r
.18794 .46313 m
.18163 .46359 L
s
.842 1 0 r
.18794 .46313 m
.18447 .46045 L
s
.477 1 0 r
.18794 .46313 m
.1875 .45758 L
s
1 .849 0 r
.2169 .46157 m
.21686 .45818 L
s
.781 1 0 r
.2169 .46157 m
.21257 .46306 L
s
.696 1 0 r
.2169 .46157 m
.21259 .45934 L
s
.02 1 0 r
.2169 .46157 m
.21276 .45588 L
s
1 .778 0 r
.21686 .45818 m
.21714 .45503 L
s
.829 1 0 r
.21686 .45818 m
.21259 .45934 L
s
.743 1 0 r
.21686 .45818 m
.21276 .45588 L
s
.128 1 0 r
.21686 .45818 m
.21316 .45261 L
s
1 .609 0 r
.21714 .45503 m
.21742 .45243 L
s
.819 1 0 r
.21714 .45503 m
.21276 .45588 L
s
.758 1 0 r
.21714 .45503 m
.21316 .45261 L
s
.131 1 0 r
.21714 .45503 m
.21397 .44915 L
s
1 .343 0 r
.21742 .45243 m
.21728 .45068 L
s
.881 1 0 r
.21742 .45243 m
.21316 .45261 L
s
.726 1 0 r
.21742 .45243 m
.21397 .44915 L
s
.359 1 0 r
.21742 .45243 m
.21432 .44735 L
s
1 .938 0 r
.21562 .47828 m
.21197 .47781 L
s
.634 1 0 r
.21562 .47828 m
.21432 .47339 L
s
0 1 .118 r
.21562 .47828 m
.21002 .47331 L
s
.651 1 0 r
.21197 .47781 m
.21432 .47339 L
s
.682 1 0 r
.21197 .47781 m
.21002 .47331 L
s
.598 1 0 r
.21197 .47781 m
.21039 .48273 L
s
1 .914 0 r
.21197 .47781 m
.2084 .47741 L
s
0 1 .262 r
.21197 .47781 m
.20619 .47235 L
s
.266 1 0 r
.21432 .47339 m
.21289 .4673 L
s
.869 1 0 r
.21432 .47339 m
.21002 .47331 L
s
0 1 .145 r
.21432 .47339 m
.20853 .4685 L
s
1 .715 0 r
.20452 .45617 m
.2073 .45514 L
s
.451 1 0 r
.20452 .45617 m
.19921 .45423 L
s
.928 1 0 r
.20452 .45617 m
.20217 .45279 L
s
.811 1 0 r
.20452 .45617 m
.20527 .45174 L
s
1 .732 0 r
.2073 .45514 m
.21022 .4544 L
s
.455 1 0 r
.2073 .45514 m
.20217 .45279 L
s
.907 1 0 r
.2073 .45514 m
.20814 .45105 L
s
.974 1 0 r
.2073 .45514 m
.20527 .45174 L
s
.934 1 0 r
.21022 .4544 m
.21103 .45039 L
s
.979 1 0 r
.21022 .4544 m
.20814 .45105 L
s
.46 1 0 r
.21022 .4544 m
.20527 .45174 L
s
1 .955 0 r
.19054 .4605 m
.1934 .4581 L
s
.32 1 0 r
.19054 .4605 m
.18447 .46045 L
s
.894 1 0 r
.19054 .4605 m
.1875 .45758 L
s
.51 1 0 r
.19054 .4605 m
.19055 .45504 L
s
1 .873 0 r
.1934 .4581 m
.19617 .45602 L
s
.365 1 0 r
.1934 .4581 m
.1875 .45758 L
s
.906 1 0 r
.1934 .4581 m
.19055 .45504 L
s
.541 1 0 r
.1934 .4581 m
.19357 .45275 L
s
1 .892 0 r
.19617 .45602 m
.19921 .45423 L
s
.433 1 0 r
.19617 .45602 m
.19055 .45504 L
s
.906 1 0 r
.19617 .45602 m
.19357 .45275 L
s
.59 1 0 r
.19617 .45602 m
.19669 .45085 L
s
1 .819 0 r
.19921 .45423 m
.20217 .45279 L
s
.395 1 0 r
.19921 .45423 m
.19357 .45275 L
s
.894 1 0 r
.19921 .45423 m
.19669 .45085 L
s
.658 1 0 r
.19921 .45423 m
.20003 .44932 L
s
1 .812 0 r
.20217 .45279 m
.20527 .45174 L
s
.4 1 0 r
.20217 .45279 m
.19669 .45085 L
s
.938 1 0 r
.20217 .45279 m
.20003 .44932 L
s
.737 1 0 r
.20217 .45279 m
.20313 .44816 L
s
1 .299 0 r
.21728 .45068 m
.21577 .45013 L
s
.446 1 0 r
.21728 .45068 m
.21343 .44653 L
s
1 .93 0 r
.21728 .45068 m
.21397 .44915 L
s
.822 1 0 r
.21728 .45068 m
.21432 .44735 L
s
1 .503 0 r
.21577 .45013 m
.21349 .45021 L
s
.48 1 0 r
.21577 .45013 m
.21151 .44656 L
s
.871 1 0 r
.21577 .45013 m
.21343 .44653 L
s
1 .768 0 r
.21577 .45013 m
.21432 .44735 L
s
1 .565 0 r
.21349 .45021 m
.21103 .45039 L
s
.416 1 0 r
.21349 .45021 m
.20888 .44676 L
s
.913 1 0 r
.21349 .45021 m
.21151 .44656 L
s
1 .94 0 r
.21349 .45021 m
.21343 .44653 L
s
1 .716 0 r
.21103 .45039 m
.20814 .45105 L
s
.452 1 0 r
.21103 .45039 m
.20625 .44738 L
s
.894 1 0 r
.21103 .45039 m
.20888 .44676 L
s
1 .996 0 r
.21103 .45039 m
.21151 .44656 L
s
1 .712 0 r
.20814 .45105 m
.20527 .45174 L
s
.412 1 0 r
.20814 .45105 m
.20313 .44816 L
s
.922 1 0 r
.20814 .45105 m
.20625 .44738 L
s
.853 1 0 r
.20814 .45105 m
.20888 .44676 L
s
.883 1 0 r
.21289 .4673 m
.21257 .46306 L
s
.799 1 0 r
.21289 .4673 m
.20853 .4685 L
s
.239 1 0 r
.21289 .4673 m
.20761 .46381 L
s
0 1 .369 r
.21289 .4673 m
.20791 .46067 L
s
1 .952 0 r
.21257 .46306 m
.21259 .45934 L
s
.647 1 0 r
.21257 .46306 m
.20761 .46381 L
s
.58 1 0 r
.21257 .46306 m
.20791 .46067 L
s
0 1 .171 r
.21257 .46306 m
.208 .45692 L
s
.695 1 0 r
.21259 .45934 m
.20791 .46067 L
s
.594 1 0 r
.21259 .45934 m
.208 .45692 L
s
1 .872 0 r
.21259 .45934 m
.21276 .45588 L
s
0 1 .046 r
.21259 .45934 m
.20839 .45342 L
s
.856 1 0 r
.17913 .46713 m
.18163 .46359 L
s
.318 1 0 r
.17913 .46713 m
.17762 .46125 L
s
.605 1 0 r
.17913 .46713 m
.17479 .46435 L
s
.084 1 0 r
.17913 .46713 m
.17257 .46907 L
s
.892 1 0 r
.18163 .46359 m
.18447 .46045 L
s
.329 1 0 r
.18163 .46359 m
.18109 .45757 L
s
.761 1 0 r
.18163 .46359 m
.17762 .46125 L
s
.069 1 0 r
.18163 .46359 m
.17479 .46435 L
s
.908 1 0 r
.18447 .46045 m
.1875 .45758 L
s
.345 1 0 r
.18447 .46045 m
.185 .45448 L
s
.827 1 0 r
.18447 .46045 m
.18109 .45757 L
s
.066 1 0 r
.18447 .46045 m
.17762 .46125 L
s
.971 1 0 r
.1875 .45758 m
.19055 .45504 L
s
.412 1 0 r
.1875 .45758 m
.18747 .45181 L
s
.97 1 0 r
.1875 .45758 m
.185 .45448 L
s
.218 1 0 r
.1875 .45758 m
.18109 .45757 L
s
.641 1 0 r
.21002 .47331 m
.20853 .4685 L
s
.838 1 0 r
.21002 .47331 m
.2084 .47741 L
s
.979 1 0 r
.21002 .47331 m
.20619 .47235 L
s
0 1 .323 r
.21002 .47331 m
.20441 .4674 L
s
.72 1 0 r
.20853 .4685 m
.20761 .46381 L
s
.806 1 0 r
.20853 .4685 m
.20619 .47235 L
s
.88 1 0 r
.20853 .4685 m
.20441 .4674 L
s
0 1 .254 r
.20853 .4685 m
.20322 .46262 L
s
.414 1 0 r
.20527 .45174 m
.20003 .44932 L
s
.911 1 0 r
.20527 .45174 m
.20313 .44816 L
s
.815 1 0 r
.20527 .45174 m
.20625 .44738 L
s
1 .975 0 r
.19055 .45504 m
.19357 .45275 L
s
.485 1 0 r
.19055 .45504 m
.19087 .44951 L
s
.819 1 0 r
.19055 .45504 m
.18747 .45181 L
s
.475 1 0 r
.19055 .45504 m
.185 .45448 L
s
1 .93 0 r
.19357 .45275 m
.19669 .45085 L
s
.516 1 0 r
.19357 .45275 m
.19441 .44737 L
s
.896 1 0 r
.19357 .45275 m
.19087 .44951 L
s
.289 1 0 r
.19357 .45275 m
.18747 .45181 L
s
1 .936 0 r
.19669 .45085 m
.20003 .44932 L
s
.55 1 0 r
.19669 .45085 m
.19784 .44564 L
s
.913 1 0 r
.19669 .45085 m
.19441 .44737 L
s
.352 1 0 r
.19669 .45085 m
.19087 .44951 L
s
1 .824 0 r
.20003 .44932 m
.20313 .44816 L
s
.588 1 0 r
.20003 .44932 m
.20141 .4443 L
s
.876 1 0 r
.20003 .44932 m
.19784 .44564 L
s
.359 1 0 r
.20003 .44932 m
.19441 .44737 L
s
1 .796 0 r
.20313 .44816 m
.20625 .44738 L
s
.731 1 0 r
.20313 .44816 m
.20426 .44355 L
s
.89 1 0 r
.20313 .44816 m
.20141 .4443 L
s
.386 1 0 r
.20313 .44816 m
.19784 .44564 L
s
1 .634 0 r
.20625 .44738 m
.20888 .44676 L
s
.896 1 0 r
.20625 .44738 m
.20704 .44324 L
s
.866 1 0 r
.20625 .44738 m
.20426 .44355 L
s
.424 1 0 r
.20625 .44738 m
.20141 .4443 L
s
1 .776 0 r
.20761 .46381 m
.20791 .46067 L
s
.712 1 0 r
.20761 .46381 m
.20441 .4674 L
s
.793 1 0 r
.20761 .46381 m
.20322 .46262 L
s
0 1 .082 r
.20761 .46381 m
.20285 .45818 L
s
1 .962 0 r
.20791 .46067 m
.208 .45692 L
s
.628 1 0 r
.20791 .46067 m
.20322 .46262 L
s
.454 1 0 r
.20791 .46067 m
.20285 .45818 L
s
0 1 .267 r
.20791 .46067 m
.20309 .45432 L
s
.693 1 0 r
.208 .45692 m
.21276 .45588 L
s
1 .887 0 r
.208 .45692 m
.20839 .45342 L
s
.558 1 0 r
.208 .45692 m
.20285 .45818 L
s
.482 1 0 r
.208 .45692 m
.20309 .45432 L
s
0 1 .131 r
.208 .45692 m
.2037 .45074 L
s
.649 1 0 r
.21276 .45588 m
.20839 .45342 L
s
1 .82 0 r
.21276 .45588 m
.21316 .45261 L
s
.054 1 0 r
.21276 .45588 m
.20868 .45027 L
s
.702 1 0 r
.20839 .45342 m
.21316 .45261 L
s
1 .78 0 r
.20839 .45342 m
.20868 .45027 L
s
.538 1 0 r
.20839 .45342 m
.20309 .45432 L
s
.527 1 0 r
.20839 .45342 m
.2037 .45074 L
s
.066 1 0 r
.20839 .45342 m
.2047 .4476 L
s
1 .899 0 r
.21316 .45261 m
.21397 .44915 L
s
.637 1 0 r
.21316 .45261 m
.20868 .45027 L
s
.277 1 0 r
.21316 .45261 m
.20952 .44757 L
s
1 .615 0 r
.20888 .44676 m
.21151 .44656 L
s
.987 1 0 r
.20888 .44676 m
.20948 .44289 L
s
.968 1 0 r
.20888 .44676 m
.20704 .44324 L
s
.459 1 0 r
.20888 .44676 m
.20426 .44355 L
s
1 .393 0 r
.21151 .44656 m
.21343 .44653 L
s
.903 1 0 r
.21151 .44656 m
.20948 .44289 L
s
1 .977 0 r
.21151 .44656 m
.21114 .44277 L
s
.475 1 0 r
.21151 .44656 m
.20704 .44324 L
s
1 .176 0 r
.21343 .44653 m
.21432 .44735 L
s
.538 1 0 r
.21343 .44653 m
.20948 .44289 L
s
.838 1 0 r
.21343 .44653 m
.21114 .44277 L
s
1 .83 0 r
.21343 .44653 m
.2113 .44397 L
s
1 .365 0 r
.21397 .44915 m
.21432 .44735 L
s
.74 1 0 r
.21397 .44915 m
.20952 .44757 L
s
.397 1 0 r
.21397 .44915 m
.2113 .44397 L
s
.486 1 0 r
.21397 .44915 m
.21024 .44505 L
s
.473 1 0 r
.21432 .44735 m
.21114 .44277 L
s
.796 1 0 r
.21432 .44735 m
.2113 .44397 L
s
.75 1 0 r
.21432 .44735 m
.21024 .44505 L
s
1 .675 0 r
.20868 .45027 m
.20952 .44757 L
s
.651 1 0 r
.20868 .45027 m
.2037 .45074 L
s
.716 1 0 r
.20868 .45027 m
.2047 .4476 L
s
.331 1 0 r
.20868 .45027 m
.20585 .44494 L
s
1 .609 0 r
.20952 .44757 m
.21024 .44505 L
s
.707 1 0 r
.20952 .44757 m
.2047 .4476 L
s
.801 1 0 r
.20952 .44757 m
.20585 .44494 L
s
.371 1 0 r
.20952 .44757 m
.20706 .4422 L
s
1 .313 0 r
.20948 .44289 m
.21114 .44277 L
s
1 .993 0 r
.20948 .44289 m
.20856 .43915 L
s
.859 1 0 r
.20948 .44289 m
.20734 .43913 L
s
.723 1 0 r
.20948 .44289 m
.20579 .43987 L
s
1 .564 0 r
.20948 .44289 m
.20704 .44324 L
s
1 .173 0 r
.21114 .44277 m
.2113 .44397 L
s
1 .994 0 r
.21114 .44277 m
.20808 .44042 L
s
.823 1 0 r
.21114 .44277 m
.20856 .43915 L
s
.569 1 0 r
.21114 .44277 m
.20734 .43913 L
s
1 .269 0 r
.2113 .44397 m
.21024 .44505 L
s
.778 1 0 r
.2113 .44397 m
.20706 .4422 L
s
.716 1 0 r
.2113 .44397 m
.20808 .44042 L
s
.483 1 0 r
.2113 .44397 m
.20856 .43915 L
s
.839 1 0 r
.21024 .44505 m
.20585 .44494 L
s
.877 1 0 r
.21024 .44505 m
.20706 .4422 L
s
.616 1 0 r
.21024 .44505 m
.20808 .44042 L
s
1 .433 0 r
.48568 .8713 m
.48478 .87314 L
s
.658 1 0 r
.48568 .8713 m
.48697 .86649 L
s
1 .174 0 r
.48478 .87314 m
.48377 .87381 L
s
1 .224 0 r
.48377 .87381 m
.48323 .87255 L
s
1 .388 0 r
.48323 .87255 m
.48307 .87065 L
s
1 .604 0 r
.48307 .87065 m
.48291 .86806 L
s
1 .532 0 r
.48291 .86806 m
.48284 .86569 L
s
1 .646 0 r
.48284 .86569 m
.483 .86296 L
s
1 .706 0 r
.483 .86296 m
.48322 .86004 L
s
1 .822 0 r
.48322 .86004 m
.48357 .85676 L
s
1 .607 0 r
.48357 .85676 m
.48352 .85415 L
s
.771 1 0 r
.48357 .85676 m
.48525 .85246 L
s
1 .725 0 r
.48352 .85415 m
.48355 .85116 L
s
1 .683 0 r
.48355 .85116 m
.48378 .84831 L
s
1 .667 0 r
.48378 .84831 m
.48418 .84554 L
s
1 .38 0 r
.48418 .84554 m
.48471 .84374 L
s
.777 1 0 r
.48471 .84374 m
.48525 .83917 L
s
0 1 .506 r
.48471 .84374 m
.48525 .85246 L
s
1 .93 0 r
.48525 .83917 m
.48586 .83557 L
s
1 .898 0 r
.48586 .83557 m
.48651 .83208 L
s
1 .872 0 r
.48651 .83208 m
.48718 .82868 L
s
1 .86 0 r
.48718 .82868 m
.48787 .82533 L
s
1 .85 0 r
.48787 .82533 m
.48858 .82201 L
s
1 .826 0 r
.48858 .82201 m
.4893 .81877 L
s
1 .82 0 r
.4893 .81877 m
.49009 .81557 L
s
1 .785 0 r
.49009 .81557 m
.49086 .81248 L
s
1 .793 0 r
.49086 .81248 m
.49231 .80962 L
s
1 .763 0 r
.49231 .80962 m
.49325 .80665 L
s
1 .711 0 r
.49325 .80665 m
.49415 .80385 L
s
1 .657 0 r
.49415 .80385 m
.49513 .80126 L
s
1 .662 0 r
.49513 .80126 m
.49632 .79874 L
s
1 .594 0 r
.49632 .79874 m
.49731 .79637 L
s
1 .448 0 r
.49731 .79637 m
.4981 .79443 L
s
1 .272 0 r
.4981 .79443 m
.49898 .79318 L
s
1 .159 0 r
.49898 .79318 m
.4996 .79417 L
s
1 .373 0 r
.4996 .79417 m
.49972 .79602 L
s
1 .522 0 r
.49972 .79602 m
.49978 .79835 L
s
1 .651 0 r
.49978 .79835 m
.49989 .8011 L
s
1 .702 0 r
.49989 .8011 m
.49986 .80401 L
s
1 .743 0 r
.49986 .80401 m
.49967 .80706 L
s
1 .797 0 r
.49967 .80706 m
.49947 .81027 L
s
1 .846 0 r
.49947 .81027 m
.4993 .81365 L
s
1 .911 0 r
.4993 .81365 m
.49916 .81723 L
s
1 .975 0 r
.49916 .81723 m
.49886 .82102 L
s
.994 1 0 r
.49886 .82102 m
.49836 .82488 L
s
.941 1 0 r
.49836 .82488 m
.49774 .82891 L
s
.449 1 0 r
.49774 .82891 m
.49665 .83446 L
s
1 .151 0 r
.49665 .83446 m
.49678 .83559 L
s
0 .55 1 r
.49665 .83446 m
.49344 .8458 L
s
1 .664 0 r
.49678 .83559 m
.49635 .83835 L
s
1 .721 0 r
.49635 .83835 m
.49588 .84128 L
s
1 .741 0 r
.49588 .84128 m
.49536 .84428 L
s
1 .761 0 r
.49536 .84428 m
.49473 .84732 L
s
1 .759 0 r
.49473 .84732 m
.49407 .85035 L
s
1 .417 0 r
.49473 .84732 m
.49344 .8458 L
s
1 .713 0 r
.49407 .85035 m
.49323 .85318 L
s
1 .735 0 r
.49323 .85318 m
.49217 .85601 L
s
1 .716 0 r
.49217 .85601 m
.4913 .85884 L
s
1 .631 0 r
.4913 .85884 m
.49058 .86143 L
s
1 .572 0 r
.49058 .86143 m
.48989 .86383 L
s
1 .469 0 r
.48989 .86383 m
.48922 .86589 L
s
1 .43 0 r
.48922 .86589 m
.48848 .86778 L
s
1 .28 0 r
.48848 .86778 m
.48736 .86886 L
s
1 .543 0 r
.48736 .86886 m
.48697 .86649 L
s
1 .53 0 r
.37591 .79922 m
.37505 .80142 L
s
.915 1 0 r
.37591 .79922 m
.37744 .79536 L
s
.071 1 0 r
.37591 .79922 m
.37377 .80575 L
s
1 .727 0 r
.37505 .80142 m
.37403 .80424 L
s
1 .887 0 r
.37744 .79536 m
.3788 .79212 L
s
1 .779 0 r
.37403 .80424 m
.37299 .80722 L
s
1 .871 0 r
.3788 .79212 m
.38022 .78896 L
s
1 .714 0 r
.37299 .80722 m
.37217 .81006 L
s
1 .833 0 r
.38022 .78896 m
.38162 .78593 L
s
1 .431 0 r
.37217 .81006 m
.37193 .81209 L
s
1 .922 0 r
.38162 .78593 m
.38372 .78298 L
s
.991 1 0 r
.37193 .81209 m
.37095 .81587 L
s
.157 1 0 r
.37193 .81209 m
.37377 .80575 L
s
1 .858 0 r
.38372 .78298 m
.3853 .77995 L
s
1 .91 0 r
.37095 .81587 m
.37013 .81936 L
s
1 .825 0 r
.3853 .77995 m
.38682 .777 L
s
1 .792 0 r
.37013 .81936 m
.36937 .82247 L
s
1 .776 0 r
.38682 .777 m
.38831 .77422 L
s
1 .757 0 r
.36937 .82247 m
.36872 .8255 L
s
1 .856 0 r
.38831 .77422 m
.39029 .77144 L
s
1 .748 0 r
.36872 .8255 m
.36824 .82853 L
s
1 .665 0 r
.39029 .77144 m
.39177 .76907 L
s
1 .624 0 r
.36824 .82853 m
.36785 .83116 L
s
1 .61 0 r
.39177 .76907 m
.39316 .76685 L
s
1 .627 0 r
.36785 .83116 m
.36737 .83379 L
s
1 .606 0 r
.39316 .76685 m
.39489 .76491 L
s
1 .578 0 r
.36737 .83379 m
.36705 .83629 L
s
1 .438 0 r
.39489 .76491 m
.39614 .76327 L
s
1 .518 0 r
.36705 .83629 m
.36709 .83861 L
s
1 .25 0 r
.39614 .76327 m
.39729 .76237 L
s
1 .371 0 r
.36709 .83861 m
.36704 .84045 L
s
1 .184 0 r
.39729 .76237 m
.3978 .7635 L
s
1 .239 0 r
.36704 .84045 m
.36734 .84184 L
s
1 .372 0 r
.3978 .7635 m
.39778 .76535 L
s
1 .143 0 r
.36734 .84184 m
.36845 .84186 L
s
1 .523 0 r
.39778 .76535 m
.39774 .76769 L
s
1 .286 0 r
.36845 .84186 m
.36962 .8408 L
s
1 .626 0 r
.39774 .76769 m
.39748 .77035 L
s
1 .432 0 r
.36962 .8408 m
.37096 .83926 L
s
1 .687 0 r
.39748 .77035 m
.39706 .77318 L
s
1 .563 0 r
.37096 .83926 m
.37255 .83738 L
s
1 .737 0 r
.39706 .77318 m
.39663 .77618 L
s
1 .601 0 r
.37255 .83738 m
.37401 .83523 L
s
1 .782 0 r
.39663 .77618 m
.39617 .77932 L
s
1 .663 0 r
.37401 .83523 m
.37552 .83289 L
s
1 .799 0 r
.39617 .77932 m
.39556 .78249 L
s
1 .747 0 r
.37552 .83289 m
.37725 .83037 L
s
1 .858 0 r
.39556 .78249 m
.3949 .78585 L
s
1 .836 0 r
.37725 .83037 m
.37892 .82747 L
s
1 .892 0 r
.3949 .78585 m
.39422 .78931 L
s
.94 1 0 r
.37892 .82747 m
.3808 .82386 L
s
1 .907 0 r
.39422 .78931 m
.39344 .7928 L
s
1 .579 0 r
.3808 .82386 m
.38204 .82167 L
s
.037 1 0 r
.3808 .82386 m
.3844 .81787 L
s
1 .938 0 r
.39344 .7928 m
.39241 .79633 L
s
1 .773 0 r
.38204 .82167 m
.38352 .81889 L
s
1 .936 0 r
.39241 .79633 m
.3913 .79983 L
s
1 .743 0 r
.38352 .81889 m
.38501 .81623 L
s
1 .969 0 r
.3913 .79983 m
.3901 .80341 L
s
1 .733 0 r
.38501 .81623 m
.38626 .81349 L
s
1 .98 0 r
.3901 .80341 m
.38881 .807 L
s
1 .573 0 r
.38626 .81349 m
.38722 .81118 L
s
.817 1 0 r
.38881 .807 m
.38722 .81118 L
s
0 1 .048 r
.38722 .81118 m
.3844 .81787 L
s
1 .574 0 r
.21099 .67254 m
.20884 .67381 L
s
.867 1 0 r
.21099 .67254 m
.21464 .67025 L
s
.022 1 0 r
.21099 .67254 m
.20515 .67646 L
s
1 .741 0 r
.20884 .67381 m
.2063 .6755 L
s
1 .941 0 r
.21464 .67025 m
.2178 .66836 L
s
1 .783 0 r
.2063 .6755 m
.20367 .67728 L
s
1 .915 0 r
.2178 .66836 m
.22091 .66654 L
s
1 .718 0 r
.20367 .67728 m
.20122 .67895 L
s
1 .885 0 r
.22091 .66654 m
.22396 .66481 L
s
1 .514 0 r
.20122 .67895 m
.19931 .68024 L
s
1 .873 0 r
.22396 .66481 m
.227 .66315 L
s
.971 1 0 r
.19931 .68024 m
.19603 .68248 L
s
.046 1 0 r
.19931 .68024 m
.20515 .67646 L
s
1 .851 0 r
.227 .66315 m
.22999 .66153 L
s
1 .793 0 r
.19603 .68248 m
.1934 .68432 L
s
1 .824 0 r
.22999 .66153 m
.23292 .65998 L
s
1 .736 0 r
.1934 .68432 m
.19092 .68606 L
s
1 .794 0 r
.23292 .65998 m
.23576 .65849 L
s
1 .686 0 r
.19092 .68606 m
.18859 .68772 L
s
1 .76 0 r
.23576 .65849 m
.23852 .65707 L
s
1 .637 0 r
.18859 .68772 m
.18638 .68928 L
s
1 .699 0 r
.23852 .65707 m
.2411 .65573 L
s
1 .584 0 r
.18638 .68928 m
.18431 .69075 L
s
1 .64 0 r
.2411 .65573 m
.24351 .65449 L
s
1 .537 0 r
.18431 .69075 m
.18238 .69214 L
s
1 .559 0 r
.24351 .65449 m
.2457 .65339 L
s
1 .473 0 r
.18238 .69214 m
.18062 .69342 L
s
1 .443 0 r
.2457 .65339 m
.24761 .65254 L
s
1 .384 0 r
.18062 .69342 m
.17911 .69456 L
s
1 .28 0 r
.24761 .65254 m
.24913 .65225 L
s
1 .282 0 r
.17911 .69456 m
.17798 .69564 L
s
1 .125 0 r
.24913 .65225 m
.24896 .65329 L
s
1 .141 0 r
.17798 .69564 m
.17762 .69668 L
s
1 .338 0 r
.24896 .65329 m
.24762 .6544 L
s
1 .16 0 r
.17762 .69668 m
.17878 .69662 L
s
1 .474 0 r
.24762 .6544 m
.24581 .65561 L
s
1 .303 0 r
.17878 .69662 m
.18024 .69591 L
s
1 .574 0 r
.24581 .65561 m
.24369 .65694 L
s
1 .4 0 r
.18024 .69591 m
.18192 .69493 L
s
1 .652 0 r
.24369 .65694 m
.24135 .65838 L
s
1 .485 0 r
.18192 .69493 m
.18381 .69378 L
s
1 .705 0 r
.24135 .65838 m
.23886 .65993 L
s
1 .564 0 r
.18381 .69378 m
.18589 .69245 L
s
1 .762 0 r
.23886 .65993 m
.23622 .66156 L
s
1 .625 0 r
.18589 .69245 m
.18814 .69102 L
s
1 .802 0 r
.23622 .66156 m
.23347 .66328 L
s
1 .689 0 r
.18814 .69102 m
.1906 .68953 L
s
1 .836 0 r
.23347 .66328 m
.23063 .66506 L
s
1 .752 0 r
.1906 .68953 m
.19323 .68793 L
s
1 .861 0 r
.23063 .66506 m
.22771 .66686 L
s
1 .97 0 r
.19323 .68793 m
.19649 .68602 L
s
1 .872 0 r
.22771 .66686 m
.22479 .66872 L
s
1 .498 0 r
.19649 .68602 m
.19838 .68478 L
s
.085 1 0 r
.19649 .68602 m
.20263 .68302 L
s
1 .905 0 r
.22479 .66872 m
.22175 .67059 L
s
1 .699 0 r
.19838 .68478 m
.20087 .68329 L
s
1 .914 0 r
.22175 .67059 m
.21872 .67254 L
s
1 .78 0 r
.20087 .68329 m
.20361 .68169 L
s
1 .932 0 r
.21872 .67254 m
.21563 .6745 L
s
1 .76 0 r
.20361 .68169 m
.20634 .68022 L
s
1 .965 0 r
.21563 .6745 m
.21243 .67648 L
s
1 .607 0 r
.20634 .68022 m
.20857 .67887 L
s
.796 1 0 r
.21243 .67648 m
.20857 .67887 L
s
0 1 .044 r
.20857 .67887 m
.20263 .68302 L
s
1 .776 0 r
.24033 .70553 m
.23795 .7076 L
s
1 .808 0 r
.24033 .70553 m
.24283 .70344 L
s
1 .647 0 r
.23795 .7076 m
.23606 .70958 L
s
1 .827 0 r
.24283 .70344 m
.24542 .70137 L
s
1 .809 0 r
.23606 .70958 m
.23391 .71204 L
s
1 .837 0 r
.24542 .70137 m
.24807 .69931 L
s
1 .828 0 r
.23391 .71204 m
.23162 .71444 L
s
1 .853 0 r
.24807 .69931 m
.2508 .69728 L
s
1 .822 0 r
.23162 .71444 m
.22931 .7168 L
s
1 .858 0 r
.2508 .69728 m
.25358 .69529 L
s
1 .779 0 r
.22931 .7168 m
.22706 .71902 L
s
1 .834 0 r
.25358 .69529 m
.25629 .69334 L
s
1 .736 0 r
.22706 .71902 m
.22494 .72118 L
s
1 .795 0 r
.25629 .69334 m
.25889 .69144 L
s
1 .71 0 r
.22494 .72118 m
.2229 .7233 L
s
1 .756 0 r
.25889 .69144 m
.26135 .68957 L
s
1 .682 0 r
.2229 .7233 m
.22095 .72538 L
s
1 .687 0 r
.26135 .68957 m
.26369 .68791 L
s
1 .668 0 r
.22095 .72538 m
.21909 .72748 L
s
1 .64 0 r
.26369 .68791 m
.26599 .68647 L
s
1 .665 0 r
.21909 .72748 m
.21736 .72967 L
s
1 .639 0 r
.26599 .68647 m
.26844 .6853 L
s
1 .632 0 r
.21736 .72967 m
.21579 .73186 L
s
1 .539 0 r
.26844 .6853 m
.27053 .68415 L
s
1 .537 0 r
.21579 .73186 m
.21433 .73374 L
s
1 .351 0 r
.27053 .68415 m
.27215 .6834 L
s
1 .455 0 r
.21433 .73374 m
.21302 .7354 L
s
1 .126 0 r
.27215 .6834 m
.27305 .68396 L
s
1 .373 0 r
.21302 .7354 m
.2119 .73688 L
s
1 .31 0 r
.27305 .68396 m
.27229 .68543 L
s
1 .284 0 r
.2119 .73688 m
.21111 .73824 L
s
1 .378 0 r
.27229 .68543 m
.27129 .68701 L
s
1 .132 0 r
.21111 .73824 m
.21115 .73932 L
s
1 .732 0 r
.27129 .68701 m
.26962 .68951 L
s
1 .194 0 r
.21115 .73932 m
.2124 .73907 L
s
1 .707 0 r
.26962 .68951 m
.26765 .69169 L
s
1 .319 0 r
.2124 .73907 m
.21386 .73825 L
s
1 .733 0 r
.26765 .69169 m
.26559 .69389 L
s
1 .425 0 r
.21386 .73825 m
.21555 .73714 L
s
1 .755 0 r
.26559 .69389 m
.26349 .69615 L
s
1 .524 0 r
.21555 .73714 m
.21754 .73592 L
s
1 .796 0 r
.26349 .69615 m
.26135 .69855 L
s
1 .599 0 r
.21754 .73592 m
.21983 .73471 L
s
1 .798 0 r
.26135 .69855 m
.25934 .70107 L
s
1 .638 0 r
.21983 .73471 m
.22207 .73319 L
s
1 .805 0 r
.25934 .70107 m
.25707 .7034 L
s
1 .675 0 r
.22207 .73319 m
.22433 .73149 L
s
1 .84 0 r
.25707 .7034 m
.25468 .70576 L
s
1 .71 0 r
.22433 .73149 m
.22665 .72968 L
s
1 .868 0 r
.25468 .70576 m
.25218 .70814 L
s
1 .749 0 r
.22665 .72968 m
.22908 .72781 L
s
1 .88 0 r
.25218 .70814 m
.24964 .71053 L
s
1 .776 0 r
.22908 .72781 m
.23158 .72588 L
s
1 .876 0 r
.24964 .71053 m
.2471 .71291 L
s
1 .799 0 r
.23158 .72588 m
.23415 .72392 L
s
1 .881 0 r
.2471 .71291 m
.24452 .71527 L
s
1 .818 0 r
.23415 .72392 m
.23673 .72188 L
s
1 .877 0 r
.24452 .71527 m
.24191 .71756 L
s
1 .836 0 r
.23673 .72188 m
.23932 .71976 L
s
1 .85 0 r
.24191 .71756 m
.23932 .71976 L
s
1 .844 0 r
.26006 .7222 m
.2578 .72472 L
s
1 .827 0 r
.26006 .7222 m
.26232 .71977 L
s
1 .84 0 r
.2578 .72472 m
.25557 .72722 L
s
1 .799 0 r
.26232 .71977 m
.26457 .71746 L
s
1 .831 0 r
.25557 .72722 m
.25339 .72975 L
s
1 .793 0 r
.26457 .71746 m
.26686 .71521 L
s
1 .806 0 r
.25339 .72975 m
.25129 .73222 L
s
1 .803 0 r
.26686 .71521 m
.26919 .71296 L
s
1 .772 0 r
.25129 .73222 m
.24931 .73466 L
s
1 .794 0 r
.26919 .71296 m
.27155 .71078 L
s
1 .749 0 r
.24931 .73466 m
.24748 .73713 L
s
1 .781 0 r
.27155 .71078 m
.27397 .70873 L
s
1 .767 0 r
.24748 .73713 m
.24576 .73974 L
s
1 .796 0 r
.27397 .70873 m
.27662 .7069 L
s
1 .787 0 r
.24576 .73974 m
.24401 .7424 L
s
1 .764 0 r
.27662 .7069 m
.27901 .70491 L
s
1 .747 0 r
.24401 .7424 m
.24225 .7449 L
s
1 .674 0 r
.27901 .70491 m
.2812 .70312 L
s
1 .702 0 r
.24225 .7449 m
.24056 .74728 L
s
1 .607 0 r
.2812 .70312 m
.28327 .70153 L
s
1 .64 0 r
.24056 .74728 m
.23899 .7495 L
s
1 .583 0 r
.28327 .70153 m
.28553 .7004 L
s
1 .608 0 r
.23899 .7495 m
.23759 .7517 L
s
1 .45 0 r
.28553 .7004 m
.28732 .6993 L
s
1 .6 0 r
.23759 .7517 m
.23637 .75398 L
s
1 .231 0 r
.28732 .6993 m
.28869 .69902 L
s
1 .543 0 r
.23637 .75398 m
.23525 .75611 L
s
1 .221 0 r
.28869 .69902 m
.28862 .70039 L
s
1 .444 0 r
.23525 .75611 m
.23423 .75793 L
s
1 .458 0 r
.28862 .70039 m
.28767 .70229 L
s
1 .341 0 r
.23423 .75793 m
.23344 .75949 L
s
1 .588 0 r
.28767 .70229 m
.28671 .70465 L
s
1 .224 0 r
.23344 .75949 m
.23314 .76083 L
s
1 .63 0 r
.28671 .70465 m
.28526 .70691 L
s
1 .123 0 r
.23314 .76083 m
.23415 .7611 L
s
1 .703 0 r
.28526 .70691 m
.28362 .70932 L
s
1 .27 0 r
.23415 .7611 m
.2355 .76039 L
s
1 .761 0 r
.28362 .70932 m
.2819 .71191 L
s
1 .392 0 r
.2355 .76039 m
.23705 .75928 L
s
1 .783 0 r
.2819 .71191 m
.28022 .71461 L
s
1 .503 0 r
.23705 .75928 m
.23891 .75797 L
s
1 .775 0 r
.28022 .71461 m
.27841 .71718 L
s
1 .605 0 r
.23891 .75797 m
.24108 .75653 L
s
1 .782 0 r
.27841 .71718 m
.27646 .71969 L
s
1 .617 0 r
.24108 .75653 m
.24318 .75493 L
s
1 .825 0 r
.27646 .71969 m
.27436 .72225 L
s
1 .658 0 r
.24318 .75493 m
.2453 .75314 L
s
1 .835 0 r
.27436 .72225 m
.27221 .72482 L
s
1 .69 0 r
.2453 .75314 m
.24747 .75125 L
s
1 .829 0 r
.27221 .72482 m
.27008 .72736 L
s
1 .724 0 r
.24747 .75125 m
.24972 .74928 L
s
1 .847 0 r
.27008 .72736 m
.2679 .72996 L
s
1 .777 0 r
.24972 .74928 m
.25209 .7472 L
s
1 .847 0 r
.2679 .72996 m
.26571 .73254 L
s
1 .803 0 r
.25209 .7472 m
.25445 .74498 L
s
1 .842 0 r
.26571 .73254 m
.26352 .73509 L
s
1 .821 0 r
.25445 .74498 m
.25676 .74263 L
s
1 .846 0 r
.26352 .73509 m
.26131 .73765 L
s
1 .838 0 r
.25676 .74263 m
.25905 .74018 L
s
1 .848 0 r
.26131 .73765 m
.25905 .74018 L
s
1 .833 0 r
.28044 .73844 m
.27831 .74101 L
s
1 .827 0 r
.28044 .73844 m
.28259 .7359 L
s
1 .843 0 r
.27831 .74101 m
.27624 .74367 L
s
1 .82 0 r
.28259 .7359 m
.28472 .73339 L
s
1 .841 0 r
.27624 .74367 m
.27424 .74637 L
s
1 .812 0 r
.28472 .73339 m
.28685 .73091 L
s
1 .827 0 r
.27424 .74637 m
.27231 .74907 L
s
1 .812 0 r
.28685 .73091 m
.28903 .72847 L
s
1 .806 0 r
.27231 .74907 m
.27048 .75176 L
s
1 .803 0 r
.28903 .72847 m
.29126 .72612 L
s
1 .783 0 r
.27048 .75176 m
.26876 .75443 L
s
1 .8 0 r
.29126 .72612 m
.29357 .72385 L
s
1 .758 0 r
.26876 .75443 m
.2671 .75704 L
s
1 .788 0 r
.29357 .72385 m
.29584 .72161 L
s
1 .736 0 r
.2671 .75704 m
.26553 .75963 L
s
1 .718 0 r
.29584 .72161 m
.29799 .71956 L
s
1 .692 0 r
.26553 .75963 m
.26411 .76214 L
s
1 .66 0 r
.29799 .71956 m
.30003 .71767 L
s
1 .728 0 r
.26411 .76214 m
.26314 .76498 L
s
1 .629 0 r
.30003 .71767 m
.30212 .716 L
s
1 .67 0 r
.26314 .76498 m
.26184 .76747 L
s
1 .527 0 r
.30212 .716 m
.30399 .71457 L
s
1 .617 0 r
.26184 .76747 m
.26061 .76981 L
s
1 .359 0 r
.30399 .71457 m
.30549 .71355 L
s
1 .561 0 r
.26061 .76981 m
.25956 .77203 L
s
1 .154 0 r
.30549 .71355 m
.30663 .7136 L
s
1 .573 0 r
.25956 .77203 m
.25873 .77439 L
s
1 .286 0 r
.30663 .7136 m
.30634 .71515 L
s
1 .506 0 r
.25873 .77439 m
.25785 .7765 L
s
1 .447 0 r
.30634 .71515 m
.30559 .7171 L
s
1 .391 0 r
.25785 .7765 m
.2571 .77825 L
s
1 .616 0 r
.30559 .7171 m
.30466 .71957 L
s
1 .264 0 r
.2571 .77825 m
.25669 .7797 L
s
1 .655 0 r
.30466 .71957 m
.3035 .72208 L
s
1 .125 0 r
.25669 .7797 m
.25719 .78063 L
s
1 .693 0 r
.3035 .72208 m
.30216 .72463 L
s
1 .227 0 r
.25719 .78063 m
.25846 .78009 L
s
1 .743 0 r
.30216 .72463 m
.30076 .72734 L
s
1 .35 0 r
.25846 .78009 m
.25989 .77903 L
s
1 .799 0 r
.30076 .72734 m
.29929 .73022 L
s
1 .455 0 r
.25989 .77903 m
.26154 .7777 L
s
1 .807 0 r
.29929 .73022 m
.29772 .73307 L
s
1 .583 0 r
.26154 .7777 m
.26359 .77621 L
s
1 .814 0 r
.29772 .73307 m
.29604 .73588 L
s
1 .618 0 r
.26359 .77621 m
.26559 .77448 L
s
1 .826 0 r
.29604 .73588 m
.29429 .7387 L
s
1 .643 0 r
.26559 .77448 m
.26757 .77262 L
s
1 .827 0 r
.29429 .7387 m
.29251 .7415 L
s
1 .681 0 r
.26757 .77262 m
.26966 .77068 L
s
1 .838 0 r
.29251 .7415 m
.29072 .74434 L
s
1 .751 0 r
.26966 .77068 m
.27199 .76867 L
s
1 .841 0 r
.29072 .74434 m
.28897 .74721 L
s
1 .847 0 r
.27199 .76867 m
.27435 .76626 L
s
.28897 .74721 m
.2872 .75009 L
s
1 .838 0 r
.27435 .76626 m
.27663 .7638 L
s
1 .86 0 r
.2872 .75009 m
.28537 .75299 L
s
1 .877 0 r
.27663 .7638 m
.27896 .7612 L
s
1 .856 0 r
.28537 .75299 m
.28345 .75581 L
s
1 .91 0 r
.27896 .7612 m
.28149 .75866 L
s
1 .871 0 r
.28345 .75581 m
.28149 .75866 L
s
1 .809 0 r
.32273 .76809 m
.32117 .77095 L
s
1 .807 0 r
.32273 .76809 m
.32438 .76528 L
s
1 .822 0 r
.32117 .77095 m
.31967 .77389 L
s
1 .726 0 r
.32438 .76528 m
.32608 .76282 L
s
1 .821 0 r
.31967 .77389 m
.31828 .77689 L
s
1 .861 0 r
.32608 .76282 m
.3283 .76021 L
s
1 .833 0 r
.31828 .77689 m
.31699 .77997 L
s
1 .831 0 r
.3283 .76021 m
.33023 .75749 L
s
1 .836 0 r
.31699 .77997 m
.31574 .78307 L
s
1 .833 0 r
.33023 .75749 m
.33217 .75477 L
s
1 .804 0 r
.31574 .78307 m
.3145 .78607 L
s
1 .794 0 r
.33217 .75477 m
.33403 .75215 L
s
1 .78 0 r
.3145 .78607 m
.31325 .78898 L
s
1 .752 0 r
.33403 .75215 m
.33599 .74978 L
s
1 .762 0 r
.31325 .78898 m
.31204 .79184 L
s
1 .792 0 r
.33599 .74978 m
.3381 .74736 L
s
1 .744 0 r
.31204 .79184 m
.31091 .79468 L
s
1 .708 0 r
.3381 .74736 m
.33997 .74511 L
s
1 .74 0 r
.31091 .79468 m
.30993 .79755 L
s
1 .616 0 r
.33997 .74511 m
.34172 .74313 L
s
1 .639 0 r
.30993 .79755 m
.30927 .80018 L
s
1 .617 0 r
.34172 .74313 m
.34368 .74136 L
s
1 .621 0 r
.30927 .80018 m
.30843 .8027 L
s
1 .459 0 r
.34368 .74136 m
.34522 .73989 L
s
1 .588 0 r
.30843 .8027 m
.30763 .80512 L
s
1 .255 0 r
.34522 .73989 m
.3465 .73916 L
s
1 .539 0 r
.30763 .80512 m
.3069 .8074 L
s
1 .188 0 r
.3465 .73916 m
.34685 .74037 L
s
1 .519 0 r
.3069 .8074 m
.30674 .80971 L
s
1 .375 0 r
.34685 .74037 m
.34655 .7422 L
s
1 .389 0 r
.30674 .80971 m
.30641 .81159 L
s
1 .548 0 r
.34655 .7422 m
.34616 .74459 L
s
1 .251 0 r
.30641 .81159 m
.30642 .81305 L
s
1 .639 0 r
.34616 .74459 m
.34545 .74721 L
s
1 .128 0 r
.30642 .81305 m
.30737 .81354 L
s
1 .676 0 r
.34545 .74721 m
.34456 .7499 L
s
1 .259 0 r
.30737 .81354 m
.30864 .81276 L
s
1 .737 0 r
.34456 .7499 m
.34363 .75278 L
s
1 .41 0 r
.30864 .81276 m
.3101 .81144 L
s
1 .802 0 r
.34363 .75278 m
.34265 .75586 L
s
1 .549 0 r
.3101 .81144 m
.312 .80994 L
s
1 .816 0 r
.34265 .75586 m
.34151 .75894 L
s
1 .564 0 r
.312 .80994 m
.31358 .80804 L
s
1 .82 0 r
.34151 .75894 m
.3403 .76201 L
s
1 .618 0 r
.31358 .80804 m
.31521 .80595 L
s
1 .833 0 r
.3403 .76201 m
.33906 .76511 L
s
1 .694 0 r
.31521 .80595 m
.31695 .80365 L
s
1 .866 0 r
.33906 .76511 m
.33782 .76832 L
s
1 .757 0 r
.31695 .80365 m
.31887 .80123 L
s
1 .896 0 r
.33782 .76832 m
.33656 .77163 L
s
1 .772 0 r
.31887 .80123 m
.32076 .79871 L
s
1 .929 0 r
.33656 .77163 m
.33518 .77501 L
s
1 .789 0 r
.32076 .79871 m
.32254 .79606 L
s
1 .944 0 r
.33518 .77501 m
.33364 .77837 L
s
1 .804 0 r
.32254 .79606 m
.32433 .79336 L
s
1 .946 0 r
.33364 .77837 m
.33196 .78167 L
s
1 .816 0 r
.32433 .79336 m
.32618 .79064 L
s
1 .938 0 r
.33196 .78167 m
.33013 .78487 L
s
1 .854 0 r
.32618 .79064 m
.32815 .78786 L
s
1 .911 0 r
.33013 .78487 m
.32815 .78786 L
s
1 .848 0 r
.34924 .78401 m
.34779 .78707 L
s
1 .871 0 r
.34924 .78401 m
.35082 .78093 L
s
1 .846 0 r
.34779 .78707 m
.34647 .79018 L
s
1 .899 0 r
.35082 .78093 m
.35257 .77784 L
s
1 .814 0 r
.34647 .79018 m
.34525 .79323 L
s
1 .867 0 r
.35257 .77784 m
.35436 .7749 L
s
1 .829 0 r
.34525 .79323 m
.34416 .79637 L
s
1 .835 0 r
.35436 .7749 m
.35611 .77204 L
s
1 .794 0 r
.34416 .79637 m
.34322 .79944 L
s
1 .818 0 r
.35611 .77204 m
.3578 .76922 L
s
1 .763 0 r
.34322 .79944 m
.34228 .80241 L
s
1 .811 0 r
.3578 .76922 m
.35951 .76644 L
s
1 .752 0 r
.34228 .80241 m
.34132 .80533 L
s
1 .846 0 r
.35951 .76644 m
.36137 .76361 L
s
1 .739 0 r
.34132 .80533 m
.34037 .80821 L
s
1 .759 0 r
.36137 .76361 m
.36323 .76113 L
s
1 .71 0 r
.34037 .80821 m
.33948 .81102 L
s
1 .682 0 r
.36323 .76113 m
.36486 .7588 L
s
1 .621 0 r
.33948 .81102 m
.33902 .81363 L
s
1 .644 0 r
.36486 .7588 m
.36641 .75655 L
s
1 .749 0 r
.33902 .81363 m
.3383 .81661 L
s
1 .664 0 r
.36641 .75655 m
.36821 .75441 L
s
1 .628 0 r
.3383 .81661 m
.33766 .81921 L
s
1 .469 0 r
.36821 .75441 m
.36973 .75287 L
s
1 .542 0 r
.33766 .81921 m
.33713 .82155 L
s
1 .312 0 r
.36973 .75287 m
.371 .75182 L
s
1 .491 0 r
.33713 .82155 m
.33692 .82378 L
s
1 .134 0 r
.371 .75182 m
.3719 .75242 L
s
1 .522 0 r
.33692 .82378 m
.33668 .8261 L
s
1 .354 0 r
.3719 .75242 m
.37183 .75421 L
s
1 .351 0 r
.33668 .8261 m
.33659 .82788 L
s
1 .545 0 r
.37183 .75421 m
.37193 .75662 L
s
1 .197 0 r
.33659 .82788 m
.33701 .82909 L
s
1 .578 0 r
.37193 .75662 m
.37124 .75904 L
s
1 .171 0 r
.33701 .82909 m
.33818 .82883 L
s
1 .645 0 r
.37124 .75904 m
.37051 .76167 L
s
1 .321 0 r
.33818 .82883 m
.33948 .82776 L
s
1 .674 0 r
.37051 .76167 m
.3698 .76441 L
s
1 .384 0 r
.33948 .82776 m
.34095 .82656 L
s
1 .786 0 r
.3698 .76441 m
.36933 .76756 L
s
1 .633 0 r
.34095 .82656 m
.3426 .82444 L
s
1 .817 0 r
.36933 .76756 m
.36843 .77072 L
s
1 .628 0 r
.3426 .82444 m
.34412 .82223 L
s
1 .815 0 r
.36843 .77072 m
.36747 .77386 L
s
1 .671 0 r
.34412 .82223 m
.34571 .81991 L
s
1 .813 0 r
.36747 .77386 m
.36657 .77701 L
s
1 .749 0 r
.34571 .81991 m
.34747 .8174 L
s
1 .868 0 r
.36657 .77701 m
.36564 .78033 L
s
1 .742 0 r
.34747 .8174 m
.34918 .81488 L
s
1 .929 0 r
.36564 .78033 m
.36465 .78384 L
s
1 .76 0 r
.34918 .81488 m
.35074 .81219 L
s
1 .95 0 r
.36465 .78384 m
.36342 .78735 L
s
1 .796 0 r
.35074 .81219 m
.35232 .80939 L
s
1 .928 0 r
.36342 .78735 m
.36207 .79073 L
s
1 .824 0 r
.35232 .80939 m
.35396 .80652 L
s
1 .922 0 r
.36207 .79073 m
.36063 .79406 L
s
1 .853 0 r
.35396 .80652 m
.35568 .80358 L
s
1 .922 0 r
.36063 .79406 m
.3591 .79735 L
s
1 .889 0 r
.35568 .80358 m
.35744 .80053 L
s
1 .911 0 r
.3591 .79735 m
.35744 .80053 L
s
1 .817 0 r
.42451 .81993 m
.42373 .82313 L
s
1 .826 0 r
.42451 .81993 m
.42538 .81673 L
s
1 .817 0 r
.42373 .82313 m
.42311 .82635 L
s
1 .836 0 r
.42538 .81673 m
.42636 .81353 L
s
1 .792 0 r
.42311 .82635 m
.42266 .82953 L
s
1 .849 0 r
.42636 .81353 m
.42744 .81032 L
s
1 .743 0 r
.42266 .82953 m
.42215 .83253 L
s
1 .876 0 r
.42744 .81032 m
.42865 .80706 L
s
1 .782 0 r
.42215 .83253 m
.42158 .83566 L
s
1 .866 0 r
.42865 .80706 m
.43009 .80393 L
s
1 .756 0 r
.42158 .83566 m
.42101 .83869 L
s
1 .846 0 r
.43009 .80393 m
.43143 .80083 L
s
1 .718 0 r
.42101 .83869 m
.4205 .84162 L
s
1 .755 0 r
.43143 .80083 m
.43275 .79803 L
s
1 .634 0 r
.4205 .84162 m
.42031 .8443 L
s
1 .77 0 r
.43275 .79803 m
.43399 .79515 L
s
1 .766 0 r
.42031 .8443 m
.42009 .84742 L
s
1 .728 0 r
.43399 .79515 m
.43539 .79251 L
s
1 .641 0 r
.42009 .84742 m
.4198 .85012 L
s
1 .782 0 r
.43539 .79251 m
.43694 .78974 L
s
1 .579 0 r
.4198 .85012 m
.41954 .85263 L
s
1 .715 0 r
.43694 .78974 m
.43834 .78713 L
s
1 .484 0 r
.41954 .85263 m
.41967 .85483 L
s
1 .65 0 r
.43834 .78713 m
.43968 .78473 L
s
1 .538 0 r
.41967 .85483 m
.41972 .85722 L
s
1 .633 0 r
.43968 .78473 m
.44112 .78246 L
s
1 .331 0 r
.41972 .85722 m
.41989 .85893 L
s
1 .522 0 r
.44112 .78246 m
.44233 .78046 L
s
1 .184 0 r
.41989 .85893 m
.42047 .86003 L
s
1 .36 0 r
.44233 .78046 m
.44335 .77896 L
s
1 .187 0 r
.42047 .86003 m
.42157 .85943 L
s
1 .146 0 r
.44335 .77896 m
.4444 .77857 L
s
1 .327 0 r
.42157 .85943 m
.4226 .85808 L
s
1 .294 0 r
.4444 .77857 m
.44458 .78016 L
s
1 .534 0 r
.4226 .85808 m
.4239 .85609 L
s
1 .463 0 r
.44458 .78016 m
.44445 .7823 L
s
1 .506 0 r
.4239 .85609 m
.42516 .85418 L
s
1 .604 0 r
.44445 .7823 m
.44439 .7849 L
s
1 .601 0 r
.42516 .85418 m
.42629 .85185 L
s
1 .66 0 r
.44439 .7849 m
.44424 .78767 L
s
1 .667 0 r
.42629 .85185 m
.42745 .8493 L
s
1 .702 0 r
.44424 .78767 m
.44394 .79057 L
s
1 .728 0 r
.42745 .8493 m
.42876 .8466 L
s
1 .769 0 r
.44394 .79057 m
.44364 .79369 L
s
1 .783 0 r
.42876 .8466 m
.43017 .84375 L
s
1 .825 0 r
.44364 .79369 m
.44331 .79699 L
s
1 .802 0 r
.43017 .84375 m
.43144 .84077 L
s
1 .83 0 r
.44331 .79699 m
.44284 .80028 L
s
1 .825 0 r
.43144 .84077 m
.43261 .83768 L
s
1 .858 0 r
.44284 .80028 m
.44222 .80364 L
s
1 .851 0 r
.43261 .83768 m
.4338 .83449 L
s
1 .858 0 r
.44222 .80364 m
.44156 .807 L
s
1 .857 0 r
.4338 .83449 m
.43512 .83134 L
s
1 .896 0 r
.44156 .807 m
.44087 .81047 L
s
.969 1 0 r
.43512 .83134 m
.43671 .8277 L
s
1 .901 0 r
.44087 .81047 m
.4402 .81397 L
s
1 .88 0 r
.43671 .8277 m
.43772 .82436 L
s
1 .908 0 r
.4402 .81397 m
.43949 .81748 L
s
1 .897 0 r
.43772 .82436 m
.43868 .82095 L
s
1 .902 0 r
.43949 .81748 m
.43868 .82095 L
s
1 .809 0 r
.45441 .83127 m
.45391 .83449 L
s
1 .8 0 r
.45441 .83127 m
.45524 .82814 L
s
1 .809 0 r
.45391 .83449 m
.45331 .8377 L
s
1 .81 0 r
.45524 .82814 m
.45603 .82498 L
s
1 .8 0 r
.45331 .8377 m
.45273 .84088 L
s
1 .804 0 r
.45603 .82498 m
.45689 .82185 L
s
1 .763 0 r
.45273 .84088 m
.4522 .84394 L
s
1 .838 0 r
.45689 .82185 m
.4579 .81865 L
s
1 .736 0 r
.4522 .84394 m
.45182 .84695 L
s
1 .833 0 r
.4579 .81865 m
.45888 .81546 L
s
1 .737 0 r
.45182 .84695 m
.45167 .84997 L
s
1 .831 0 r
.45888 .81546 m
.45983 .81226 L
s
1 .729 0 r
.45167 .84997 m
.45147 .85297 L
s
1 .824 0 r
.45983 .81226 m
.46084 .80911 L
s
1 .688 0 r
.45147 .85297 m
.4512 .85582 L
s
1 .821 0 r
.46084 .80911 m
.46193 .806 L
s
1 .625 0 r
.4512 .85582 m
.45096 .85848 L
s
1 .823 0 r
.46193 .806 m
.46317 .80293 L
s
1 .563 0 r
.45096 .85848 m
.45086 .86095 L
s
1 .787 0 r
.46317 .80293 m
.46443 .8 L
s
1 .559 0 r
.45086 .86095 m
.45113 .86338 L
s
1 .731 0 r
.46443 .8 m
.46559 .79722 L
s
1 .462 0 r
.45113 .86338 m
.45123 .86552 L
s
1 .697 0 r
.46559 .79722 m
.4667 .79455 L
s
1 .326 0 r
.45123 .86552 m
.45141 .86722 L
s
1 .703 0 r
.4667 .79455 m
.46794 .7919 L
s
1 .188 0 r
.45141 .86722 m
.45202 .86832 L
s
1 .583 0 r
.46794 .7919 m
.46928 .78975 L
s
1 .169 0 r
.45202 .86832 m
.45303 .86768 L
s
1 .451 0 r
.46928 .78975 m
.47028 .7879 L
s
1 .304 0 r
.45303 .86768 m
.45388 .86628 L
s
1 .319 0 r
.47028 .7879 m
.47117 .78648 L
s
1 .433 0 r
.45388 .86628 m
.45478 .86445 L
s
1 .107 0 r
.47117 .78648 m
.47207 .7869 L
s
1 .562 0 r
.45478 .86445 m
.45616 .86241 L
s
1 .347 0 r
.47207 .7869 m
.47212 .78867 L
s
1 .562 0 r
.45616 .86241 m
.45706 .86011 L
s
1 .476 0 r
.47212 .78867 m
.47203 .79085 L
s
1 .621 0 r
.45706 .86011 m
.45796 .85762 L
s
1 .661 0 r
.47203 .79085 m
.47234 .79362 L
s
1 .657 0 r
.45796 .85762 m
.45886 .855 L
s
1 .654 0 r
.47234 .79362 m
.47204 .79637 L
s
1 .737 0 r
.45886 .855 m
.45993 .85217 L
s
1 .712 0 r
.47204 .79637 m
.47172 .79929 L
s
1 .777 0 r
.45993 .85217 m
.46119 .84927 L
s
1 .699 0 r
.47172 .79929 m
.47143 .80219 L
s
1 .78 0 r
.46119 .84927 m
.46232 .84631 L
s
1 .878 0 r
.47143 .80219 m
.47151 .80567 L
s
1 .806 0 r
.46232 .84631 m
.46325 .8432 L
s
1 .909 0 r
.47151 .80567 m
.47098 .80922 L
s
1 .84 0 r
.46325 .8432 m
.46415 .83996 L
s
1 .886 0 r
.47098 .80922 m
.4704 .81268 L
s
1 .858 0 r
.46415 .83996 m
.46499 .83664 L
s
1 .885 0 r
.4704 .81268 m
.46973 .81612 L
s
1 .873 0 r
.46499 .83664 m
.46583 .83328 L
s
1 .885 0 r
.46973 .81612 m
.46901 .81955 L
s
1 .89 0 r
.46583 .83328 m
.46665 .82985 L
s
1 .892 0 r
.46901 .81955 m
.46825 .82299 L
s
1 .888 0 r
.46665 .82985 m
.46746 .82643 L
s
1 .892 0 r
.46825 .82299 m
.46746 .82643 L
s
1 .462 0 r
.73517 .82837 m
.73633 .83017 L
s
1 .817 0 r
.73517 .82837 m
.73362 .82547 L
s
.493 1 0 r
.73517 .82837 m
.73796 .83313 L
s
1 .424 0 r
.73633 .83017 m
.7377 .83166 L
s
1 .707 0 r
.73362 .82547 m
.73231 .82285 L
s
1 .46 0 r
.7377 .83166 m
.73897 .83337 L
s
1 .715 0 r
.73231 .82285 m
.73101 .82019 L
s
1 .27 0 r
.73897 .83337 m
.73989 .83458 L
s
1 .734 0 r
.73101 .82019 m
.72964 .8175 L
s
1 .127 0 r
.73989 .83458 m
.74078 .83516 L
s
1 .767 0 r
.72964 .8175 m
.72821 .81472 L
s
1 .115 0 r
.74078 .83516 m
.74175 .83484 L
s
1 .876 0 r
.74078 .83516 m
.73796 .83313 L
s
1 .792 0 r
.72821 .81472 m
.72668 .8119 L
s
1 .269 0 r
.74175 .83484 m
.74165 .83333 L
s
1 .772 0 r
.72668 .8119 m
.72535 .80905 L
s
1 .382 0 r
.74165 .83333 m
.74126 .83148 L
s
1 .791 0 r
.72535 .80905 m
.72414 .80609 L
s
1 .487 0 r
.74126 .83148 m
.74086 .8293 L
s
1 .804 0 r
.72414 .80609 m
.72302 .80304 L
s
1 .59 0 r
.74086 .8293 m
.74054 .82677 L
s
1 .802 0 r
.72302 .80304 m
.72197 .79998 L
s
1 .617 0 r
.74054 .82677 m
.74004 .82417 L
s
1 .798 0 r
.72197 .79998 m
.72103 .79689 L
s
1 .636 0 r
.74004 .82417 m
.7393 .82157 L
s
1 .785 0 r
.72103 .79689 m
.72029 .79379 L
s
1 .674 0 r
.7393 .82157 m
.73846 .81888 L
s
1 .864 0 r
.72029 .79379 m
.71966 .79041 L
s
1 .712 0 r
.73846 .81888 m
.73754 .81608 L
s
1 .857 0 r
.71966 .79041 m
.7187 .78713 L
s
1 .736 0 r
.73754 .81608 m
.73662 .8132 L
s
1 .824 0 r
.7187 .78713 m
.71768 .78399 L
s
1 .775 0 r
.73662 .8132 m
.73579 .81015 L
s
1 .818 0 r
.71768 .78399 m
.7166 .78088 L
s
1 .811 0 r
.73579 .81015 m
.73503 .80698 L
s
1 .798 0 r
.7166 .78088 m
.71555 .77783 L
s
1 .838 0 r
.73503 .80698 m
.73421 .80373 L
s
1 .772 0 r
.71555 .77783 m
.71455 .77485 L
s
1 .855 0 r
.73421 .80373 m
.73319 .80047 L
s
1 .716 0 r
.71455 .77485 m
.71377 .77199 L
s
1 .865 0 r
.73319 .80047 m
.73198 .79725 L
s
1 .729 0 r
.71377 .77199 m
.71327 .76903 L
s
1 .866 0 r
.73198 .79725 m
.73059 .7941 L
s
1 .692 0 r
.71327 .76903 m
.71249 .76626 L
s
1 .88 0 r
.73059 .7941 m
.729 .79099 L
s
1 .58 0 r
.71249 .76626 m
.71167 .76387 L
s
1 .925 0 r
.729 .79099 m
.7273 .78778 L
s
1 .46 0 r
.71167 .76387 m
.71095 .76187 L
s
1 .891 0 r
.7273 .78778 m
.72575 .78461 L
s
1 .306 0 r
.71095 .76187 m
.71052 .76028 L
s
.946 1 0 r
.72575 .78461 m
.72401 .78095 L
s
1 .105 0 r
.71052 .76028 m
.71097 .7594 L
s
1 .539 0 r
.72401 .78095 m
.723 .77879 L
s
.161 1 0 r
.72401 .78095 m
.72154 .77485 L
s
1 .289 0 r
.71097 .7594 m
.7121 .76052 L
s
1 .691 0 r
.723 .77879 m
.72175 .77619 L
s
1 .4 0 r
.7121 .76052 m
.71321 .76211 L
s
1 .746 0 r
.72175 .77619 m
.72045 .77343 L
s
1 .519 0 r
.71321 .76211 m
.71448 .76405 L
s
1 .647 0 r
.72045 .77343 m
.71918 .771 L
s
1 .636 0 r
.71448 .76405 m
.71602 .76628 L
s
1 .458 0 r
.71918 .771 m
.7181 .76917 L
s
1 .902 0 r
.71602 .76628 m
.7181 .76917 L
s
.144 1 0 r
.7181 .76917 m
.72154 .77485 L
s
1 .465 0 r
.61992 .85529 m
.62035 .85739 L
s
1 .964 0 r
.61992 .85529 m
.61928 .85158 L
s
.223 1 0 r
.61992 .85529 m
.62093 .86159 L
s
1 .564 0 r
.62035 .85739 m
.6212 .85971 L
s
1 .815 0 r
.61928 .85158 m
.61879 .84834 L
s
1 .708 0 r
.6212 .85971 m
.62214 .86249 L
s
1 .807 0 r
.61879 .84834 m
.61834 .84511 L
s
1 .573 0 r
.62214 .86249 m
.62288 .86488 L
s
1 .814 0 r
.61834 .84511 m
.61795 .84186 L
s
1 .389 0 r
.62288 .86488 m
.62343 .8667 L
s
1 .817 0 r
.61795 .84186 m
.6176 .83859 L
s
1 .727 0 r
.62343 .8667 m
.62446 .86952 L
s
.438 1 0 r
.62343 .8667 m
.62093 .86159 L
s
1 .832 0 r
.6176 .83859 m
.61725 .83527 L
s
1 .562 0 r
.62446 .86952 m
.62554 .87173 L
s
1 .832 0 r
.61725 .83527 m
.61693 .83195 L
s
1 .476 0 r
.62554 .87173 m
.6266 .87364 L
s
1 .84 0 r
.61693 .83195 m
.61663 .82861 L
s
1 .338 0 r
.6266 .87364 m
.62752 .87512 L
s
1 .847 0 r
.61663 .82861 m
.61638 .82523 L
s
1 .205 0 r
.62752 .87512 m
.62854 .87594 L
s
1 .845 0 r
.61638 .82523 m
.61621 .82186 L
s
1 .15 0 r
.62854 .87594 m
.62938 .87517 L
s
1 .828 0 r
.61621 .82186 m
.61623 .81854 L
s
1 .277 0 r
.62938 .87517 m
.62971 .87366 L
s
1 .831 0 r
.61623 .81854 m
.61642 .81521 L
s
1 .41 0 r
.62971 .87366 m
.62994 .8717 L
s
1 .808 0 r
.61642 .81521 m
.61646 .81195 L
s
1 .581 0 r
.62994 .8717 m
.63039 .86922 L
s
1 .742 0 r
.61646 .81195 m
.61637 .80891 L
s
1 .621 0 r
.63039 .86922 m
.63049 .86657 L
s
1 .726 0 r
.61637 .80891 m
.61636 .80592 L
s
1 .673 0 r
.63049 .86657 m
.63045 .86374 L
s
1 .704 0 r
.61636 .80592 m
.61647 .80299 L
s
1 .705 0 r
.63045 .86374 m
.63043 .86082 L
s
1 .665 0 r
.61647 .80299 m
.61668 .80021 L
s
1 .765 0 r
.63043 .86082 m
.63051 .8577 L
s
1 .553 0 r
.61668 .80021 m
.61678 .79778 L
s
1 .79 0 r
.63051 .8577 m
.63053 .8545 L
s
1 .464 0 r
.61678 .79778 m
.61679 .79563 L
s
1 .807 0 r
.63053 .8545 m
.63032 .85126 L
s
1 .325 0 r
.61679 .79563 m
.61697 .79394 L
s
1 .828 0 r
.63032 .85126 m
.62998 .84795 L
s
1 .1 0 r
.61697 .79394 m
.61791 .79417 L
s
1 .841 0 r
.62998 .84795 m
.6296 .84461 L
s
1 .34 0 r
.61791 .79417 m
.61853 .7958 L
s
1 .876 0 r
.6296 .84461 m
.62916 .84116 L
s
1 .494 0 r
.61853 .7958 m
.61916 .79795 L
s
1 .899 0 r
.62916 .84116 m
.6287 .83764 L
s
1 .618 0 r
.61916 .79795 m
.61991 .80049 L
s
.89 1 0 r
.6287 .83764 m
.62804 .83346 L
s
1 .735 0 r
.61991 .80049 m
.62107 .80328 L
s
1 .55 0 r
.62804 .83346 m
.62777 .83105 L
s
0 1 0 r
.62804 .83346 m
.62679 .82646 L
s
1 .685 0 r
.62107 .80328 m
.62188 .80602 L
s
1 .749 0 r
.62777 .83105 m
.6273 .82802 L
s
1 .758 0 r
.62188 .80602 m
.62264 .80902 L
s
1 .824 0 r
.6273 .82802 m
.62674 .82476 L
s
1 .797 0 r
.62264 .80902 m
.62342 .81215 L
s
1 .743 0 r
.62674 .82476 m
.62614 .82177 L
s
1 .882 0 r
.62342 .81215 m
.62431 .81553 L
s
1 .535 0 r
.62614 .82177 m
.62547 .81949 L
s
.924 1 0 r
.62431 .81553 m
.62547 .81949 L
s
.001 1 0 r
.62547 .81949 m
.62679 .82646 L
s
1 .806 0 r
.51117 .84827 m
.51089 .85151 L
s
1 .82 0 r
.51117 .84827 m
.51151 .845 L
s
1 .804 0 r
.51089 .85151 m
.51068 .85475 L
s
1 .835 0 r
.51151 .845 m
.5119 .84167 L
s
1 .836 0 r
.51068 .85475 m
.5106 .8581 L
s
1 .842 0 r
.5119 .84167 m
.5123 .83833 L
s
1 .738 0 r
.5106 .8581 m
.5109 .86112 L
s
1 .845 0 r
.5123 .83833 m
.51271 .83498 L
s
1 .718 0 r
.5109 .86112 m
.51091 .86408 L
s
1 .841 0 r
.51271 .83498 m
.51315 .83164 L
s
1 .691 0 r
.51091 .86408 m
.51087 .86696 L
s
1 .837 0 r
.51315 .83164 m
.5136 .82833 L
s
1 .658 0 r
.51087 .86696 m
.51084 .86974 L
s
1 .834 0 r
.5136 .82833 m
.51414 .82503 L
s
1 .628 0 r
.51084 .86974 m
.51097 .87241 L
s
1 .806 0 r
.51414 .82503 m
.51476 .82183 L
s
1 .592 0 r
.51097 .87241 m
.51125 .87495 L
s
1 .775 0 r
.51476 .82183 m
.51573 .81884 L
s
1 .465 0 r
.51125 .87495 m
.51141 .8771 L
s
1 .823 0 r
.51573 .81884 m
.51663 .81566 L
s
1 .352 0 r
.51141 .8771 m
.51159 .87888 L
s
1 .764 0 r
.51663 .81566 m
.51735 .81262 L
s
1 .214 0 r
.51159 .87888 m
.5121 .88012 L
s
1 .718 0 r
.51735 .81262 m
.51804 .80974 L
s
1 .134 0 r
.5121 .88012 m
.51308 .87966 L
s
1 .694 0 r
.51804 .80974 m
.51876 .80694 L
s
1 .278 0 r
.51308 .87966 m
.51383 .87831 L
s
1 .668 0 r
.51876 .80694 m
.51963 .80427 L
s
1 .391 0 r
.51383 .87831 m
.51457 .87654 L
s
1 .618 0 r
.51963 .80427 m
.52053 .80179 L
s
1 .506 0 r
.51457 .87654 m
.51547 .87445 L
s
1 .499 0 r
.52053 .80179 m
.52124 .79964 L
s
1 .595 0 r
.51547 .87445 m
.51648 .87208 L
s
1 .362 0 r
.52124 .79964 m
.5219 .79795 L
s
1 .604 0 r
.51648 .87208 m
.51728 .86961 L
s
1 .165 0 r
.5219 .79795 m
.52279 .79717 L
s
1 .645 0 r
.51728 .86961 m
.51795 .86696 L
s
1 .25 0 r
.52279 .79717 m
.52324 .79856 L
s
1 .684 0 r
.51795 .86696 m
.51863 .86418 L
s
1 .442 0 r
.52324 .79856 m
.52336 .80063 L
s
1 .723 0 r
.51863 .86418 m
.51937 .86129 L
s
1 .585 0 r
.52336 .80063 m
.52354 .80316 L
s
1 .772 0 r
.51937 .86129 m
.5202 .85826 L
s
1 .668 0 r
.52354 .80316 m
.52386 .80595 L
s
1 .766 0 r
.5202 .85826 m
.52094 .85523 L
s
1 .685 0 r
.52386 .80595 m
.52399 .80881 L
s
1 .778 0 r
.52094 .85523 m
.52152 .85212 L
s
1 .723 0 r
.52399 .80881 m
.52398 .81179 L
s
1 .795 0 r
.52152 .85212 m
.52198 .84894 L
s
1 .788 0 r
.52398 .81179 m
.52397 .81498 L
s
1 .812 0 r
.52198 .84894 m
.52239 .84569 L
s
1 .83 0 r
.52397 .81498 m
.52406 .81831 L
s
1 .837 0 r
.52239 .84569 m
.52276 .84236 L
s
1 .849 0 r
.52406 .81831 m
.52416 .8217 L
s
1 .854 0 r
.52276 .84236 m
.5231 .83897 L
s
1 .869 0 r
.52416 .8217 m
.5241 .82516 L
s
1 .864 0 r
.5231 .83897 m
.52341 .83555 L
s
1 .875 0 r
.5241 .82516 m
.52392 .82863 L
s
.52341 .83555 m
.52369 .83209 L
s
1 .874 0 r
.52392 .82863 m
.52369 .83209 L
s
1 .778 0 r
.53787 .85246 m
.53776 .85562 L
s
1 .795 0 r
.53787 .85246 m
.53801 .84925 L
s
1 .753 0 r
.53776 .85562 m
.53773 .8587 L
s
1 .811 0 r
.53801 .84925 m
.53819 .84599 L
s
1 .711 0 r
.53773 .8587 m
.53794 .86164 L
s
1 .825 0 r
.53819 .84599 m
.5384 .84268 L
s
1 .805 0 r
.53794 .86164 m
.53833 .86486 L
s
1 .835 0 r
.5384 .84268 m
.53863 .83935 L
s
1 .734 0 r
.53833 .86486 m
.53855 .86788 L
s
1 .839 0 r
.53863 .83935 m
.53888 .836 L
s
1 .679 0 r
.53855 .86788 m
.53871 .87071 L
s
1 .838 0 r
.53888 .836 m
.53917 .83266 L
s
1 .618 0 r
.53871 .87071 m
.53889 .87335 L
s
1 .827 0 r
.53917 .83266 m
.53951 .82936 L
s
1 .555 0 r
.53889 .87335 m
.53925 .87576 L
s
1 .818 0 r
.53951 .82936 m
.53994 .82609 L
s
1 .601 0 r
.53925 .87576 m
.53983 .87829 L
s
1 .812 0 r
.53994 .82609 m
.54049 .82287 L
s
1 .468 0 r
.53983 .87829 m
.54023 .88041 L
s
1 .813 0 r
.54049 .82287 m
.54115 .81966 L
s
1 .334 0 r
.54023 .88041 m
.54064 .88209 L
s
1 .788 0 r
.54115 .81966 m
.54178 .81653 L
s
1 .187 0 r
.54064 .88209 m
.54138 .8831 L
s
1 .753 0 r
.54178 .81653 m
.54234 .8135 L
s
1 .172 0 r
.54138 .8831 m
.54227 .88228 L
s
1 .715 0 r
.54234 .8135 m
.54284 .81059 L
s
1 .315 0 r
.54227 .88228 m
.54289 .88073 L
s
1 .708 0 r
.54284 .81059 m
.54345 .80772 L
s
1 .438 0 r
.54289 .88073 m
.54351 .87877 L
s
1 .675 0 r
.54345 .80772 m
.54419 .80499 L
s
1 .549 0 r
.54351 .87877 m
.54456 .87658 L
s
1 .552 0 r
.54419 .80499 m
.54483 .80264 L
s
1 .64 0 r
.54456 .87658 m
.54508 .87392 L
s
1 .439 0 r
.54483 .80264 m
.54533 .80064 L
s
1 .671 0 r
.54508 .87392 m
.54559 .87115 L
s
1 .308 0 r
.54533 .80064 m
.5459 .79909 L
s
1 .713 0 r
.54559 .87115 m
.54607 .86824 L
s
1 .112 0 r
.5459 .79909 m
.54678 .79959 L
s
1 .768 0 r
.54607 .86824 m
.54665 .86516 L
s
1 .317 0 r
.54678 .79959 m
.54715 .80122 L
s
1 .803 0 r
.54665 .86516 m
.54739 .86201 L
s
1 .462 0 r
.54715 .80122 m
.54746 .80334 L
s
1 .795 0 r
.54739 .86201 m
.54799 .85885 L
s
1 .627 0 r
.54746 .80334 m
.5481 .80593 L
s
1 .819 0 r
.54799 .85885 m
.54837 .85558 L
s
1 .636 0 r
.5481 .80593 m
.54849 .80861 L
s
1 .841 0 r
.54837 .85558 m
.54868 .85223 L
s
1 .707 0 r
.54849 .80861 m
.54867 .81153 L
s
1 .862 0 r
.54868 .85223 m
.54895 .8488 L
s
1 .748 0 r
.54867 .81153 m
.54882 .81459 L
s
1 .866 0 r
.54895 .8488 m
.54916 .84536 L
s
1 .813 0 r
.54882 .81459 m
.54907 .81786 L
s
1 .887 0 r
.54916 .84536 m
.54934 .84186 L
s
1 .849 0 r
.54907 .81786 m
.54949 .82122 L
s
1 .889 0 r
.54934 .84186 m
.54952 .83834 L
s
1 .831 0 r
.54949 .82122 m
.54971 .82454 L
s
1 .877 0 r
.54952 .83834 m
.54963 .83486 L
s
1 .857 0 r
.54971 .82454 m
.54973 .82796 L
s
1 .874 0 r
.54963 .83486 m
.54969 .83139 L
s
1 .862 0 r
.54973 .82796 m
.54969 .83139 L
s
1 .784 0 r
.56462 .85464 m
.56474 .85782 L
s
1 .811 0 r
.56462 .85464 m
.56452 .85137 L
s
1 .756 0 r
.56474 .85782 m
.56492 .8609 L
s
1 .868 0 r
.56452 .85137 m
.56423 .84793 L
s
1 .698 0 r
.56492 .8609 m
.56535 .86377 L
s
1 .783 0 r
.56423 .84793 m
.56433 .84476 L
s
1 .784 0 r
.56535 .86377 m
.56593 .8669 L
s
1 .808 0 r
.56433 .84476 m
.56455 .84151 L
s
1 .715 0 r
.56593 .8669 m
.56635 .86983 L
s
1 .82 0 r
.56455 .84151 m
.56468 .83821 L
s
1 .652 0 r
.56635 .86983 m
.5667 .87256 L
s
1 .822 0 r
.56468 .83821 m
.56484 .83492 L
s
1 .57 0 r
.5667 .87256 m
.56709 .87502 L
s
1 .821 0 r
.56484 .83492 m
.565 .83162 L
s
1 .52 0 r
.56709 .87502 m
.56774 .87726 L
s
1 .831 0 r
.565 .83162 m
.56522 .82829 L
s
1 .55 0 r
.56774 .87726 m
.56849 .87956 L
s
1 .826 0 r
.56522 .82829 m
.56549 .82499 L
s
1 .395 0 r
.56849 .87956 m
.56909 .88139 L
s
1 .835 0 r
.56549 .82499 m
.56589 .82167 L
s
1 .259 0 r
.56909 .88139 m
.56975 .88272 L
s
1 .822 0 r
.56589 .82167 m
.56635 .8184 L
s
1 .12 0 r
.56975 .88272 m
.57077 .88286 L
s
1 .779 0 r
.56635 .8184 m
.56679 .81526 L
s
1 .241 0 r
.57077 .88286 m
.57142 .88159 L
s
1 .748 0 r
.56679 .81526 m
.56715 .81222 L
s
1 .388 0 r
.57142 .88159 m
.57193 .87976 L
s
1 .733 0 r
.56715 .81222 m
.56751 .80923 L
s
1 .432 0 r
.57193 .87976 m
.57273 .87788 L
s
1 .719 0 r
.56751 .80923 m
.56796 .80629 L
s
1 .656 0 r
.57273 .87788 m
.57317 .87515 L
s
1 .632 0 r
.56796 .80629 m
.56858 .80367 L
s
1 .644 0 r
.57317 .87515 m
.57354 .87244 L
s
1 .496 0 r
.56858 .80367 m
.56894 .80145 L
s
1 .683 0 r
.57354 .87244 m
.57391 .86961 L
s
1 .372 0 r
.56894 .80145 m
.56929 .79963 L
s
1 .735 0 r
.57391 .86961 m
.57453 .86666 L
s
1 .171 0 r
.56929 .79963 m
.57002 .79868 L
s
1 .812 0 r
.57453 .86666 m
.57489 .8634 L
s
1 .247 0 r
.57002 .79868 m
.57072 .79994 L
s
1 .801 0 r
.57489 .8634 m
.57523 .86019 L
s
1 .425 0 r
.57072 .79994 m
.57116 .80191 L
s
1 .834 0 r
.57523 .86019 m
.5754 .85685 L
s
1 .569 0 r
.57116 .80191 m
.57173 .80434 L
s
1 .856 0 r
.5754 .85685 m
.57553 .85344 L
s
1 .655 0 r
.57173 .80434 m
.57252 .80698 L
s
1 .863 0 r
.57553 .85344 m
.57562 .85001 L
s
1 .644 0 r
.57252 .80698 m
.57299 .80967 L
s
1 .871 0 r
.57562 .85001 m
.57572 .84655 L
s
1 .729 0 r
.57299 .80967 m
.57336 .81265 L
s
1 .879 0 r
.57572 .84655 m
.5758 .84306 L
s
1 .77 0 r
.57336 .81265 m
.57375 .81576 L
s
1 .891 0 r
.5758 .84306 m
.57581 .83953 L
s
1 .847 0 r
.57375 .81576 m
.57451 .81906 L
s
1 .879 0 r
.57581 .83953 m
.57572 .83605 L
s
1 .807 0 r
.57451 .81906 m
.57495 .82228 L
s
1 .885 0 r
.57572 .83605 m
.57555 .83254 L
s
1 .848 0 r
.57495 .82228 m
.5752 .82566 L
s
1 .87 0 r
.57555 .83254 m
.57538 .82909 L
s
1 .863 0 r
.5752 .82566 m
.57538 .82909 L
s
1 .775 0 r
.59174 .8553 m
.59212 .85843 L
s
1 .789 0 r
.59174 .8553 m
.59141 .85212 L
s
1 .757 0 r
.59212 .85843 m
.59259 .86148 L
s
1 .8 0 r
.59141 .85212 m
.59108 .8489 L
s
1 .769 0 r
.59259 .86148 m
.59318 .86456 L
s
1 .809 0 r
.59108 .8489 m
.59083 .84565 L
s
1 .648 0 r
.59318 .86456 m
.59406 .86716 L
s
1 .813 0 r
.59083 .84565 m
.59068 .84238 L
s
1 .645 0 r
.59406 .86716 m
.59471 .86981 L
s
1 .839 0 r
.59068 .84238 m
.59065 .83902 L
s
1 .611 0 r
.59471 .86981 m
.59534 .87235 L
s
1 .836 0 r
.59065 .83902 m
.59063 .83568 L
s
1 .582 0 r
.59534 .87235 m
.59599 .8748 L
s
1 .835 0 r
.59063 .83568 m
.59063 .83233 L
s
1 .513 0 r
.59599 .8748 m
.5971 .87682 L
s
1 .833 0 r
.59063 .83233 m
.59062 .82899 L
s
1 .425 0 r
.5971 .87682 m
.59784 .8787 L
s
1 .838 0 r
.59062 .82899 m
.59062 .82564 L
s
1 .289 0 r
.59784 .8787 m
.59863 .88007 L
s
1 .842 0 r
.59062 .82564 m
.59067 .82227 L
s
1 .161 0 r
.59863 .88007 m
.59961 .8807 L
s
1 .863 0 r
.59067 .82227 m
.59085 .81884 L
s
1 .19 0 r
.59961 .8807 m
.60034 .87967 L
s
1 .833 0 r
.59085 .81884 m
.5913 .81553 L
s
1 .316 0 r
.60034 .87967 m
.60074 .87805 L
s
1 .724 0 r
.5913 .81553 m
.59157 .81255 L
s
1 .477 0 r
.60074 .87805 m
.60114 .8759 L
s
1 .731 0 r
.59157 .81255 m
.59174 .80955 L
s
1 .558 0 r
.60114 .8759 m
.60166 .8735 L
s
1 .679 0 r
.59174 .80955 m
.59193 .80672 L
s
1 .603 0 r
.60166 .8735 m
.60193 .87092 L
s
1 .652 0 r
.59193 .80672 m
.59255 .80403 L
s
1 .664 0 r
.60193 .87092 m
.60207 .86813 L
s
1 .655 0 r
.59255 .80403 m
.59282 .80128 L
s
1 .714 0 r
.60207 .86813 m
.60227 .86519 L
s
1 .481 0 r
.59282 .80128 m
.59297 .79908 L
s
1 .766 0 r
.60227 .86519 m
.60257 .86208 L
s
1 .341 0 r
.59297 .79908 m
.59325 .79736 L
s
1 .812 0 r
.60257 .86208 m
.60273 .85881 L
s
1 .102 0 r
.59325 .79736 m
.59412 .79691 L
s
1 .832 0 r
.60273 .85881 m
.6027 .85548 L
s
1 .325 0 r
.59412 .79691 m
.59471 .7985 L
s
1 .839 0 r
.6027 .85548 m
.60257 .85212 L
s
1 .426 0 r
.59471 .7985 m
.59522 .80046 L
s
1 .853 0 r
.60257 .85212 m
.60241 .84872 L
s
1 .566 0 r
.59522 .80046 m
.59587 .80285 L
s
1 .86 0 r
.60241 .84872 m
.60223 .8453 L
s
1 .685 0 r
.59587 .80285 m
.59674 .80557 L
s
1 .901 0 r
.60223 .8453 m
.60227 .84174 L
s
1 .739 0 r
.59674 .80557 m
.59746 .80852 L
s
1 .83 0 r
.60227 .84174 m
.60179 .83845 L
s
1 .739 0 r
.59746 .80852 m
.59808 .81149 L
s
1 .866 0 r
.60179 .83845 m
.6015 .83501 L
s
1 .781 0 r
.59808 .81149 m
.5987 .8146 L
s
1 .865 0 r
.6015 .83501 m
.60122 .83159 L
s
1 .826 0 r
.5987 .8146 m
.59941 .81784 L
s
1 .867 0 r
.60122 .83159 m
.6009 .82815 L
s
1 .883 0 r
.59941 .81784 m
.60006 .82128 L
s
1 .866 0 r
.6009 .82815 m
.60053 .82473 L
s
1 .876 0 r
.60006 .82128 m
.60053 .82473 L
s
1 .703 0 r
.64827 .85096 m
.6494 .85366 L
s
1 .685 0 r
.64827 .85096 m
.64751 .84821 L
s
1 .687 0 r
.6494 .85366 m
.65039 .85635 L
s
1 .733 0 r
.64751 .84821 m
.64681 .84527 L
s
1 .617 0 r
.65039 .85635 m
.65135 .85881 L
s
1 .755 0 r
.64681 .84527 m
.64617 .84225 L
s
1 .581 0 r
.65135 .85881 m
.65227 .86116 L
s
1 .773 0 r
.64617 .84225 m
.64556 .83917 L
s
1 .511 0 r
.65227 .86116 m
.65321 .86326 L
s
1 .785 0 r
.64556 .83917 m
.64499 .83604 L
s
1 .521 0 r
.65321 .86326 m
.65448 .86522 L
s
1 .805 0 r
.64499 .83604 m
.64443 .83284 L
s
1 .432 0 r
.65448 .86522 m
.65548 .86699 L
s
1 .811 0 r
.64443 .83284 m
.6439 .82961 L
s
1 .292 0 r
.65548 .86699 m
.65643 .86827 L
s
1 .82 0 r
.6439 .82961 m
.64337 .82636 L
s
1 .178 0 r
.65643 .86827 m
.65751 .86885 L
s
1 .824 0 r
.64337 .82636 m
.64287 .82309 L
s
1 .166 0 r
.65751 .86885 m
.6582 .86789 L
s
1 .823 0 r
.64287 .82309 m
.6424 .81982 L
s
1 .299 0 r
.6582 .86789 m
.65842 .86629 L
s
1 .808 0 r
.6424 .81982 m
.64204 .81658 L
s
1 .427 0 r
.65842 .86629 m
.65846 .86426 L
s
1 .798 0 r
.64204 .81658 m
.6419 .81335 L
s
1 .589 0 r
.65846 .86426 m
.6588 .86173 L
s
1 .806 0 r
.6419 .81335 m
.64176 .81011 L
s
1 .57 0 r
.6588 .86173 m
.65873 .85925 L
s
1 .783 0 r
.64176 .81011 m
.64161 .80693 L
s
1 .631 0 r
.65873 .85925 m
.6585 .85657 L
s
1 .745 0 r
.64161 .80693 m
.64136 .80389 L
s
1 .674 0 r
.6585 .85657 m
.65822 .85376 L
s
1 .726 0 r
.64136 .80389 m
.64122 .8009 L
s
1 .719 0 r
.65822 .85376 m
.65809 .85079 L
s
1 .713 0 r
.64122 .8009 m
.64126 .79795 L
s
1 .767 0 r
.65809 .85079 m
.65798 .84767 L
s
1 .607 0 r
.64126 .79795 m
.64118 .79534 L
s
1 .781 0 r
.65798 .84767 m
.65774 .8445 L
s
1 .557 0 r
.64118 .79534 m
.64093 .7929 L
s
1 .801 0 r
.65774 .8445 m
.65731 .8413 L
s
1 .452 0 r
.64093 .7929 m
.64073 .79081 L
s
1 .816 0 r
.65731 .8413 m
.65679 .83805 L
s
1 .323 0 r
.64073 .79081 m
.64073 .78911 L
s
1 .83 0 r
.65679 .83805 m
.6562 .83478 L
s
1 .088 0 r
.64073 .78911 m
.64166 .78922 L
s
1 .843 0 r
.6562 .83478 m
.65554 .83147 L
s
1 .299 0 r
.64166 .78922 m
.64234 .79068 L
s
1 .839 0 r
.65554 .83147 m
.65486 .82818 L
s
1 .438 0 r
.64234 .79068 m
.64304 .79263 L
s
1 .849 0 r
.65486 .82818 m
.65415 .82487 L
s
1 .535 0 r
.64304 .79263 m
.64382 .79487 L
s
1 .848 0 r
.65415 .82487 m
.65339 .82156 L
s
1 .569 0 r
.64382 .79487 m
.64475 .79718 L
s
1 .859 0 r
.65339 .82156 m
.65255 .81824 L
s
1 .76 0 r
.64475 .79718 m
.64618 .79993 L
s
1 .867 0 r
.65255 .81824 m
.65162 .81493 L
s
1 .75 0 r
.64618 .79993 m
.64719 .80283 L
s
1 .908 0 r
.65162 .81493 m
.65028 .8116 L
s
1 .754 0 r
.64719 .80283 m
.64818 .80575 L
s
.65028 .8116 m
.64919 .80872 L
s
1 .77 0 r
.64818 .80575 m
.64919 .80872 L
s
1 .674 0 r
.67761 .84522 m
.67867 .84784 L
s
1 .774 0 r
.67761 .84522 m
.67613 .84244 L
s
1 .626 0 r
.67867 .84784 m
.67964 .85032 L
s
1 .628 0 r
.67613 .84244 m
.67519 .83993 L
s
1 .594 0 r
.67964 .85032 m
.68063 .85269 L
s
1 .718 0 r
.67519 .83993 m
.67431 .8371 L
s
1 .583 0 r
.68063 .85269 m
.6817 .85499 L
s
1 .752 0 r
.67431 .8371 m
.67344 .83414 L
s
1 .531 0 r
.6817 .85499 m
.68306 .85692 L
s
1 .765 0 r
.67344 .83414 m
.67262 .83113 L
s
1 .365 0 r
.68306 .85692 m
.68417 .85838 L
s
1 .776 0 r
.67262 .83113 m
.67184 .82808 L
s
1 .267 0 r
.68417 .85838 m
.6852 .85948 L
s
1 .791 0 r
.67184 .82808 m
.67108 .82497 L
s
1 .141 0 r
.6852 .85948 m
.6863 .85961 L
s
1 .797 0 r
.67108 .82497 m
.67033 .82183 L
s
1 .206 0 r
.6863 .85961 m
.68674 .85837 L
s
1 .8 0 r
.67033 .82183 m
.66965 .81867 L
s
1 .324 0 r
.68674 .85837 m
.68685 .85668 L
s
1 .802 0 r
.66965 .81867 m
.66903 .81549 L
s
1 .442 0 r
.68685 .85668 m
.68691 .8546 L
s
1 .809 0 r
.66903 .81549 m
.66855 .81227 L
s
1 .559 0 r
.68691 .8546 m
.68692 .85215 L
s
1 .816 0 r
.66855 .81227 m
.66817 .80901 L
s
1 .586 0 r
.68692 .85215 m
.68665 .84962 L
s
1 .798 0 r
.66817 .80901 m
.6678 .8058 L
s
1 .627 0 r
.68665 .84962 m
.68622 .84698 L
s
1 .761 0 r
.6678 .8058 m
.66739 .80272 L
s
1 .662 0 r
.68622 .84698 m
.68573 .84424 L
s
1 .745 0 r
.66739 .80272 m
.66687 .79971 L
s
1 .699 0 r
.68573 .84424 m
.68528 .84137 L
s
1 .725 0 r
.66687 .79971 m
.66637 .79676 L
s
1 .711 0 r
.68528 .84137 m
.68495 .83844 L
s
1 .689 0 r
.66637 .79676 m
.66589 .79393 L
s
1 .796 0 r
.68495 .83844 m
.6847 .83523 L
s
1 .701 0 r
.66589 .79393 m
.66593 .79102 L
s
1 .822 0 r
.6847 .83523 m
.68417 .83197 L
s
1 .667 0 r
.66593 .79102 m
.66548 .78825 L
s
1 .816 0 r
.68417 .83197 m
.68349 .82876 L
s
1 .558 0 r
.66548 .78825 m
.66503 .78584 L
s
1 .834 0 r
.68349 .82876 m
.68271 .82551 L
s
1 .457 0 r
.66503 .78584 m
.6646 .78376 L
s
1 .831 0 r
.68271 .82551 m
.68187 .82228 L
s
1 .31 0 r
.6646 .78376 m
.66443 .78212 L
s
1 .838 0 r
.68187 .82228 m
.68097 .81905 L
s
1 .087 0 r
.66443 .78212 m
.66513 .78151 L
s
1 .835 0 r
.68097 .81905 m
.68003 .81584 L
s
1 .31 0 r
.66513 .78151 m
.66601 .7829 L
s
1 .843 0 r
.68003 .81584 m
.67898 .81264 L
s
1 .413 0 r
.66601 .7829 m
.66687 .78469 L
s
1 .863 0 r
.67898 .81264 m
.67781 .80941 L
s
1 .491 0 r
.66687 .78469 m
.66781 .78672 L
s
1 .879 0 r
.67781 .80941 m
.67639 .80622 L
s
1 .591 0 r
.66781 .78672 m
.66897 .789 L
s
1 .829 0 r
.67639 .80622 m
.6751 .80315 L
s
1 .693 0 r
.66897 .789 m
.67032 .79155 L
s
1 .798 0 r
.6751 .80315 m
.67391 .80016 L
s
1 .749 0 r
.67032 .79155 m
.67165 .79432 L
s
1 .781 0 r
.67391 .80016 m
.67278 .79719 L
s
1 .757 0 r
.67165 .79432 m
.67278 .79719 L
s
1 .621 0 r
.70656 .83744 m
.70765 .83986 L
s
1 .665 0 r
.70656 .83744 m
.70545 .83488 L
s
1 .577 0 r
.70765 .83986 m
.70879 .8421 L
s
1 .704 0 r
.70545 .83488 m
.70424 .83222 L
s
1 .55 0 r
.70879 .8421 m
.71015 .84411 L
s
1 .704 0 r
.70424 .83222 m
.70298 .82958 L
s
1 .477 0 r
.71015 .84411 m
.71139 .84591 L
s
1 .743 0 r
.70298 .82958 m
.70163 .82684 L
s
1 .349 0 r
.71139 .84591 m
.71245 .84733 L
s
1 .755 0 r
.70163 .82684 m
.70041 .82401 L
s
1 .231 0 r
.71245 .84733 m
.71345 .84831 L
s
1 .76 0 r
.70041 .82401 m
.69933 .8211 L
s
1 .113 0 r
.71345 .84831 m
.71445 .84815 L
s
1 .777 0 r
.69933 .8211 m
.69831 .81811 L
s
1 .24 0 r
.71445 .84815 m
.71463 .84674 L
s
1 .78 0 r
.69831 .81811 m
.69735 .81509 L
s
1 .365 0 r
.71463 .84674 m
.71452 .84492 L
s
1 .785 0 r
.69735 .81509 m
.69645 .81204 L
s
1 .478 0 r
.71452 .84492 m
.71424 .84274 L
s
1 .799 0 r
.69645 .81204 m
.69563 .80892 L
s
1 .577 0 r
.71424 .84274 m
.71435 .84023 L
s
1 .823 0 r
.69563 .80892 m
.69494 .80568 L
s
1 .599 0 r
.71435 .84023 m
.71387 .83769 L
s
1 .836 0 r
.69494 .80568 m
.6944 .80238 L
s
1 .635 0 r
.71387 .83769 m
.71327 .83506 L
s
1 .783 0 r
.6944 .80238 m
.69389 .79924 L
s
1 .673 0 r
.71327 .83506 m
.71259 .83232 L
s
1 .804 0 r
.69389 .79924 m
.69317 .79608 L
s
1 .702 0 r
.71259 .83232 m
.71189 .82949 L
s
1 .8 0 r
.69317 .79608 m
.69238 .79295 L
s
1 .746 0 r
.71189 .82949 m
.71123 .8265 L
s
1 .772 0 r
.69238 .79295 m
.69159 .78991 L
s
1 .811 0 r
.71123 .8265 m
.71066 .82328 L
s
1 .742 0 r
.69159 .78991 m
.69084 .78696 L
s
1 .766 0 r
.71066 .82328 m
.7102 .8202 L
s
1 .687 0 r
.69084 .78696 m
.69029 .78414 L
s
1 .792 0 r
.7102 .8202 m
.70946 .81708 L
s
1 .737 0 r
.69029 .78414 m
.68991 .78114 L
s
1 .818 0 r
.70946 .81708 m
.70852 .81393 L
s
1 .66 0 r
.68991 .78114 m
.68929 .77843 L
s
1 .832 0 r
.70852 .81393 m
.70748 .81076 L
s
1 .562 0 r
.68929 .77843 m
.68863 .77606 L
s
1 .837 0 r
.70748 .81076 m
.70634 .80761 L
s
1 .464 0 r
.68863 .77606 m
.68805 .77399 L
s
1 .846 0 r
.70634 .80761 m
.70507 .80448 L
s
1 .327 0 r
.68805 .77399 m
.68774 .77231 L
s
1 .868 0 r
.70507 .80448 m
.70362 .80134 L
s
1 .099 0 r
.68774 .77231 m
.6883 .77152 L
s
1 .861 0 r
.70362 .80134 m
.70213 .79825 L
s
1 .287 0 r
.6883 .77152 m
.68929 .77274 L
s
1 .838 0 r
.70213 .79825 m
.70069 .79522 L
s
1 .411 0 r
.68929 .77274 m
.69028 .77446 L
s
1 .804 0 r
.70069 .79522 m
.69939 .79225 L
s
1 .501 0 r
.69028 .77446 m
.69137 .77645 L
s
1 .793 0 r
.69939 .79225 m
.69816 .78928 L
s
1 .591 0 r
.69137 .77645 m
.69264 .77866 L
s
1 .767 0 r
.69816 .78928 m
.69692 .78641 L
s
1 .682 0 r
.69264 .77866 m
.69413 .7811 L
s
1 .733 0 r
.69692 .78641 m
.6956 .7837 L
s
1 .726 0 r
.69413 .7811 m
.6956 .7837 L
s
1 .475 0 r
.76235 .81554 m
.76374 .81723 L
s
1 .661 0 r
.76235 .81554 m
.76064 .81334 L
s
1 .446 0 r
.76374 .81723 m
.76502 .81888 L
s
1 .656 0 r
.76064 .81334 m
.75923 .81097 L
s
1 .34 0 r
.76502 .81888 m
.76617 .82019 L
s
1 .688 0 r
.75923 .81097 m
.75786 .80844 L
s
1 .215 0 r
.76617 .82019 m
.76731 .8209 L
s
1 .704 0 r
.75786 .80844 m
.75653 .80584 L
s
1 .123 0 r
.76731 .8209 m
.76787 .82002 L
s
1 .736 0 r
.75653 .80584 m
.75517 .80314 L
s
1 .261 0 r
.76787 .82002 m
.76766 .81855 L
s
1 .759 0 r
.75517 .80314 m
.75379 .80036 L
s
1 .387 0 r
.76766 .81855 m
.76712 .81672 L
s
1 .789 0 r
.75379 .80036 m
.75234 .79751 L
s
1 .486 0 r
.76712 .81672 m
.76651 .81459 L
s
1 .837 0 r
.75234 .79751 m
.75085 .79451 L
s
1 .58 0 r
.76651 .81459 m
.76595 .81214 L
s
1 .829 0 r
.75085 .79451 m
.74939 .79152 L
s
1 .634 0 r
.76595 .81214 m
.76534 .80951 L
s
.74939 .79152 m
.74816 .78912 L
s
1 .656 0 r
.76534 .80951 m
.76449 .80688 L
s
1 .88 0 r
.74816 .78912 m
.74742 .78571 L
s
1 .697 0 r
.76449 .80688 m
.76347 .80416 L
s
1 .836 0 r
.74742 .78571 m
.74627 .78257 L
s
1 .732 0 r
.76347 .80416 m
.76234 .80137 L
s
1 .842 0 r
.74627 .78257 m
.74506 .77942 L
s
1 .756 0 r
.76234 .80137 m
.76117 .79851 L
s
1 .844 0 r
.74506 .77942 m
.74381 .77629 L
s
1 .777 0 r
.76117 .79851 m
.75997 .79559 L
s
1 .847 0 r
.74381 .77629 m
.74253 .77315 L
s
1 .805 0 r
.75997 .79559 m
.75875 .79258 L
s
1 .831 0 r
.74253 .77315 m
.74126 .77007 L
s
1 .836 0 r
.75875 .79258 m
.7575 .78947 L
s
1 .821 0 r
.74126 .77007 m
.74002 .76701 L
s
1 .854 0 r
.7575 .78947 m
.75618 .78633 L
s
1 .807 0 r
.74002 .76701 m
.73885 .76398 L
s
1 .871 0 r
.75618 .78633 m
.75477 .78317 L
s
1 .78 0 r
.73885 .76398 m
.73783 .76098 L
s
1 .872 0 r
.75477 .78317 m
.75329 .78004 L
s
1 .767 0 r
.73783 .76098 m
.73692 .75799 L
s
1 .867 0 r
.75329 .78004 m
.75178 .77694 L
s
1 .714 0 r
.73692 .75799 m
.73604 .75517 L
s
1 .853 0 r
.75178 .77694 m
.75031 .77387 L
s
1 .668 0 r
.73604 .75517 m
.73505 .75254 L
s
1 .843 0 r
.75031 .77387 m
.74882 .77085 L
s
1 .562 0 r
.73505 .75254 m
.73403 .7503 L
s
1 .839 0 r
.74882 .77085 m
.74733 .76784 L
s
1 .478 0 r
.73403 .7503 m
.7331 .74831 L
s
1 .832 0 r
.74733 .76784 m
.74584 .76486 L
s
1 .343 0 r
.7331 .74831 m
.7325 .74666 L
s
1 .814 0 r
.74584 .76486 m
.74433 .76195 L
s
1 .158 0 r
.7325 .74666 m
.73264 .74551 L
s
1 .787 0 r
.74433 .76195 m
.74277 .75917 L
s
1 .277 0 r
.73264 .74551 m
.73381 .74652 L
s
1 .741 0 r
.74277 .75917 m
.74105 .75666 L
s
1 .396 0 r
.73381 .74652 m
.73497 .74806 L
s
1 .749 0 r
.74105 .75666 m
.7392 .75422 L
s
1 .49 0 r
.73497 .74806 m
.73624 .74989 L
s
1 .649 0 r
.7392 .75422 m
.73764 .75196 L
s
1 .571 0 r
.73624 .74989 m
.73764 .75196 L
s
1 .457 0 r
.78862 .8008 m
.78991 .80249 L
s
1 .539 0 r
.78862 .8008 m
.78721 .79888 L
s
1 .353 0 r
.78991 .80249 m
.79107 .80385 L
s
1 .648 0 r
.78721 .79888 m
.78531 .79689 L
s
1 .228 0 r
.79107 .80385 m
.79218 .80468 L
s
1 .603 0 r
.78531 .79689 m
.78397 .79467 L
s
1 .104 0 r
.79218 .80468 m
.79282 .80392 L
s
1 .676 0 r
.78397 .79467 m
.78255 .79222 L
s
1 .252 0 r
.79282 .80392 m
.79249 .8025 L
s
1 .709 0 r
.78255 .79222 m
.78116 .78963 L
s
1 .376 0 r
.79249 .8025 m
.79182 .80076 L
s
1 .744 0 r
.78116 .78963 m
.77975 .78693 L
s
1 .481 0 r
.79182 .80076 m
.79103 .7987 L
s
1 .751 0 r
.77975 .78693 m
.77834 .78419 L
s
1 .571 0 r
.79103 .7987 m
.79026 .79633 L
s
1 .775 0 r
.77834 .78419 m
.77694 .78137 L
s
1 .672 0 r
.79026 .79633 m
.7895 .79362 L
s
1 .793 0 r
.77694 .78137 m
.77551 .7785 L
s
1 .671 0 r
.7895 .79362 m
.78873 .79091 L
s
1 .814 0 r
.77551 .7785 m
.77405 .77557 L
s
1 .721 0 r
.78873 .79091 m
.78764 .78814 L
s
1 .828 0 r
.77405 .77557 m
.77259 .77258 L
s
1 .749 0 r
.78764 .78814 m
.78642 .78532 L
s
1 .826 0 r
.77259 .77258 m
.77111 .76961 L
s
1 .77 0 r
.78642 .78532 m
.78511 .78248 L
s
1 .835 0 r
.77111 .76961 m
.76963 .76661 L
s
1 .795 0 r
.78511 .78248 m
.78371 .77958 L
s
1 .838 0 r
.76963 .76661 m
.76814 .7636 L
s
1 .814 0 r
.78371 .77958 m
.78225 .77665 L
s
1 .838 0 r
.76814 .7636 m
.76666 .7606 L
s
1 .83 0 r
.78225 .77665 m
.78075 .77368 L
s
1 .837 0 r
.76666 .7606 m
.76519 .75758 L
s
1 .843 0 r
.78075 .77368 m
.77919 .77069 L
s
1 .824 0 r
.76519 .75758 m
.76379 .75459 L
s
1 .849 0 r
.77919 .77069 m
.77761 .76769 L
s
1 .82 0 r
.76379 .75459 m
.76249 .75156 L
s
1 .862 0 r
.77761 .76769 m
.77598 .76467 L
s
1 .813 0 r
.76249 .75156 m
.76128 .74851 L
s
1 .87 0 r
.77598 .76467 m
.77432 .76163 L
s
1 .8 0 r
.76128 .74851 m
.76008 .74551 L
s
1 .874 0 r
.77432 .76163 m
.77263 .7586 L
s
1 .77 0 r
.76008 .74551 m
.75882 .74264 L
s
1 .878 0 r
.77263 .7586 m
.77091 .75558 L
s
1 .732 0 r
.75882 .74264 m
.75746 .73995 L
s
1 .873 0 r
.77091 .75558 m
.76914 .75259 L
s
1 .668 0 r
.75746 .73995 m
.75613 .73748 L
s
1 .854 0 r
.76914 .75259 m
.76735 .74969 L
s
1 .601 0 r
.75613 .73748 m
.75485 .73523 L
s
1 .833 0 r
.76735 .74969 m
.76539 .74699 L
s
1 .499 0 r
.75485 .73523 m
.75373 .73327 L
s
1 .849 0 r
.76539 .74699 m
.76336 .74427 L
s
1 .344 0 r
.75373 .73327 m
.753 .73167 L
s
1 .788 0 r
.76336 .74427 m
.76157 .74163 L
s
1 .129 0 r
.753 .73167 m
.75313 .73061 L
s
1 .73 0 r
.76157 .74163 m
.7599 .73913 L
s
1 .266 0 r
.75313 .73061 m
.75435 .73149 L
s
1 .676 0 r
.7599 .73913 m
.75836 .73676 L
s
1 .385 0 r
.75435 .73149 m
.75557 .73294 L
s
1 .569 0 r
.75836 .73676 m
.75691 .73473 L
s
1 .494 0 r
.75557 .73294 m
.75691 .73473 L
s
1 .112 0 r
.95782 .5727 m
.95726 .57186 L
s
1 .082 0 r
.95782 .5727 m
.95789 .57361 L
s
.945 1 0 r
.95782 .5727 m
.95406 .57118 L
s
1 .36 0 r
.95726 .57186 m
.95561 .57111 L
s
1 .314 0 r
.95789 .57361 m
.95623 .57348 L
s
1 .492 0 r
.95561 .57111 m
.95357 .57019 L
s
1 .432 0 r
.95623 .57348 m
.95427 .57289 L
s
1 .493 0 r
.95357 .57019 m
.95148 .56938 L
s
1 .497 0 r
.95427 .57289 m
.95216 .5721 L
s
1 .446 0 r
.95148 .56938 m
.94953 .56864 L
s
1 .553 0 r
.95216 .5721 m
.94989 .57123 L
s
1 .826 0 r
.94953 .56864 m
.9465 .56728 L
s
.591 1 0 r
.94953 .56864 m
.95406 .57118 L
s
1 .609 0 r
.94989 .57123 m
.94747 .57024 L
s
1 .745 0 r
.9465 .56728 m
.94369 .56609 L
s
1 .665 0 r
.94747 .57024 m
.94488 .56917 L
s
1 .771 0 r
.94369 .56609 m
.94079 .56488 L
s
1 .71 0 r
.94488 .56917 m
.94216 .56805 L
s
1 .795 0 r
.94079 .56488 m
.93783 .56364 L
s
1 .744 0 r
.94216 .56805 m
.93935 .56686 L
s
1 .813 0 r
.93783 .56364 m
.9348 .56238 L
s
1 .773 0 r
.93935 .56686 m
.93645 .56565 L
s
1 .834 0 r
.9348 .56238 m
.93172 .5611 L
s
1 .797 0 r
.93645 .56565 m
.93348 .5644 L
s
1 .842 0 r
.93172 .5611 m
.9286 .55983 L
s
1 .812 0 r
.93348 .5644 m
.93046 .56315 L
s
1 .86 0 r
.9286 .55983 m
.92543 .55852 L
s
1 .825 0 r
.93046 .56315 m
.9274 .56188 L
s
1 .867 0 r
.92543 .55852 m
.92224 .5572 L
s
1 .841 0 r
.9274 .56188 m
.92429 .56059 L
s
1 .881 0 r
.92224 .5572 m
.919 .5559 L
s
1 .847 0 r
.92429 .56059 m
.92117 .55929 L
s
1 .878 0 r
.919 .5559 m
.9158 .55454 L
s
1 .855 0 r
.92117 .55929 m
.91802 .55798 L
s
1 .885 0 r
.9158 .55454 m
.91256 .55319 L
s
1 .859 0 r
.91802 .55798 m
.91487 .55665 L
s
1 .889 0 r
.91256 .55319 m
.90931 .55184 L
s
1 .873 0 r
.91487 .55665 m
.91167 .55531 L
s
1 .881 0 r
.90931 .55184 m
.90608 .55052 L
s
1 .877 0 r
.91167 .55531 m
.90846 .55397 L
s
1 .868 0 r
.90608 .55052 m
.90286 .54926 L
s
1 .874 0 r
.90846 .55397 m
.90525 .55264 L
s
1 .854 0 r
.90286 .54926 m
.8997 .54799 L
s
1 .862 0 r
.90525 .55264 m
.90207 .55134 L
s
1 .844 0 r
.8997 .54799 m
.89655 .54677 L
s
1 .855 0 r
.90207 .55134 m
.89892 .55005 L
s
1 .831 0 r
.89655 .54677 m
.89343 .5456 L
s
.89892 .55005 m
.89583 .5488 L
s
1 .818 0 r
.89343 .5456 m
.89035 .54445 L
s
1 .805 0 r
.89583 .5488 m
.89281 .5476 L
s
1 .911 0 r
.89035 .54445 m
.88699 .5432 L
s
1 .76 0 r
.89281 .5476 m
.88992 .54646 L
s
1 .492 0 r
.88699 .5432 m
.88491 .54238 L
s
.482 1 0 r
.88699 .5432 m
.88176 .54133 L
s
1 .719 0 r
.88992 .54646 m
.88717 .54533 L
s
1 .498 0 r
.88491 .54238 m
.88276 .54168 L
s
1 .665 0 r
.88717 .54533 m
.88456 .54434 L
s
1 .549 0 r
.88276 .54168 m
.88043 .54102 L
s
1 .566 0 r
.88456 .54434 m
.88225 .54346 L
s
1 .362 0 r
.88043 .54102 m
.87862 .54086 L
s
1 .472 0 r
.88225 .54346 m
.88024 .54263 L
s
1 .111 0 r
.87862 .54086 m
.87908 .54176 L
s
1 .247 0 r
.88024 .54263 m
.87908 .54176 L
s
1 .64 0 r
.87908 .54176 m
.88176 .54133 L
s
1 .138 0 r
.91759 .66297 m
.91684 .66218 L
s
1 .109 0 r
.91759 .66297 m
.91775 .66396 L
s
.999 1 0 r
.91759 .66297 m
.91503 .66005 L
s
1 .313 0 r
.91684 .66218 m
.91544 .66128 L
s
1 .275 0 r
.91775 .66396 m
.91626 .66359 L
s
1 .478 0 r
.91544 .66128 m
.91358 .66013 L
s
1 .381 0 r
.91626 .66359 m
.91461 .6627 L
s
1 .496 0 r
.91358 .66013 m
.91168 .65892 L
s
1 .465 0 r
.91461 .6627 m
.91278 .66156 L
s
1 .456 0 r
.91168 .65892 m
.90986 .65783 L
s
1 .52 0 r
.91278 .66156 m
.91086 .66025 L
s
1 .886 0 r
.90986 .65783 m
.90676 .65619 L
s
.456 1 0 r
.90986 .65783 m
.91503 .66005 L
s
1 .549 0 r
.91086 .66025 m
.90891 .6588 L
s
1 .759 0 r
.90676 .65619 m
.90403 .65472 L
s
1 .563 0 r
.90891 .6588 m
.90696 .65729 L
s
1 .744 0 r
.90403 .65472 m
.90138 .6532 L
s
1 .647 0 r
.90696 .65729 m
.90483 .65557 L
s
1 .762 0 r
.90138 .6532 m
.89873 .65157 L
s
1 .722 0 r
.90483 .65557 m
.90247 .65375 L
s
1 .786 0 r
.89873 .65157 m
.89605 .64985 L
s
1 .756 0 r
.90247 .65375 m
.89997 .65193 L
s
1 .809 0 r
.89605 .64985 m
.89335 .64803 L
s
1 .778 0 r
.89997 .65193 m
.89738 .65012 L
s
1 .829 0 r
.89335 .64803 m
.89061 .64614 L
s
1 .798 0 r
.89738 .65012 m
.89472 .6483 L
s
1 .844 0 r
.89061 .64614 m
.88786 .64419 L
s
1 .823 0 r
.89472 .6483 m
.89198 .64645 L
s
1 .86 0 r
.88786 .64419 m
.88511 .64214 L
s
1 .831 0 r
.89198 .64645 m
.8892 .64462 L
s
1 .874 0 r
.88511 .64214 m
.88236 .64003 L
s
1 .85 0 r
.8892 .64462 m
.88635 .64276 L
s
1 .856 0 r
.88236 .64003 m
.87971 .63788 L
s
1 .872 0 r
.88635 .64276 m
.88343 .64091 L
s
1 .859 0 r
.87971 .63788 m
.87706 .63571 L
s
1 .888 0 r
.88343 .64091 m
.88043 .63908 L
s
1 .857 0 r
.87706 .63571 m
.87441 .63355 L
s
1 .911 0 r
.88043 .63908 m
.87737 .6372 L
s
1 .832 0 r
.87441 .63355 m
.87179 .6315 L
s
1 .917 0 r
.87737 .6372 m
.87434 .63524 L
s
1 .846 0 r
.87179 .6315 m
.86909 .62945 L
s
1 .886 0 r
.87434 .63524 m
.87142 .63329 L
s
1 .831 0 r
.86909 .62945 m
.86641 .62748 L
s
1 .875 0 r
.87142 .63329 m
.86855 .63133 L
s
1 .811 0 r
.86641 .62748 m
.86375 .62558 L
s
1 .852 0 r
.86855 .63133 m
.86576 .62938 L
s
1 .797 0 r
.86375 .62558 m
.86112 .62371 L
s
1 .813 0 r
.86576 .62938 m
.86307 .62752 L
s
1 .771 0 r
.86112 .62371 m
.85855 .62192 L
s
1 .779 0 r
.86307 .62752 m
.86048 .62571 L
s
1 .86 0 r
.85855 .62192 m
.8557 .62001 L
s
1 .741 0 r
.86048 .62571 m
.85799 .62396 L
s
1 .467 0 r
.8557 .62001 m
.85392 .6188 L
s
.546 1 0 r
.8557 .62001 m
.85128 .61702 L
s
1 .697 0 r
.85799 .62396 m
.85561 .62229 L
s
1 .478 0 r
.85392 .6188 m
.85205 .61765 L
s
1 .64 0 r
.85561 .62229 m
.85337 .62076 L
s
1 .53 0 r
.85205 .61765 m
.85 .61648 L
s
1 .554 0 r
.85337 .62076 m
.85137 .61937 L
s
1 .3 0 r
.85 .61648 m
.84844 .61607 L
s
1 .454 0 r
.85137 .61937 m
.84966 .61812 L
s
1 .098 0 r
.84844 .61607 m
.84869 .61701 L
s
1 .257 0 r
.84966 .61812 m
.84869 .61701 L
s
1 .602 0 r
.84869 .61701 m
.85128 .61702 L
s
1 .262 0 r
.8388 .77162 m
.8398 .77274 L
s
1 .464 0 r
.8388 .77162 m
.83787 .76969 L
s
1 .181 0 r
.8398 .77274 m
.84055 .77177 L
s
1 .613 0 r
.83787 .76969 m
.83701 .7672 L
s
1 .363 0 r
.84055 .77177 m
.84066 .76995 L
s
1 .72 0 r
.83701 .7672 m
.83597 .76441 L
s
1 .561 0 r
.84066 .76995 m
.8401 .76756 L
s
1 .792 0 r
.83597 .76441 m
.83472 .76146 L
s
1 .538 0 r
.8401 .76756 m
.83933 .7653 L
s
1 .834 0 r
.83472 .76146 m
.83323 .75847 L
s
1 .811 0 r
.83933 .7653 m
.83817 .76224 L
s
1 .863 0 r
.83323 .75847 m
.83155 .75547 L
s
1 .772 0 r
.83817 .76224 m
.83679 .75942 L
s
1 .874 0 r
.83155 .75547 m
.82973 .75252 L
s
1 .79 0 r
.83679 .75942 m
.83525 .75661 L
s
1 .887 0 r
.82973 .75252 m
.82782 .74957 L
s
1 .813 0 r
.83525 .75661 m
.83356 .75381 L
s
1 .896 0 r
.82782 .74957 m
.82583 .74664 L
s
1 .83 0 r
.83356 .75381 m
.83178 .751 L
s
1 .897 0 r
.82583 .74664 m
.82382 .74372 L
s
1 .858 0 r
.83178 .751 m
.8299 .74814 L
s
1 .901 0 r
.82382 .74372 m
.82179 .7408 L
s
1 .868 0 r
.8299 .74814 m
.82797 .74528 L
s
1 .898 0 r
.82179 .7408 m
.81975 .7379 L
s
1 .883 0 r
.82797 .74528 m
.82598 .7424 L
s
1 .898 0 r
.81975 .7379 m
.8177 .735 L
s
1 .893 0 r
.82598 .7424 m
.82394 .73951 L
s
1 .899 0 r
.8177 .735 m
.81565 .7321 L
s
1 .902 0 r
.82394 .73951 m
.82186 .73662 L
s
1 .897 0 r
.81565 .7321 m
.81358 .72922 L
s
1 .914 0 r
.82186 .73662 m
.81976 .7337 L
s
1 .892 0 r
.81358 .72922 m
.81151 .72636 L
s
1 .919 0 r
.81976 .7337 m
.81761 .73079 L
s
1 .882 0 r
.81151 .72636 m
.80945 .72354 L
s
1 .924 0 r
.81761 .73079 m
.81548 .72785 L
s
1 .873 0 r
.80945 .72354 m
.80739 .72074 L
s
1 .923 0 r
.81548 .72785 m
.81331 .72494 L
s
1 .858 0 r
.80739 .72074 m
.80537 .71799 L
s
1 .92 0 r
.81331 .72494 m
.81114 .72204 L
s
1 .841 0 r
.80537 .71799 m
.80335 .71529 L
s
1 .92 0 r
.81114 .72204 m
.80897 .71914 L
s
1 .82 0 r
.80335 .71529 m
.80137 .71266 L
s
1 .911 0 r
.80897 .71914 m
.80681 .71628 L
s
1 .784 0 r
.80137 .71266 m
.79944 .71013 L
s
1 .91 0 r
.80681 .71628 m
.80465 .71341 L
s
1 .749 0 r
.79944 .71013 m
.79755 .70772 L
s
1 .902 0 r
.80465 .71341 m
.8025 .71057 L
s
1 .705 0 r
.79755 .70772 m
.79572 .70543 L
s
1 .988 0 r
.8025 .71057 m
.8001 .70757 L
s
1 .657 0 r
.79572 .70543 m
.79397 .70328 L
s
1 .524 0 r
.8001 .70757 m
.79865 .70573 L
s
1 .581 0 r
.79397 .70328 m
.79238 .70132 L
s
1 .601 0 r
.79865 .70573 m
.79698 .70376 L
s
1 .48 0 r
.79238 .70132 m
.79105 .69957 L
s
1 .631 0 r
.79698 .70376 m
.79519 .70176 L
s
1 .302 0 r
.79105 .69957 m
.79023 .69817 L
s
1 .492 0 r
.79519 .70176 m
.7937 .70009 L
s
1 .093 0 r
.79023 .69817 m
.79101 .69762 L
s
1 .245 0 r
.7937 .70009 m
.7927 .69905 L
s
1 .485 0 r
.79101 .69762 m
.7927 .69905 L
s
1 .161 0 r
.88217 .73278 m
.88279 .73377 L
s
1 .414 0 r
.88217 .73278 m
.88028 .73217 L
s
1 .349 0 r
.88279 .73377 m
.88116 .73446 L
s
1 .629 0 r
.88028 .73217 m
.87764 .73169 L
s
1 .61 0 r
.88116 .73446 m
.87859 .735 L
s
1 .803 0 r
.87764 .73169 m
.87442 .73129 L
s
1 .927 0 r
.87859 .735 m
.875 .73557 L
s
.901 1 0 r
.87442 .73129 m
.87023 .73115 L
s
.742 1 0 r
.875 .73557 m
.87159 .73232 L
s
.798 1 0 r
.87023 .73115 m
.867 .72798 L
s
1 .793 0 r
.87159 .73232 m
.86869 .73095 L
s
1 .762 0 r
.867 .72798 m
.86424 .72655 L
s
1 .983 0 r
.86869 .73095 m
.86582 .72842 L
s
1 .932 0 r
.86424 .72655 m
.86148 .72415 L
s
1 .973 0 r
.86582 .72842 m
.86316 .72572 L
s
1 .921 0 r
.86148 .72415 m
.85884 .72167 L
s
1 .942 0 r
.86316 .72572 m
.86063 .72303 L
s
1 .936 0 r
.85884 .72167 m
.85622 .71909 L
s
1 .927 0 r
.86063 .72303 m
.85816 .72035 L
s
1 .935 0 r
.85622 .71909 m
.85365 .71648 L
s
1 .93 0 r
.85816 .72035 m
.85571 .71765 L
s
1 .931 0 r
.85365 .71648 m
.85111 .71385 L
s
1 .928 0 r
.85571 .71765 m
.85327 .71494 L
s
1 .935 0 r
.85111 .71385 m
.84857 .7112 L
s
1 .926 0 r
.85327 .71494 m
.85084 .71223 L
s
1 .93 0 r
.84857 .7112 m
.84605 .70856 L
s
1 .932 0 r
.85084 .71223 m
.84841 .7095 L
s
1 .925 0 r
.84605 .70856 m
.84352 .70595 L
s
1 .931 0 r
.84841 .7095 m
.84599 .70676 L
s
1 .921 0 r
.84352 .70595 m
.84101 .70334 L
s
1 .935 0 r
.84599 .70676 m
.84356 .70401 L
s
1 .912 0 r
.84101 .70334 m
.83851 .70075 L
s
1 .934 0 r
.84356 .70401 m
.84113 .70127 L
s
1 .907 0 r
.83851 .70075 m
.83602 .69818 L
s
1 .93 0 r
.84113 .70127 m
.8387 .69855 L
s
1 .897 0 r
.83602 .69818 m
.83357 .69562 L
s
1 .926 0 r
.8387 .69855 m
.83626 .69585 L
s
1 .885 0 r
.83357 .69562 m
.83115 .69309 L
s
1 .914 0 r
.83626 .69585 m
.83383 .6932 L
s
1 .862 0 r
.83115 .69309 m
.82878 .6906 L
s
1 .897 0 r
.83383 .6932 m
.83142 .69059 L
s
1 .848 0 r
.82878 .6906 m
.82644 .68815 L
s
1 .878 0 r
.83142 .69059 m
.82904 .68805 L
s
1 .82 0 r
.82644 .68815 m
.82414 .68579 L
s
1 .855 0 r
.82904 .68805 m
.8267 .68558 L
s
1 .781 0 r
.82414 .68579 m
.82193 .68352 L
s
1 .824 0 r
.8267 .68558 m
.82441 .68319 L
s
1 .736 0 r
.82193 .68352 m
.8198 .68137 L
s
1 .782 0 r
.82441 .68319 m
.82219 .68092 L
s
1 .688 0 r
.8198 .68137 m
.81777 .67934 L
s
1 .731 0 r
.82219 .68092 m
.82005 .6788 L
s
1 .63 0 r
.81777 .67934 m
.81587 .67744 L
s
1 .663 0 r
.82005 .6788 m
.81803 .67688 L
s
1 .541 0 r
.81587 .67744 m
.81417 .67576 L
s
1 .581 0 r
.81803 .67688 m
.81617 .67517 L
s
1 .439 0 r
.81417 .67576 m
.81277 .67424 L
s
1 .474 0 r
.81617 .67517 m
.8145 .67378 L
s
1 .266 0 r
.81277 .67424 m
.81199 .67295 L
s
1 .329 0 r
.8145 .67378 m
.81306 .67285 L
s
1 .131 0 r
.81199 .67295 m
.81306 .67285 L
s
1 .08 0 r
.88836 .71545 m
.88814 .71634 L
s
1 .267 0 r
.88836 .71545 m
.88717 .71452 L
s
1 .28 0 r
.88814 .71634 m
.88661 .71607 L
s
1 .412 0 r
.88717 .71452 m
.88544 .71356 L
s
1 .415 0 r
.88661 .71607 m
.88474 .71539 L
s
1 .51 0 r
.88544 .71356 m
.88342 .71247 L
s
1 .504 0 r
.88474 .71539 m
.88268 .71443 L
s
1 .59 0 r
.88342 .71247 m
.88118 .71123 L
s
1 .587 0 r
.88268 .71443 m
.88046 .71319 L
s
1 .641 0 r
.88118 .71123 m
.8789 .70976 L
s
1 .656 0 r
.88046 .71319 m
.87812 .71171 L
s
1 .693 0 r
.8789 .70976 m
.87654 .7081 L
s
1 .718 0 r
.87812 .71171 m
.87571 .70998 L
s
1 .742 0 r
.87654 .7081 m
.8741 .70627 L
s
1 .746 0 r
.87571 .70998 m
.87329 .70811 L
s
1 .782 0 r
.8741 .70627 m
.87163 .70428 L
s
1 .799 0 r
.87329 .70811 m
.87083 .70602 L
s
1 .81 0 r
.87163 .70428 m
.86914 .70217 L
s
1 .831 0 r
.87083 .70602 m
.86834 .70381 L
s
1 .833 0 r
.86914 .70217 m
.86663 .69996 L
s
1 .85 0 r
.86834 .70381 m
.86585 .7015 L
s
1 .86 0 r
.86663 .69996 m
.86409 .69767 L
s
1 .874 0 r
.86585 .7015 m
.86332 .69912 L
s
1 .876 0 r
.86409 .69767 m
.86152 .69532 L
s
1 .888 0 r
.86332 .69912 m
.8608 .69667 L
s
1 .877 0 r
.86152 .69532 m
.85897 .69295 L
s
1 .893 0 r
.8608 .69667 m
.85828 .69419 L
s
1 .886 0 r
.85897 .69295 m
.8564 .69056 L
s
1 .914 0 r
.85828 .69419 m
.85575 .69164 L
s
1 .887 0 r
.8564 .69056 m
.85382 .68818 L
s
1 .941 0 r
.85575 .69164 m
.85319 .68898 L
s
1 .849 0 r
.85382 .68818 m
.8513 .68591 L
s
1 .983 0 r
.85319 .68898 m
.85057 .6862 L
s
1 .843 0 r
.8513 .68591 m
.84856 .68394 L
s
1 .984 0 r
.85057 .6862 m
.84829 .68313 L
s
1 .902 0 r
.84856 .68394 m
.84586 .68162 L
s
1 .909 0 r
.84829 .68313 m
.84593 .68043 L
s
1 .879 0 r
.84586 .68162 m
.84325 .67931 L
s
1 .889 0 r
.84593 .68043 m
.84353 .67785 L
s
1 .875 0 r
.84325 .67931 m
.84066 .67699 L
s
1 .889 0 r
.84353 .67785 m
.8411 .67531 L
s
1 .855 0 r
.84066 .67699 m
.83813 .67471 L
s
1 .852 0 r
.8411 .67531 m
.8387 .6729 L
s
1 .826 0 r
.83813 .67471 m
.83567 .67248 L
s
1 .823 0 r
.8387 .6729 m
.83633 .6706 L
s
1 .794 0 r
.83567 .67248 m
.83328 .67033 L
s
1 .791 0 r
.83633 .6706 m
.834 .6684 L
s
1 .759 0 r
.83328 .67033 m
.83099 .66825 L
s
1 .75 0 r
.834 .6684 m
.83173 .66632 L
s
1 .717 0 r
.83099 .66825 m
.82879 .66627 L
s
1 .703 0 r
.83173 .66632 m
.82956 .66438 L
s
1 .657 0 r
.82879 .66627 m
.82673 .66441 L
s
1 .643 0 r
.82956 .66438 m
.8275 .66259 L
s
1 .585 0 r
.82673 .66441 m
.82486 .6627 L
s
1 .57 0 r
.8275 .66259 m
.82559 .661 L
s
1 .485 0 r
.82486 .6627 m
.82326 .66116 L
s
1 .468 0 r
.82559 .661 m
.82387 .65968 L
s
1 .326 0 r
.82326 .66116 m
.82218 .65984 L
s
1 .318 0 r
.82387 .65968 m
.82238 .65892 L
s
1 .092 0 r
.82218 .65984 m
.82238 .65892 L
s
1 .18 0 r
.90302 .69002 m
.9018 .68989 L
s
1 .148 0 r
.90302 .69002 m
.90258 .68899 L
s
1 .325 0 r
.9018 .68989 m
.90026 .68917 L
s
1 .313 0 r
.90258 .68899 m
.9013 .68793 L
s
1 .427 0 r
.90026 .68917 m
.89849 .68818 L
s
1 .425 0 r
.9013 .68793 m
.89963 .68678 L
s
1 .507 0 r
.89849 .68818 m
.89654 .68698 L
s
1 .503 0 r
.89963 .68678 m
.89775 .68551 L
s
1 .569 0 r
.89654 .68698 m
.89445 .68564 L
s
1 .558 0 r
.89775 .68551 m
.89573 .68413 L
s
1 .631 0 r
.89445 .68564 m
.89221 .68416 L
s
1 .618 0 r
.89573 .68413 m
.89355 .68262 L
s
1 .678 0 r
.89221 .68416 m
.88986 .68255 L
s
1 .659 0 r
.89355 .68262 m
.8913 .681 L
s
1 .721 0 r
.88986 .68255 m
.88743 .68084 L
s
1 .692 0 r
.8913 .681 m
.88896 .67931 L
s
1 .755 0 r
.88743 .68084 m
.88493 .67903 L
s
1 .725 0 r
.88896 .67931 m
.88656 .67752 L
s
1 .777 0 r
.88493 .67903 m
.8824 .67714 L
s
1 .755 0 r
.88656 .67752 m
.88409 .67567 L
s
1 .812 0 r
.8824 .67714 m
.87982 .67514 L
s
1 .781 0 r
.88409 .67567 m
.88158 .67374 L
s
1 .833 0 r
.87982 .67514 m
.8772 .67306 L
s
1 .802 0 r
.88158 .67374 m
.87902 .67176 L
s
1 .847 0 r
.8772 .67306 m
.87457 .67093 L
s
1 .822 0 r
.87902 .67176 m
.87641 .66973 L
s
1 .866 0 r
.87457 .67093 m
.87192 .66872 L
s
1 .834 0 r
.87641 .66973 m
.87381 .66764 L
s
1 .883 0 r
.87192 .66872 m
.86927 .66645 L
s
1 .848 0 r
.87381 .66764 m
.87116 .66552 L
s
1 .892 0 r
.86927 .66645 m
.86661 .66412 L
s
1 .863 0 r
.87116 .66552 m
.86847 .66339 L
s
1 .904 0 r
.86661 .66412 m
.86397 .66172 L
s
1 .862 0 r
.86847 .66339 m
.86576 .66128 L
s
1 .904 0 r
.86397 .66172 m
.86139 .65926 L
s
1 .865 0 r
.86576 .66128 m
.86303 .65918 L
s
1 .904 0 r
.86139 .65926 m
.85887 .65673 L
s
1 .873 0 r
.86303 .65918 m
.86022 .65715 L
s
1 .883 0 r
.85887 .65673 m
.85647 .65418 L
s
1 .873 0 r
.86022 .65715 m
.85733 .65523 L
s
1 .845 0 r
.85647 .65418 m
.85414 .65174 L
s
1 .882 0 r
.85733 .65523 m
.85442 .65329 L
s
1 .821 0 r
.85414 .65174 m
.85176 .64945 L
s
1 .859 0 r
.85442 .65329 m
.85164 .65129 L
s
1 .777 0 r
.85176 .64945 m
.84938 .64738 L
s
1 .824 0 r
.85164 .65129 m
.84899 .64931 L
s
1 .755 0 r
.84938 .64738 m
.847 .64542 L
s
1 .78 0 r
.84899 .64931 m
.84648 .64738 L
s
1 .703 0 r
.847 .64542 m
.84473 .64358 L
s
1 .727 0 r
.84648 .64738 m
.84411 .64554 L
s
1 .657 0 r
.84473 .64358 m
.84254 .64187 L
s
1 .688 0 r
.84411 .64554 m
.84187 .64375 L
s
1 .6 0 r
.84254 .64187 m
.84047 .64032 L
s
1 .629 0 r
.84187 .64375 m
.83976 .64209 L
s
1 .504 0 r
.84047 .64032 m
.83859 .63904 L
s
1 .542 0 r
.83976 .64209 m
.83789 .64059 L
s
1 .368 0 r
.83859 .63904 m
.83697 .63817 L
s
1 .403 0 r
.83789 .64059 m
.83642 .63931 L
s
1 .18 0 r
.83697 .63817 m
.83574 .63813 L
s
1 .221 0 r
.83642 .63931 m
.83574 .63813 L
s
1 .256 0 r
.92498 .64978 m
.92386 .64881 L
s
1 .096 0 r
.92498 .64978 m
.92499 .65074 L
s
1 .383 0 r
.92386 .64881 m
.92233 .64771 L
s
1 .233 0 r
.92499 .65074 m
.92361 .65049 L
s
1 .473 0 r
.92233 .64771 m
.9205 .64654 L
s
1 .358 0 r
.92361 .65049 m
.92198 .64972 L
s
1 .544 0 r
.9205 .64654 m
.91844 .64529 L
s
1 .443 0 r
.92198 .64972 m
.92017 .64869 L
s
1 .613 0 r
.91844 .64529 m
.91619 .64394 L
s
1 .513 0 r
.92017 .64869 m
.91821 .64748 L
s
1 .661 0 r
.91619 .64394 m
.91378 .64254 L
s
1 .575 0 r
.91821 .64748 m
.91608 .64616 L
s
1 .705 0 r
.91378 .64254 m
.91125 .64107 L
s
1 .62 0 r
.91608 .64616 m
.91384 .64475 L
s
1 .739 0 r
.91125 .64107 m
.90863 .63953 L
s
1 .669 0 r
.91384 .64475 m
.91148 .64322 L
s
1 .766 0 r
.90863 .63953 m
.90596 .63791 L
s
1 .709 0 r
.91148 .64322 m
.90901 .64163 L
s
1 .788 0 r
.90596 .63791 m
.90324 .63624 L
s
1 .75 0 r
.90901 .64163 m
.90643 .63996 L
s
1 .805 0 r
.90324 .63624 m
.90049 .63452 L
s
1 .775 0 r
.90643 .63996 m
.90379 .63824 L
s
1 .825 0 r
.90049 .63452 m
.8977 .63273 L
s
1 .801 0 r
.90379 .63824 m
.90106 .6365 L
s
1 .839 0 r
.8977 .63273 m
.89488 .63091 L
s
1 .827 0 r
.90106 .6365 m
.89827 .63471 L
s
1 .844 0 r
.89488 .63091 m
.89206 .62904 L
s
1 .838 0 r
.89827 .63471 m
.89543 .63292 L
s
1 .849 0 r
.89206 .62904 m
.88926 .62714 L
s
1 .855 0 r
.89543 .63292 m
.89254 .63111 L
s
1 .864 0 r
.88926 .62714 m
.88641 .62521 L
s
1 .861 0 r
.89254 .63111 m
.88964 .62928 L
s
1 .873 0 r
.88641 .62521 m
.88356 .62323 L
s
1 .869 0 r
.88964 .62928 m
.88673 .62742 L
s
1 .876 0 r
.88356 .62323 m
.88071 .62125 L
s
1 .896 0 r
.88673 .62742 m
.88374 .62552 L
s
1 .864 0 r
.88071 .62125 m
.87787 .61931 L
s
1 .871 0 r
.88374 .62552 m
.88083 .62364 L
s
1 .854 0 r
.87787 .61931 m
.87505 .6174 L
s
1 .873 0 r
.88083 .62364 m
.87793 .62174 L
s
1 .832 0 r
.87505 .6174 m
.87228 .61554 L
s
1 .853 0 r
.87793 .62174 m
.87509 .61987 L
s
1 .813 0 r
.87228 .61554 m
.86955 .61373 L
s
1 .83 0 r
.87509 .61987 m
.87231 .61804 L
s
1 .78 0 r
.86955 .61373 m
.86689 .61201 L
s
1 .814 0 r
.87231 .61804 m
.86957 .61624 L
s
1 .747 0 r
.86689 .61201 m
.86432 .61035 L
s
1 .795 0 r
.86957 .61624 m
.86689 .61446 L
s
1 .703 0 r
.86432 .61035 m
.86186 .60878 L
s
1 .764 0 r
.86689 .61446 m
.8643 .61273 L
s
1 .641 0 r
.86186 .60878 m
.85954 .60735 L
s
1 .706 0 r
.8643 .61273 m
.86185 .61113 L
s
1 .562 0 r
.85954 .60735 m
.85742 .60611 L
s
1 .661 0 r
.86185 .61113 m
.85953 .60959 L
s
1 .441 0 r
.85742 .60611 m
.85556 .6052 L
s
1 .555 0 r
.85953 .60959 m
.85748 .60827 L
s
1 .279 0 r
.85556 .6052 m
.85403 .60489 L
s
1 .471 0 r
.85748 .60827 m
.8557 .60702 L
s
1 .131 0 r
.85403 .60489 m
.85435 .60592 L
s
1 .338 0 r
.8557 .60702 m
.85435 .60592 L
s
1 .272 0 r
.93606 .62748 m
.9349 .62648 L
s
1 .113 0 r
.93606 .62748 m
.93624 .62848 L
s
1 .388 0 r
.9349 .62648 m
.9333 .62545 L
s
1 .223 0 r
.93624 .62848 m
.93487 .6284 L
s
1 .48 0 r
.9333 .62545 m
.9314 .62435 L
s
1 .358 0 r
.93487 .6284 m
.93319 .62774 L
s
1 .552 0 r
.9314 .62435 m
.92928 .62316 L
s
1 .457 0 r
.93319 .62774 m
.93128 .62681 L
s
1 .612 0 r
.92928 .62316 m
.927 .62186 L
s
1 .532 0 r
.93128 .62681 m
.92919 .6257 L
s
1 .662 0 r
.927 .62186 m
.92457 .62048 L
s
1 .592 0 r
.92919 .6257 m
.92695 .62446 L
s
1 .7 0 r
.92457 .62048 m
.92204 .61905 L
s
1 .637 0 r
.92695 .62446 m
.92459 .62314 L
s
1 .733 0 r
.92204 .61905 m
.91942 .61756 L
s
1 .683 0 r
.92459 .62314 m
.92211 .62172 L
s
1 .753 0 r
.91942 .61756 m
.91675 .61603 L
s
1 .721 0 r
.92211 .62172 m
.91954 .62023 L
s
1 .79 0 r
.91675 .61603 m
.91396 .61445 L
s
1 .74 0 r
.91954 .62023 m
.91691 .61871 L
s
1 .812 0 r
.91396 .61445 m
.91112 .61284 L
s
1 .78 0 r
.91691 .61871 m
.91415 .61714 L
s
1 .825 0 r
.91112 .61284 m
.90823 .61121 L
s
1 .8 0 r
.91415 .61714 m
.91134 .61555 L
s
1 .842 0 r
.90823 .61121 m
.9053 .60955 L
s
1 .823 0 r
.91134 .61555 m
.90847 .6139 L
s
1 .85 0 r
.9053 .60955 m
.90236 .60787 L
s
1 .831 0 r
.90847 .6139 m
.90558 .61225 L
s
1 .862 0 r
.90236 .60787 m
.89939 .60615 L
s
1 .842 0 r
.90558 .61225 m
.90266 .61057 L
s
1 .868 0 r
.89939 .60615 m
.8964 .60442 L
s
1 .859 0 r
.90266 .61057 m
.8997 .60885 L
s
1 .876 0 r
.8964 .60442 m
.89338 .6027 L
s
1 .865 0 r
.8997 .60885 m
.89672 .60713 L
s
1 .872 0 r
.89338 .6027 m
.89039 .60095 L
s
1 .869 0 r
.89672 .60713 m
.89374 .60539 L
s
1 .867 0 r
.89039 .60095 m
.88741 .59921 L
s
.89374 .60539 m
.89075 .60365 L
s
1 .86 0 r
.88741 .59921 m
.88445 .59747 L
s
1 .856 0 r
.89075 .60365 m
.88782 .60191 L
s
1 .845 0 r
.88445 .59747 m
.88153 .59578 L
s
1 .855 0 r
.88782 .60191 m
.88488 .60018 L
s
1 .821 0 r
.88153 .59578 m
.87867 .59413 L
s
1 .843 0 r
.88488 .60018 m
.88198 .59847 L
s
1 .788 0 r
.87867 .59413 m
.8759 .59256 L
s
1 .815 0 r
.88198 .59847 m
.87914 .59682 L
s
1 .745 0 r
.8759 .59256 m
.87323 .59106 L
s
1 .807 0 r
.87914 .59682 m
.87632 .5952 L
s
1 .689 0 r
.87323 .59106 m
.87069 .58972 L
s
1 .762 0 r
.87632 .5952 m
.87362 .59366 L
s
1 .638 0 r
.87069 .58972 m
.86829 .58847 L
s
1 .721 0 r
.87362 .59366 m
.87104 .59218 L
s
1 .559 0 r
.86829 .58847 m
.86607 .58741 L
s
1 .664 0 r
.87104 .59218 m
.8686 .59081 L
s
1 .454 0 r
.86607 .58741 m
.86413 .58657 L
s
1 .584 0 r
.8686 .59081 m
.8664 .58956 L
s
1 .295 0 r
.86413 .58657 m
.86256 .58628 L
s
1 .489 0 r
.8664 .58956 m
.86448 .58842 L
s
1 .148 0 r
.86256 .58628 m
.863 .58732 L
s
1 .371 0 r
.86448 .58842 m
.863 .58732 L
s
1 .261 0 r
.94631 .60499 m
.94512 .60408 L
s
1 .096 0 r
.94631 .60499 m
.94639 .60594 L
s
1 .398 0 r
.94512 .60408 m
.94345 .6031 L
s
1 .244 0 r
.94639 .60594 m
.94496 .60582 L
s
1 .488 0 r
.94345 .6031 m
.94149 .60207 L
s
1 .37 0 r
.94496 .60582 m
.94321 .60524 L
s
1 .562 0 r
.94149 .60207 m
.93929 .60095 L
s
1 .466 0 r
.94321 .60524 m
.94123 .60441 L
s
1 .621 0 r
.93929 .60095 m
.93693 .59974 L
s
1 .551 0 r
.94123 .60441 m
.93904 .60336 L
s
1 .67 0 r
.93693 .59974 m
.93442 .59846 L
s
1 .615 0 r
.93904 .60336 m
.93667 .6022 L
s
1 .711 0 r
.93442 .59846 m
.9318 .59712 L
s
1 .654 0 r
.93667 .6022 m
.9342 .60097 L
s
1 .743 0 r
.9318 .59712 m
.92908 .59574 L
s
1 .694 0 r
.9342 .60097 m
.93163 .59965 L
s
1 .774 0 r
.92908 .59574 m
.92628 .59431 L
s
1 .728 0 r
.93163 .59965 m
.92896 .59828 L
s
1 .796 0 r
.92628 .59431 m
.92341 .59285 L
s
1 .756 0 r
.92896 .59828 m
.92622 .59686 L
s
1 .816 0 r
.92341 .59285 m
.92048 .59137 L
s
1 .77 0 r
.92622 .59686 m
.92342 .59544 L
s
1 .831 0 r
.92048 .59137 m
.91751 .58986 L
s
1 .805 0 r
.92342 .59544 m
.92053 .59396 L
s
1 .842 0 r
.91751 .58986 m
.9145 .58835 L
s
1 .814 0 r
.92053 .59396 m
.91761 .59248 L
s
1 .861 0 r
.9145 .58835 m
.91143 .58682 L
s
1 .831 0 r
.91761 .59248 m
.91464 .59096 L
s
1 .867 0 r
.91143 .58682 m
.90834 .58528 L
s
1 .844 0 r
.91464 .59096 m
.91163 .58943 L
s
1 .875 0 r
.90834 .58528 m
.90523 .58373 L
s
1 .849 0 r
.91163 .58943 m
.90861 .58789 L
s
1 .881 0 r
.90523 .58373 m
.90211 .58217 L
s
1 .868 0 r
.90861 .58789 m
.90553 .58634 L
s
1 .879 0 r
.90211 .58217 m
.89898 .58063 L
s
1 .867 0 r
.90553 .58634 m
.90245 .58479 L
s
1 .874 0 r
.89898 .58063 m
.89587 .57909 L
s
1 .873 0 r
.90245 .58479 m
.89935 .58323 L
s
1 .869 0 r
.89587 .57909 m
.89279 .57752 L
s
1 .866 0 r
.89935 .58323 m
.89628 .58167 L
s
1 .841 0 r
.89279 .57752 m
.88978 .57603 L
s
1 .856 0 r
.89628 .58167 m
.89324 .58011 L
s
1 .805 0 r
.88978 .57603 m
.88687 .57459 L
s
1 .85 0 r
.89324 .58011 m
.89021 .57858 L
s
1 .783 0 r
.88687 .57459 m
.88399 .57323 L
s
1 .83 0 r
.89021 .57858 m
.88725 .57707 L
s
1 .749 0 r
.88399 .57323 m
.88121 .57194 L
s
1 .796 0 r
.88725 .57707 m
.88437 .57563 L
s
1 .716 0 r
.88121 .57194 m
.87853 .57069 L
s
1 .764 0 r
.88437 .57563 m
.88156 .57427 L
s
1 .655 0 r
.87853 .57069 m
.87601 .56956 L
s
1 .715 0 r
.88156 .57427 m
.87889 .573 L
s
1 .574 0 r
.87601 .56956 m
.87371 .56857 L
s
1 .67 0 r
.87889 .573 m
.87635 .57179 L
s
1 .461 0 r
.87371 .56857 m
.8717 .56783 L
s
1 .593 0 r
.87635 .57179 m
.87405 .57067 L
s
1 .284 0 r
.8717 .56783 m
.87014 .56768 L
s
1 .496 0 r
.87405 .57067 m
.87206 .56962 L
s
1 .128 0 r
.87014 .56768 m
.87056 .56866 L
s
1 .35 0 r
.87206 .56962 m
.87056 .56866 L
s
1 .191 0 r
.9659 .5444 m
.96494 .54357 L
s
1 .141 0 r
.9659 .5444 m
.96493 .54493 L
s
1 .327 0 r
.96494 .54357 m
.96335 .54293 L
s
1 .297 0 r
.96493 .54493 m
.96332 .54482 L
s
1 .451 0 r
.96335 .54293 m
.96136 .54226 L
s
1 .403 0 r
.96332 .54482 m
.96141 .54445 L
s
1 .546 0 r
.96136 .54226 m
.95907 .5415 L
s
1 .5 0 r
.96141 .54445 m
.95921 .54389 L
s
1 .607 0 r
.95907 .5415 m
.95659 .5407 L
s
1 .568 0 r
.95921 .54389 m
.95682 .54323 L
s
1 .662 0 r
.95659 .5407 m
.95396 .53979 L
s
1 .634 0 r
.95682 .54323 m
.95427 .54236 L
s
1 .707 0 r
.95396 .53979 m
.95119 .53882 L
s
1 .685 0 r
.95427 .54236 m
.95156 .54143 L
s
1 .747 0 r
.95119 .53882 m
.9483 .53781 L
s
1 .713 0 r
.95156 .54143 m
.94877 .54049 L
s
1 .776 0 r
.9483 .53781 m
.94532 .53678 L
s
1 .746 0 r
.94877 .54049 m
.94587 .53952 L
s
1 .814 0 r
.94532 .53678 m
.94223 .5357 L
s
1 .77 0 r
.94587 .53952 m
.94289 .53854 L
s
1 .831 0 r
.94223 .5357 m
.93909 .53457 L
s
1 .793 0 r
.94289 .53854 m
.93984 .53753 L
s
1 .864 0 r
.93909 .53457 m
.93586 .53339 L
s
1 .811 0 r
.93984 .53753 m
.93673 .53653 L
s
1 .878 0 r
.93586 .53339 m
.93259 .53219 L
s
1 .831 0 r
.93673 .53653 m
.93356 .53552 L
s
1 .887 0 r
.93259 .53219 m
.9293 .53095 L
s
1 .843 0 r
.93356 .53552 m
.93034 .53451 L
s
1 .895 0 r
.9293 .53095 m
.92599 .52969 L
s
1 .863 0 r
.93034 .53451 m
.92706 .53348 L
s
1 .889 0 r
.92599 .52969 m
.9227 .52845 L
s
1 .876 0 r
.92706 .53348 m
.92375 .53243 L
s
1 .886 0 r
.9227 .52845 m
.91941 .52725 L
s
1 .881 0 r
.92375 .53243 m
.92043 .53133 L
s
1 .89 0 r
.91941 .52725 m
.91609 .52606 L
s
1 .879 0 r
.92043 .53133 m
.91713 .53021 L
s
1 .876 0 r
.91609 .52606 m
.91279 .52496 L
s
1 .881 0 r
.91713 .53021 m
.91383 .52906 L
s
1 .876 0 r
.91279 .52496 m
.90947 .52391 L
s
1 .883 0 r
.91383 .52906 m
.91053 .52788 L
s
1 .842 0 r
.90947 .52391 m
.90622 .52303 L
s
1 .872 0 r
.91053 .52788 m
.90727 .52671 L
s
1 .826 0 r
.90622 .52303 m
.90302 .52219 L
s
1 .861 0 r
.90727 .52671 m
.90404 .52556 L
s
1 .783 0 r
.90302 .52219 m
.89993 .52144 L
s
1 .836 0 r
.90404 .52556 m
.90087 .52448 L
s
1 .766 0 r
.89993 .52144 m
.8969 .52069 L
s
1 .81 0 r
.90087 .52448 m
.89778 .52343 L
s
1 .721 0 r
.8969 .52069 m
.89402 .51993 L
s
1 .772 0 r
.89778 .52343 m
.89479 .52245 L
s
1 .682 0 r
.89402 .51993 m
.89126 .51921 L
s
1 .721 0 r
.89479 .52245 m
.89195 .52156 L
s
1 .619 0 r
.89126 .51921 m
.88869 .51856 L
s
1 .664 0 r
.89195 .52156 m
.88929 .52072 L
s
1 .523 0 r
.88869 .51856 m
.88641 .51806 L
s
1 .576 0 r
.88929 .52072 m
.8869 .51995 L
s
1 .372 0 r
.88641 .51806 m
.88458 .51782 L
s
1 .471 0 r
.8869 .51995 m
.88487 .51918 L
s
1 .149 0 r
.88458 .51782 m
.88356 .51832 L
s
1 .285 0 r
.88487 .51918 m
.88356 .51832 L
s
1 .294 0 r
.88879 .23269 m
.89007 .23172 L
s
1 .807 0 r
.88879 .23269 m
.88611 .23454 L
s
.318 1 0 r
.88879 .23269 m
.89408 .22968 L
s
1 .373 0 r
.89007 .23172 m
.89155 .23061 L
s
1 .707 0 r
.88611 .23454 m
.88376 .23629 L
s
1 .295 0 r
.89155 .23061 m
.8927 .22951 L
s
1 .74 0 r
.88376 .23629 m
.88134 .23813 L
s
1 .234 0 r
.8927 .22951 m
.89345 .22832 L
s
1 .747 0 r
.88134 .23813 m
.87881 .23985 L
s
1 .107 0 r
.89345 .22832 m
.89248 .22812 L
s
1 .757 0 r
.87881 .23985 m
.87616 .24145 L
s
1 .28 0 r
.89248 .22812 m
.89098 .22854 L
s
1 .491 0 r
.89248 .22812 m
.89408 .22968 L
s
1 .773 0 r
.87616 .24145 m
.87341 .24298 L
s
1 .382 0 r
.89098 .22854 m
.88926 .22932 L
s
1 .807 0 r
.87341 .24298 m
.87054 .24451 L
s
1 .474 0 r
.88926 .22932 m
.88728 .23022 L
s
1 .821 0 r
.87054 .24451 m
.86761 .24603 L
s
1 .555 0 r
.88728 .23022 m
.88504 .23119 L
s
1 .835 0 r
.86761 .24603 m
.86463 .24755 L
s
1 .621 0 r
.88504 .23119 m
.88256 .23215 L
s
1 .849 0 r
.86463 .24755 m
.86161 .24908 L
s
1 .694 0 r
.88256 .23215 m
.87982 .23307 L
s
1 .856 0 r
.86161 .24908 m
.85855 .2506 L
s
1 .707 0 r
.87982 .23307 m
.87705 .23403 L
s
1 .872 0 r
.85855 .2506 m
.85544 .25213 L
s
1 .728 0 r
.87705 .23403 m
.87427 .23516 L
s
1 .871 0 r
.85544 .25213 m
.85235 .25369 L
s
1 .759 0 r
.87427 .23516 m
.87145 .23644 L
s
1 .882 0 r
.85235 .25369 m
.84922 .25526 L
s
1 .791 0 r
.87145 .23644 m
.86856 .23783 L
s
1 .887 0 r
.84922 .25526 m
.84607 .25681 L
s
1 .815 0 r
.86856 .23783 m
.86562 .23928 L
s
1 .889 0 r
.84607 .25681 m
.84291 .25836 L
s
1 .834 0 r
.86562 .23928 m
.86264 .24079 L
s
1 .889 0 r
.84291 .25836 m
.83975 .2599 L
s
1 .854 0 r
.86264 .24079 m
.85961 .24236 L
s
1 .857 0 r
.83975 .2599 m
.83668 .26141 L
s
1 .866 0 r
.85961 .24236 m
.85655 .24394 L
s
1 .859 0 r
.83668 .26141 m
.83359 .26287 L
s
1 .87 0 r
.85655 .24394 m
.85348 .24552 L
s
1 .814 0 r
.83359 .26287 m
.8306 .26422 L
s
1 .881 0 r
.85348 .24552 m
.85037 .24712 L
s
1 .763 0 r
.8306 .26422 m
.82774 .26545 L
s
1 .897 0 r
.85037 .24712 m
.84723 .24876 L
s
1 .818 0 r
.82774 .26545 m
.82456 .26626 L
s
1 .914 0 r
.84723 .24876 m
.84404 .25042 L
s
1 .543 0 r
.82456 .26626 m
.82235 .2672 L
s
1 .928 0 r
.84404 .25042 m
.8408 .2521 L
s
1 .475 0 r
.82235 .2672 m
.82033 .26804 L
s
.882 1 0 r
.8408 .2521 m
.83704 .25411 L
s
1 .31 0 r
.82033 .26804 m
.81874 .26847 L
s
1 .555 0 r
.83704 .25411 m
.83487 .25522 L
s
.033 1 0 r
.83704 .25411 m
.83098 .25761 L
s
1 .111 0 r
.81874 .26847 m
.81823 .2676 L
s
1 .723 0 r
.83487 .25522 m
.83224 .25662 L
s
1 .32 0 r
.81823 .2676 m
.81934 .26634 L
s
1 .751 0 r
.83224 .25662 m
.82957 .25816 L
s
1 .487 0 r
.81934 .26634 m
.82101 .26487 L
s
1 .683 0 r
.82957 .25816 m
.82713 .25963 L
s
1 .634 0 r
.82101 .26487 m
.82305 .2631 L
s
1 .436 0 r
.82713 .25963 m
.82553 .26092 L
s
1 .822 0 r
.82305 .2631 m
.82553 .26092 L
s
.224 1 0 r
.82553 .26092 m
.83098 .25761 L
s
1 .278 0 r
.93698 .3148 m
.93843 .31427 L
s
1 .594 0 r
.93698 .3148 m
.93459 .31573 L
s
.847 1 0 r
.93698 .3148 m
.94081 .31269 L
s
1 .272 0 r
.93843 .31427 m
.93985 .3137 L
s
1 .579 0 r
.93459 .31573 m
.93224 .31665 L
s
1 .142 0 r
.93985 .3137 m
.93961 .31261 L
s
1 .633 0 r
.93224 .31665 m
.92975 .31766 L
s
1 .188 0 r
.93961 .31261 m
.93837 .31242 L
s
1 .703 0 r
.92975 .31766 m
.92706 .31882 L
s
1 .269 0 r
.93837 .31242 m
.93688 .31271 L
s
1 .757 0 r
.92706 .31882 m
.92421 .32002 L
s
1 .557 0 r
.93688 .31271 m
.93448 .3132 L
s
.983 1 0 r
.93688 .31271 m
.94081 .31269 L
s
1 .752 0 r
.92421 .32002 m
.92133 .32108 L
s
1 .56 0 r
.93448 .3132 m
.93209 .31378 L
s
1 .773 0 r
.92133 .32108 m
.91832 .32199 L
s
1 .627 0 r
.93209 .31378 m
.92946 .31426 L
s
1 .796 0 r
.91832 .32199 m
.91521 .32282 L
s
1 .678 0 r
.92946 .31426 m
.92665 .31467 L
s
1 .821 0 r
.91521 .32282 m
.91201 .32363 L
s
1 .736 0 r
.92665 .31467 m
.92365 .31498 L
s
1 .836 0 r
.91201 .32363 m
.90876 .32443 L
s
1 .761 0 r
.92365 .31498 m
.92056 .31534 L
s
1 .855 0 r
.90876 .32443 m
.90544 .32523 L
s
1 .78 0 r
.92056 .31534 m
.91743 .31582 L
s
1 .872 0 r
.90544 .32523 m
.90206 .326 L
s
1 .803 0 r
.91743 .31582 m
.91425 .31643 L
s
1 .877 0 r
.90206 .326 m
.89868 .32679 L
s
1 .821 0 r
.91425 .31643 m
.91102 .31711 L
s
1 .887 0 r
.89868 .32679 m
.89525 .32758 L
s
1 .844 0 r
.91102 .31711 m
.90773 .31786 L
s
1 .89 0 r
.89525 .32758 m
.89182 .32836 L
s
1 .862 0 r
.90773 .31786 m
.90438 .31865 L
s
1 .884 0 r
.89182 .32836 m
.8884 .32913 L
s
1 .892 0 r
.90438 .31865 m
.90095 .31946 L
s
1 .881 0 r
.8884 .32913 m
.88499 .32988 L
s
1 .893 0 r
.90095 .31946 m
.89752 .3203 L
s
1 .869 0 r
.88499 .32988 m
.88161 .3306 L
s
1 .91 0 r
.89752 .3203 m
.89404 .32116 L
s
1 .855 0 r
.88161 .3306 m
.87827 .3313 L
s
1 .922 0 r
.89404 .32116 m
.89052 .32204 L
s
1 .847 0 r
.87827 .3313 m
.87496 .33195 L
s
1 .926 0 r
.89052 .32204 m
.88699 .32292 L
s
1 .836 0 r
.87496 .33195 m
.87167 .33258 L
s
1 .93 0 r
.88699 .32292 m
.88345 .3238 L
s
1 .853 0 r
.87167 .33258 m
.86831 .33313 L
s
1 .94 0 r
.88345 .3238 m
.87988 .3247 L
s
1 .819 0 r
.86831 .33313 m
.86501 .33315 L
s
1 .945 0 r
.87988 .3247 m
.87629 .32561 L
s
1 .665 0 r
.86501 .33315 m
.86225 .33355 L
s
.891 1 0 r
.87629 .32561 m
.87221 .32672 L
s
1 .606 0 r
.86225 .33355 m
.85969 .33403 L
s
1 .542 0 r
.87221 .32672 m
.86991 .32742 L
s
.148 1 0 r
.87221 .32672 m
.86581 .32844 L
s
1 .486 0 r
.85969 .33403 m
.85751 .33448 L
s
1 .687 0 r
.86991 .32742 m
.86723 .32843 L
s
1 .32 0 r
.85751 .33448 m
.85583 .33453 L
s
1 .732 0 r
.86723 .32843 m
.86448 .32965 L
s
1 .128 0 r
.85583 .33453 m
.85617 .33352 L
s
1 .629 0 r
.86448 .32965 m
.86201 .33071 L
s
1 .345 0 r
.85617 .33352 m
.85766 .33258 L
s
1 .334 0 r
.86201 .33071 m
.86042 .33138 L
s
1 .732 0 r
.85766 .33258 m
.86042 .33138 L
s
.3 1 0 r
.86042 .33138 m
.86581 .32844 L
s
1 .238 0 r
.96234 .38882 m
.96369 .38841 L
s
1 .441 0 r
.96234 .38882 m
.96033 .38933 L
s
1 .755 0 r
.96234 .38882 m
.96403 .38624 L
s
1 .119 0 r
.96369 .38841 m
.96433 .38759 L
s
1 .492 0 r
.96033 .38933 m
.95813 .38976 L
s
1 .246 0 r
.96433 .38759 m
.96295 .38716 L
s
1 .572 0 r
.95813 .38976 m
.95568 .39021 L
s
1 .329 0 r
.96295 .38716 m
.96125 .38705 L
s
1 .641 0 r
.95568 .39021 m
.95301 .39073 L
s
1 .342 0 r
.96125 .38705 m
.95949 .38704 L
s
1 .703 0 r
.95301 .39073 m
.95015 .39133 L
s
1 .707 0 r
.95949 .38704 m
.95656 .38718 L
s
.773 1 0 r
.95949 .38704 m
.96403 .38624 L
s
1 .76 0 r
.95015 .39133 m
.9471 .39191 L
s
1 .678 0 r
.95656 .38718 m
.95373 .38722 L
s
1 .772 0 r
.9471 .39191 m
.944 .39237 L
s
1 .728 0 r
.95373 .38722 m
.95073 .38712 L
s
1 .787 0 r
.944 .39237 m
.94083 .39273 L
s
1 .76 0 r
.95073 .38712 m
.94763 .3869 L
s
1 .806 0 r
.94083 .39273 m
.93759 .39303 L
s
1 .77 0 r
.94763 .3869 m
.9445 .38672 L
s
1 .831 0 r
.93759 .39303 m
.93427 .39327 L
s
1 .799 0 r
.9445 .38672 m
.94127 .38665 L
s
1 .846 0 r
.93427 .39327 m
.93089 .39347 L
s
1 .832 0 r
.94127 .38665 m
.93794 .38668 L
s
1 .856 0 r
.93089 .39347 m
.92748 .39364 L
s
.93794 .38668 m
.93453 .3868 L
s
1 .879 0 r
.92748 .39364 m
.924 .39379 L
s
1 .88 0 r
.93453 .3868 m
.93104 .38697 L
s
1 .882 0 r
.924 .39379 m
.9205 .39392 L
s
1 .89 0 r
.93104 .38697 m
.92752 .38716 L
s
1 .882 0 r
.9205 .39392 m
.91701 .39401 L
s
1 .914 0 r
.92752 .38716 m
.92393 .38738 L
s
1 .881 0 r
.91701 .39401 m
.91351 .39406 L
s
1 .923 0 r
.92393 .38738 m
.92031 .38761 L
s
1 .88 0 r
.91351 .39406 m
.91002 .39405 L
s
1 .934 0 r
.92031 .38761 m
.91665 .38786 L
s
1 .851 0 r
.91002 .39405 m
.90663 .39389 L
s
1 .939 0 r
.91665 .38786 m
.91298 .38815 L
s
1 .864 0 r
.90663 .39389 m
.90321 .39348 L
s
1 .951 0 r
.91298 .38815 m
.90927 .38846 L
s
1 .895 0 r
.90321 .39348 m
.89968 .39325 L
s
1 .971 0 r
.90927 .38846 m
.90551 .38886 L
s
1 .89 0 r
.89968 .39325 m
.89616 .39324 L
s
.965 1 0 r
.90551 .38886 m
.90163 .3898 L
s
1 .871 0 r
.89616 .39324 m
.8927 .39328 L
s
1 .921 0 r
.90163 .3898 m
.89803 .39017 L
s
1 .838 0 r
.8927 .39328 m
.88935 .39341 L
s
1 .915 0 r
.89803 .39017 m
.89445 .39058 L
s
1 .789 0 r
.88935 .39341 m
.88616 .39359 L
s
.937 1 0 r
.89445 .39058 m
.89039 .39101 L
s
1 .708 0 r
.88616 .39359 m
.88324 .39387 L
s
1 .542 0 r
.89039 .39101 m
.888 .39125 L
s
.221 1 0 r
.89039 .39101 m
.88405 .39185 L
s
1 .651 0 r
.88324 .39387 m
.88049 .3941 L
s
1 .653 0 r
.888 .39125 m
.88526 .39152 L
s
1 .52 0 r
.88049 .3941 m
.87817 .39426 L
s
1 .664 0 r
.88526 .39152 m
.88249 .39187 L
s
1 .363 0 r
.87817 .39426 m
.87635 .39416 L
s
1 .598 0 r
.88249 .39187 m
.87993 .39221 L
s
1 .097 0 r
.87635 .39416 m
.87659 .39323 L
s
1 .221 0 r
.87993 .39221 m
.87863 .39261 L
s
1 .459 0 r
.87659 .39323 m
.87863 .39261 L
s
.504 1 0 r
.87863 .39261 m
.88405 .39185 L
s
1 .175 0 r
.97282 .46639 m
.97392 .46588 L
s
1 .312 0 r
.97282 .46639 m
.97119 .46671 L
s
1 .567 0 r
.97282 .46639 m
.97253 .46393 L
s
1 .156 0 r
.97392 .46588 m
.97298 .4652 L
s
1 .422 0 r
.97119 .46671 m
.96918 .46669 L
s
1 .343 0 r
.97298 .4652 m
.97127 .46482 L
s
1 .505 0 r
.96918 .46669 m
.9669 .46657 L
s
1 .4 0 r
.97127 .46482 m
.96936 .46447 L
s
1 .571 0 r
.9669 .46657 m
.96442 .4664 L
s
1 .382 0 r
.96936 .46447 m
.96752 .46411 L
s
1 .636 0 r
.96442 .4664 m
.96172 .46617 L
s
1 .757 0 r
.96752 .46411 m
.96444 .46377 L
s
.647 1 0 r
.96752 .46411 m
.97253 .46393 L
s
1 .682 0 r
.96172 .46617 m
.95888 .46597 L
s
1 .696 0 r
.96444 .46377 m
.96158 .46334 L
s
1 .722 0 r
.95888 .46597 m
.9559 .46583 L
s
1 .726 0 r
.96158 .46334 m
.95863 .46281 L
s
1 .729 0 r
.9559 .46583 m
.9529 .4659 L
s
1 .75 0 r
.95863 .46281 m
.95563 .46219 L
s
1 .857 0 r
.9529 .4659 m
.94948 .46599 L
s
1 .762 0 r
.95563 .46219 m
.95269 .46115 L
s
1 .822 0 r
.94948 .46599 m
.94619 .46578 L
s
1 .901 0 r
.95269 .46115 m
.94924 .46029 L
s
1 .835 0 r
.94619 .46578 m
.94286 .46546 L
s
1 .855 0 r
.94924 .46029 m
.94589 .45963 L
s
1 .846 0 r
.94286 .46546 m
.9395 .46509 L
s
1 .86 0 r
.94589 .45963 m
.94251 .45908 L
s
1 .859 0 r
.9395 .46509 m
.9361 .46467 L
s
1 .874 0 r
.94251 .45908 m
.93908 .45859 L
s
1 .872 0 r
.9361 .46467 m
.93267 .46424 L
s
1 .888 0 r
.93908 .45859 m
.93559 .45812 L
s
1 .877 0 r
.93267 .46424 m
.92921 .46379 L
s
1 .899 0 r
.93559 .45812 m
.93207 .45768 L
s
1 .88 0 r
.92921 .46379 m
.92576 .46331 L
s
1 .903 0 r
.93207 .45768 m
.92853 .45724 L
s
1 .88 0 r
.92576 .46331 m
.9223 .46282 L
s
1 .907 0 r
.92853 .45724 m
.92498 .45682 L
s
1 .875 0 r
.9223 .46282 m
.91887 .4623 L
s
1 .912 0 r
.92498 .45682 m
.92141 .45641 L
s
1 .861 0 r
.91887 .4623 m
.91548 .46176 L
s
1 .91 0 r
.92141 .45641 m
.91784 .45603 L
s
1 .863 0 r
.91548 .46176 m
.9121 .46116 L
s
1 .903 0 r
.91784 .45603 m
.91429 .45571 L
s
1 .849 0 r
.9121 .46116 m
.90877 .46051 L
s
1 .906 0 r
.91429 .45571 m
.91073 .45544 L
s
1 .835 0 r
.90877 .46051 m
.9055 .4598 L
s
1 .902 0 r
.91073 .45544 m
.90717 .45532 L
s
1 .81 0 r
.9055 .4598 m
.90232 .45907 L
s
1 .894 0 r
.90717 .45532 m
.90363 .45534 L
s
1 .766 0 r
.90232 .45907 m
.89927 .45844 L
s
1 .991 0 r
.90363 .45534 m
.89979 .45548 L
s
1 .706 0 r
.89927 .45844 m
.89637 .45798 L
s
1 .539 0 r
.89979 .45548 m
.8974 .45541 L
s
.356 1 0 r
.89979 .45548 m
.89384 .4558 L
s
1 .663 0 r
.89637 .45798 m
.8936 .45769 L
s
1 .595 0 r
.8974 .45541 m
.89483 .45531 L
s
1 .591 0 r
.8936 .45769 m
.89105 .45747 L
s
1 .589 0 r
.89483 .45531 m
.89228 .45531 L
s
1 .475 0 r
.89105 .45747 m
.88889 .45716 L
s
1 .478 0 r
.89228 .45531 m
.89009 .45546 L
s
1 .241 0 r
.88889 .45716 m
.88761 .45653 L
s
1 .17 0 r
.89009 .45546 m
.88896 .45586 L
s
1 .266 0 r
.88761 .45653 m
.88896 .45586 L
s
.69 1 0 r
.88896 .45586 m
.89384 .4558 L
s
1 .239 0 r
.96975 .42721 m
.97106 .42665 L
s
1 .358 0 r
.96975 .42721 m
.96797 .4275 L
s
1 .098 0 r
.97106 .42665 m
.97054 .42584 L
s
1 .451 0 r
.96797 .4275 m
.96588 .42771 L
s
1 .277 0 r
.97054 .42584 m
.96903 .42554 L
s
1 .533 0 r
.96588 .42771 m
.96351 .42782 L
s
1 .416 0 r
.96903 .42554 m
.96704 .42541 L
s
1 .593 0 r
.96351 .42782 m
.96095 .42798 L
s
1 .531 0 r
.96704 .42541 m
.96468 .42528 L
s
1 .648 0 r
.96095 .42798 m
.95821 .42817 L
s
1 .611 0 r
.96468 .42528 m
.96206 .42514 L
s
1 .722 0 r
.95821 .42817 m
.95524 .42834 L
s
1 .676 0 r
.96206 .42514 m
.95924 .42493 L
s
1 .773 0 r
.95524 .42834 m
.9521 .42858 L
s
1 .726 0 r
.95924 .42493 m
.95626 .42463 L
s
1 .812 0 r
.9521 .42858 m
.94884 .42881 L
s
1 .767 0 r
.95626 .42463 m
.95316 .4242 L
s
1 .827 0 r
.94884 .42881 m
.94552 .42894 L
s
1 .787 0 r
.95316 .4242 m
.95001 .42374 L
s
1 .84 0 r
.94552 .42894 m
.94216 .42897 L
s
1 .795 0 r
.95001 .42374 m
.94682 .42334 L
s
1 .856 0 r
.94216 .42897 m
.93875 .42894 L
s
1 .819 0 r
.94682 .42334 m
.94354 .42301 L
s
1 .866 0 r
.93875 .42894 m
.93531 .42884 L
s
1 .85 0 r
.94354 .42301 m
.94015 .42279 L
s
1 .884 0 r
.93531 .42884 m
.93181 .42874 L
s
1 .873 0 r
.94015 .42279 m
.93669 .4226 L
s
1 .89 0 r
.93181 .42874 m
.92829 .42858 L
s
1 .893 0 r
.93669 .4226 m
.93316 .42245 L
s
1 .902 0 r
.92829 .42858 m
.92473 .4284 L
s
1 .9 0 r
.93316 .42245 m
.92961 .42235 L
s
1 .904 0 r
.92473 .4284 m
.92117 .42819 L
s
1 .915 0 r
.92961 .42235 m
.92601 .42225 L
s
1 .908 0 r
.92117 .42819 m
.9176 .42791 L
s
1 .917 0 r
.92601 .42225 m
.9224 .42218 L
s
1 .899 0 r
.9176 .42791 m
.91406 .42759 L
s
1 .913 0 r
.9224 .42218 m
.9188 .42216 L
s
1 .9 0 r
.91406 .42759 m
.91052 .42721 L
s
1 .91 0 r
.9188 .42216 m
.91521 .42218 L
s
.91052 .42721 m
.90697 .42671 L
s
1 .909 0 r
.91521 .42218 m
.91163 .42228 L
s
1 .861 0 r
.90697 .42671 m
.90357 .42631 L
s
1 .908 0 r
.91163 .42228 m
.90805 .42246 L
s
1 .835 0 r
.90357 .42631 m
.90024 .42594 L
s
1 .898 0 r
.90805 .42246 m
.90452 .42269 L
s
1 .802 0 r
.90024 .42594 m
.89702 .42566 L
s
1 .868 0 r
.90452 .42269 m
.90107 .42289 L
s
1 .748 0 r
.89702 .42566 m
.89396 .42551 L
s
1 .835 0 r
.90107 .42289 m
.89773 .42303 L
s
1 .684 0 r
.89396 .42551 m
.8911 .42546 L
s
1 .797 0 r
.89773 .42303 m
.89451 .42314 L
s
1 .611 0 r
.8911 .42546 m
.88848 .4255 L
s
1 .756 0 r
.89451 .42314 m
.89142 .42323 L
s
1 .519 0 r
.88848 .4255 m
.88615 .42554 L
s
1 .636 0 r
.89142 .42323 m
.88873 .42347 L
s
1 .39 0 r
.88615 .42554 m
.88425 .42545 L
s
1 .549 0 r
.88873 .42347 m
.88632 .42375 L
s
1 .154 0 r
.88425 .42545 m
.88323 .42492 L
s
1 .412 0 r
.88632 .42375 m
.88438 .42416 L
s
1 .227 0 r
.88323 .42492 m
.88438 .42416 L
s
1 .355 0 r
.95102 .35161 m
.9527 .35099 L
s
1 .452 0 r
.95102 .35161 m
.94898 .35218 L
s
1 .222 0 r
.9527 .35099 m
.95386 .35027 L
s
1 .528 0 r
.94898 .35218 m
.94672 .35282 L
s
1 .139 0 r
.95386 .35027 m
.95301 .34958 L
s
1 .6 0 r
.94672 .35282 m
.94422 .3535 L
s
1 .309 0 r
.95301 .34958 m
.95136 .34959 L
s
1 .67 0 r
.94422 .3535 m
.94152 .35428 L
s
1 .427 0 r
.95136 .34959 m
.94934 .34977 L
s
1 .729 0 r
.94152 .35428 m
.93864 .35511 L
s
1 .519 0 r
.94934 .34977 m
.94703 .35002 L
s
1 .753 0 r
.93864 .35511 m
.93567 .35594 L
s
1 .594 0 r
.94703 .35002 m
.94448 .35028 L
s
1 .771 0 r
.93567 .35594 m
.93261 .35663 L
s
1 .661 0 r
.94448 .35028 m
.9417 .35048 L
s
1 .786 0 r
.93261 .35663 m
.92948 .35723 L
s
1 .719 0 r
.9417 .35048 m
.93873 .3506 L
s
1 .805 0 r
.92948 .35723 m
.92628 .3578 L
s
1 .766 0 r
.93873 .3506 m
.93561 .35066 L
s
1 .828 0 r
.92628 .3578 m
.923 .35832 L
s
1 .788 0 r
.93561 .35066 m
.93242 .35079 L
s
1 .845 0 r
.923 .35832 m
.91966 .35883 L
s
1 .806 0 r
.93242 .35079 m
.92918 .35102 L
s
1 .86 0 r
.91966 .35883 m
.91628 .35933 L
s
1 .83 0 r
.92918 .35102 m
.92587 .35139 L
s
1 .863 0 r
.91628 .35933 m
.91287 .35981 L
s
1 .855 0 r
.92587 .35139 m
.92249 .35183 L
s
1 .874 0 r
.91287 .35981 m
.90943 .36026 L
s
1 .871 0 r
.92249 .35183 m
.91906 .3523 L
s
1 .886 0 r
.90943 .36026 m
.90595 .36071 L
s
1 .885 0 r
.91906 .3523 m
.91559 .3528 L
s
1 .894 0 r
.90595 .36071 m
.90244 .36114 L
s
1 .897 0 r
.91559 .3528 m
.91209 .35333 L
s
1 .901 0 r
.90244 .36114 m
.89891 .36154 L
s
1 .909 0 r
.91209 .35333 m
.90854 .35387 L
s
1 .904 0 r
.89891 .36154 m
.89536 .3619 L
s
1 .918 0 r
.90854 .35387 m
.90497 .35442 L
s
1 .906 0 r
.89536 .3619 m
.89179 .36218 L
s
1 .924 0 r
.90497 .35442 m
.90138 .35499 L
s
1 .942 0 r
.89179 .36218 m
.88811 .36238 L
s
1 .924 0 r
.90138 .35499 m
.8978 .35557 L
s
1 .887 0 r
.88811 .36238 m
.8846 .36213 L
s
1 .92 0 r
.8978 .35557 m
.89423 .35617 L
s
1 .791 0 r
.8846 .36213 m
.8814 .3623 L
s
1 .886 0 r
.89423 .35617 m
.89078 .35682 L
s
1 .769 0 r
.8814 .3623 m
.87829 .36259 L
s
1 .87 0 r
.89078 .35682 m
.8874 .35757 L
s
1 .688 0 r
.87829 .36259 m
.87544 .36296 L
s
1 .84 0 r
.8874 .35757 m
.88416 .35847 L
s
1 .639 0 r
.87544 .36296 m
.87276 .36338 L
s
1 .852 0 r
.88416 .35847 m
.88088 .35935 L
s
1 .559 0 r
.87276 .36338 m
.87034 .36377 L
s
1 .814 0 r
.88088 .35935 m
.87768 .36007 L
s
1 .432 0 r
.87034 .36377 m
.8683 .364 L
s
1 .764 0 r
.87768 .36007 m
.87463 .36071 L
s
1 .212 0 r
.8683 .364 m
.867 .36369 L
s
1 .639 0 r
.87463 .36071 m
.87201 .36139 L
s
1 .199 0 r
.867 .36369 m
.86789 .36276 L
s
1 .538 0 r
.87201 .36139 m
.86972 .36206 L
s
1 .404 0 r
.86789 .36276 m
.86972 .36206 L
s
1 .439 0 r
.91832 .27959 m
.92015 .27864 L
s
1 .52 0 r
.91832 .27959 m
.91623 .28062 L
s
1 .345 0 r
.92015 .27864 m
.92165 .27771 L
s
1 .578 0 r
.91623 .28062 m
.91398 .28175 L
s
1 .234 0 r
.92165 .27771 m
.92264 .27671 L
s
1 .641 0 r
.91398 .28175 m
.91159 .28304 L
s
1 .108 0 r
.92264 .27671 m
.92182 .27614 L
s
1 .717 0 r
.91159 .28304 m
.90899 .28447 L
s
1 .266 0 r
.92182 .27614 m
.92033 .27638 L
s
1 .765 0 r
.90899 .28447 m
.90621 .28588 L
s
1 .386 0 r
.92033 .27638 m
.91852 .27694 L
s
1 .775 0 r
.90621 .28588 m
.90331 .28712 L
s
1 .477 0 r
.91852 .27694 m
.91646 .2777 L
s
1 .794 0 r
.90331 .28712 m
.90032 .28829 L
s
1 .576 0 r
.91646 .2777 m
.91406 .27841 L
s
1 .806 0 r
.90032 .28829 m
.89727 .28943 L
s
1 .652 0 r
.91406 .27841 m
.9114 .27911 L
s
1 .829 0 r
.89727 .28943 m
.89414 .29054 L
s
1 .723 0 r
.9114 .27911 m
.90848 .27974 L
s
1 .838 0 r
.89414 .29054 m
.89097 .29165 L
s
1 .743 0 r
.90848 .27974 m
.90547 .28026 L
s
1 .855 0 r
.89097 .29165 m
.88776 .29278 L
s
1 .726 0 r
.90547 .28026 m
.90254 .28088 L
s
1 .862 0 r
.88776 .29278 m
.88451 .29389 L
s
1 .763 0 r
.90254 .28088 m
.89954 .2817 L
s
1 .869 0 r
.88451 .29389 m
.88124 .29501 L
s
1 .797 0 r
.89954 .2817 m
.89646 .28264 L
s
1 .88 0 r
.88124 .29501 m
.87793 .29611 L
s
1 .824 0 r
.89646 .28264 m
.89332 .28367 L
s
1 .874 0 r
.87793 .29611 m
.87464 .29723 L
s
1 .837 0 r
.89332 .28367 m
.89014 .28475 L
s
1 .888 0 r
.87464 .29723 m
.8713 .29832 L
s
1 .855 0 r
.89014 .28475 m
.88692 .28587 L
s
1 .868 0 r
.8713 .29832 m
.86801 .29936 L
s
1 .87 0 r
.88692 .28587 m
.88366 .28703 L
s
1 .864 0 r
.86801 .29936 m
.86474 .30041 L
s
1 .876 0 r
.88366 .28703 m
.88039 .28819 L
s
1 .845 0 r
.86474 .30041 m
.86151 .30139 L
s
1 .896 0 r
.88039 .28819 m
.87705 .28938 L
s
1 .838 0 r
.86151 .30139 m
.85827 .30229 L
s
1 .89 0 r
.87705 .28938 m
.87373 .29056 L
s
1 .765 0 r
.85827 .30229 m
.85526 .30309 L
s
1 .895 0 r
.87373 .29056 m
.8704 .29175 L
s
1 .755 0 r
.85526 .30309 m
.85224 .30372 L
s
1 .893 0 r
.8704 .29175 m
.86707 .29294 L
s
1 .699 0 r
.85224 .30372 m
.84938 .30427 L
s
1 .885 0 r
.86707 .29294 m
.86377 .29412 L
s
1 .593 0 r
.84938 .30427 m
.8469 .30492 L
s
1 .871 0 r
.86377 .29412 m
.86053 .29532 L
s
1 .489 0 r
.8469 .30492 m
.84478 .30558 L
s
1 .841 0 r
.86053 .29532 m
.85739 .29653 L
s
1 .353 0 r
.84478 .30558 m
.84303 .30598 L
s
1 .81 0 r
.85739 .29653 m
.85438 .29779 L
s
1 .151 0 r
.84303 .30598 m
.84197 .30557 L
s
1 .776 0 r
.85438 .29779 m
.85152 .29913 L
s
1 .288 0 r
.84197 .30557 m
.84307 .30444 L
s
1 .721 0 r
.85152 .29913 m
.84894 .30062 L
s
1 .419 0 r
.84307 .30444 m
.84473 .30332 L
s
1 .623 0 r
.84894 .30062 m
.84671 .30206 L
s
1 .523 0 r
.84473 .30332 m
.84671 .30206 L
s
1 .461 0 r
.90522 .25816 m
.90707 .25708 L
s
1 .541 0 r
.90522 .25816 m
.90315 .25935 L
s
1 .37 0 r
.90707 .25708 m
.90862 .25608 L
s
1 .616 0 r
.90315 .25935 m
.90086 .26067 L
s
1 .268 0 r
.90862 .25608 m
.90976 .25508 L
s
1 .684 0 r
.90086 .26067 m
.89843 .26217 L
s
1 .113 0 r
.90976 .25508 m
.9099 .25407 L
s
1 .732 0 r
.89843 .26217 m
.89587 .26376 L
s
1 .219 0 r
.9099 .25407 m
.90855 .25415 L
s
1 .753 0 r
.89587 .26376 m
.89318 .26525 L
s
1 .349 0 r
.90855 .25415 m
.90686 .25469 L
s
1 .771 0 r
.89318 .26525 m
.89036 .26663 L
s
1 .451 0 r
.90686 .25469 m
.90488 .25542 L
s
1 .794 0 r
.89036 .26663 m
.88744 .26796 L
s
1 .534 0 r
.90488 .25542 m
.90265 .25624 L
s
1 .813 0 r
.88744 .26796 m
.88443 .26927 L
s
1 .603 0 r
.90265 .25624 m
.90019 .25707 L
s
1 .827 0 r
.88443 .26927 m
.88138 .27057 L
s
1 .671 0 r
.90019 .25707 m
.89749 .25784 L
s
1 .844 0 r
.88138 .27057 m
.87827 .27188 L
s
1 .72 0 r
.89749 .25784 m
.8946 .25858 L
s
1 .852 0 r
.87827 .27188 m
.87513 .27317 L
s
1 .732 0 r
.8946 .25858 m
.8917 .25938 L
s
1 .871 0 r
.87513 .27317 m
.87192 .27447 L
s
1 .751 0 r
.8917 .25938 m
.88878 .26033 L
s
1 .873 0 r
.87192 .27447 m
.86871 .27578 L
s
1 .78 0 r
.88878 .26033 m
.88581 .26142 L
s
1 .876 0 r
.86871 .27578 m
.86549 .27709 L
s
1 .799 0 r
.88581 .26142 m
.88279 .26258 L
s
1 .884 0 r
.86549 .27709 m
.86225 .27841 L
s
1 .827 0 r
.88279 .26258 m
.87972 .26383 L
s
1 .879 0 r
.86225 .27841 m
.85902 .27973 L
s
1 .847 0 r
.87972 .26383 m
.8766 .26513 L
s
1 .865 0 r
.85902 .27973 m
.85581 .28099 L
s
1 .855 0 r
.8766 .26513 m
.87345 .26643 L
s
1 .857 0 r
.85581 .28099 m
.85264 .28225 L
s
1 .874 0 r
.87345 .26643 m
.87025 .26778 L
s
1 .849 0 r
.85264 .28225 m
.84947 .28347 L
s
1 .876 0 r
.87025 .26778 m
.86705 .26915 L
s
1 .839 0 r
.84947 .28347 m
.84632 .28462 L
s
1 .886 0 r
.86705 .26915 m
.86383 .27053 L
s
1 .759 0 r
.84632 .28462 m
.84339 .28565 L
s
1 .886 0 r
.86383 .27053 m
.86061 .27192 L
s
1 .725 0 r
.84339 .28565 m
.84054 .28653 L
s
1 .887 0 r
.86061 .27192 m
.85738 .27332 L
s
1 .673 0 r
.84054 .28653 m
.8378 .28721 L
s
1 .876 0 r
.85738 .27332 m
.85419 .27471 L
s
1 .573 0 r
.8378 .28721 m
.83539 .28789 L
s
1 .865 0 r
.85419 .27471 m
.85104 .27609 L
s
1 .46 0 r
.83539 .28789 m
.83335 .2885 L
s
1 .856 0 r
.85104 .27609 m
.84792 .27747 L
s
1 .263 0 r
.83335 .2885 m
.83185 .2886 L
s
1 .821 0 r
.84792 .27747 m
.84493 .27887 L
s
1 .158 0 r
.83185 .2886 m
.83217 .28748 L
s
1 .792 0 r
.84493 .27887 m
.84205 .28028 L
s
1 .343 0 r
.83217 .28748 m
.83348 .28632 L
s
1 .754 0 r
.84205 .28028 m
.83938 .28181 L
s
1 .457 0 r
.83348 .28632 m
.83517 .28502 L
s
1 .668 0 r
.83938 .28181 m
.83709 .28344 L
s
1 .571 0 r
.83517 .28502 m
.83709 .28344 L
s
1 .551 0 r
.86949 .21007 m
.87131 .20847 L
s
1 .634 0 r
.86949 .21007 m
.86752 .21192 L
s
1 .481 0 r
.87131 .20847 m
.87301 .20706 L
s
1 .702 0 r
.86752 .21192 m
.86533 .21385 L
s
1 .39 0 r
.87301 .20706 m
.87444 .2058 L
s
1 .722 0 r
.86533 .21385 m
.86296 .21565 L
s
1 .285 0 r
.87444 .2058 m
.87548 .20463 L
s
1 .73 0 r
.86296 .21565 m
.8605 .21738 L
s
1 .14 0 r
.87548 .20463 m
.87567 .20354 L
s
1 .758 0 r
.8605 .21738 m
.85791 .21907 L
s
1 .201 0 r
.87567 .20354 m
.87438 .20369 L
s
1 .78 0 r
.85791 .21907 m
.85523 .22076 L
s
1 .336 0 r
.87438 .20369 m
.87281 .20443 L
s
1 .8 0 r
.85523 .22076 m
.85247 .22245 L
s
1 .448 0 r
.87281 .20443 m
.87093 .20536 L
s
1 .823 0 r
.85247 .22245 m
.84964 .22416 L
s
1 .535 0 r
.87093 .20536 m
.86881 .20644 L
s
1 .844 0 r
.84964 .22416 m
.84675 .22589 L
s
1 .62 0 r
.86881 .20644 m
.86641 .20755 L
s
1 .86 0 r
.84675 .22589 m
.8438 .22764 L
s
1 .714 0 r
.86641 .20755 m
.86362 .20854 L
s
1 .869 0 r
.8438 .22764 m
.84081 .22936 L
s
1 .663 0 r
.86362 .20854 m
.86105 .20962 L
s
1 .871 0 r
.84081 .22936 m
.83781 .23109 L
s
1 .727 0 r
.86105 .20962 m
.8584 .21101 L
s
1 .878 0 r
.83781 .23109 m
.83478 .23282 L
s
1 .762 0 r
.8584 .21101 m
.85569 .21253 L
s
1 .883 0 r
.83478 .23282 m
.83174 .23456 L
s
1 .782 0 r
.85569 .21253 m
.85294 .21412 L
s
1 .883 0 r
.83174 .23456 m
.82871 .23629 L
s
1 .808 0 r
.85294 .21412 m
.85013 .21577 L
s
1 .881 0 r
.82871 .23629 m
.82566 .238 L
s
1 .837 0 r
.85013 .21577 m
.84725 .21749 L
s
1 .853 0 r
.82566 .238 m
.82269 .23966 L
s
1 .846 0 r
.84725 .21749 m
.84436 .21923 L
s
1 .832 0 r
.82269 .23966 m
.81978 .2413 L
s
1 .859 0 r
.84436 .21923 m
.84142 .22098 L
s
1 .792 0 r
.81978 .2413 m
.81697 .24283 L
s
1 .868 0 r
.84142 .22098 m
.83846 .22275 L
s
1 .753 0 r
.81697 .24283 m
.81421 .24421 L
s
1 .864 0 r
.83846 .22275 m
.8355 .22451 L
s
1 .72 0 r
.81421 .24421 m
.81148 .24539 L
s
1 .874 0 r
.8355 .22451 m
.83252 .22628 L
s
1 .684 0 r
.81148 .24539 m
.80882 .24644 L
s
1 .879 0 r
.83252 .22628 m
.82953 .22807 L
s
1 .588 0 r
.80882 .24644 m
.80649 .24746 L
s
1 .876 0 r
.82953 .22807 m
.82654 .22985 L
s
1 .463 0 r
.80649 .24746 m
.80451 .24829 L
s
1 .865 0 r
.82654 .22985 m
.82358 .23162 L
s
1 .255 0 r
.80451 .24829 m
.80306 .24852 L
s
1 .865 0 r
.82358 .23162 m
.82065 .23342 L
s
1 .153 0 r
.80306 .24852 m
.80318 .24738 L
s
1 .847 0 r
.82065 .23342 m
.81778 .23521 L
s
1 .367 0 r
.80318 .24738 m
.80444 .24604 L
s
1 .827 0 r
.81778 .23521 m
.81498 .237 L
s
1 .468 0 r
.80444 .24604 m
.80596 .24451 L
s
1 .787 0 r
.81498 .237 m
.81235 .2388 L
s
1 .592 0 r
.80596 .24451 m
.80774 .24267 L
s
1 .759 0 r
.81235 .2388 m
.80988 .24067 L
s
1 .706 0 r
.80774 .24267 m
.80988 .24067 L
s
1 .47 0 r
.62597 .05334 m
.62651 .05124 L
s
1 .934 0 r
.62597 .05334 m
.62527 .05694 L
s
.311 1 0 r
.62597 .05334 m
.62647 .04726 L
s
1 .589 0 r
.62651 .05124 m
.62708 .04876 L
s
1 .835 0 r
.62527 .05694 m
.62461 .06022 L
s
1 .598 0 r
.62708 .04876 m
.62759 .04623 L
s
1 .858 0 r
.62461 .06022 m
.62389 .06356 L
s
1 .497 0 r
.62759 .04623 m
.62779 .04399 L
s
1 .857 0 r
.62389 .06356 m
.62303 .06686 L
s
1 .438 0 r
.62779 .04399 m
.62772 .04192 L
s
1 .855 0 r
.62303 .06686 m
.62208 .07014 L
s
1 .658 0 r
.62772 .04192 m
.62794 .03916 L
s
.503 1 0 r
.62772 .04192 m
.62647 .04726 L
s
1 .86 0 r
.62208 .07014 m
.62105 .07341 L
s
1 .406 0 r
.62794 .03916 m
.62806 .0372 L
s
1 .869 0 r
.62105 .07341 m
.61997 .07669 L
s
1 .271 0 r
.62806 .0372 m
.62796 .03568 L
s
1 .872 0 r
.61997 .07669 m
.61886 .07997 L
s
1 .116 0 r
.62796 .03568 m
.62718 .03502 L
s
1 .88 0 r
.61886 .07997 m
.61771 .08326 L
s
1 .24 0 r
.62718 .03502 m
.62624 .03608 L
s
1 .88 0 r
.61771 .08326 m
.61652 .08655 L
s
1 .362 0 r
.62624 .03608 m
.62533 .03765 L
s
1 .881 0 r
.61652 .08655 m
.61531 .08982 L
s
1 .475 0 r
.62533 .03765 m
.6243 .03958 L
s
1 .871 0 r
.61531 .08982 m
.61409 .09306 L
s
1 .585 0 r
.6243 .03958 m
.623 .04176 L
s
1 .864 0 r
.61409 .09306 m
.61284 .09626 L
s
1 .695 0 r
.623 .04176 m
.62163 .04431 L
s
1 .844 0 r
.61284 .09626 m
.61155 .09938 L
s
1 .726 0 r
.62163 .04431 m
.62043 .04705 L
s
1 .833 0 r
.61155 .09938 m
.6102 .10243 L
s
1 .762 0 r
.62043 .04705 m
.61928 .04994 L
s
1 .814 0 r
.6102 .10243 m
.60872 .10536 L
s
1 .798 0 r
.61928 .04994 m
.61809 .05294 L
s
1 .74 0 r
.60872 .10536 m
.60731 .10805 L
s
1 .885 0 r
.61809 .05294 m
.61667 .05614 L
s
1 .71 0 r
.60731 .10805 m
.606 .11068 L
s
1 .862 0 r
.61667 .05614 m
.61509 .05919 L
s
1 .668 0 r
.606 .11068 m
.60465 .11315 L
s
1 .855 0 r
.61509 .05919 m
.61369 .06229 L
s
1 .586 0 r
.60465 .11315 m
.60321 .11524 L
s
1 .882 0 r
.61369 .06229 m
.61242 .06555 L
s
1 .405 0 r
.60321 .11524 m
.60208 .11683 L
s
1 .909 0 r
.61242 .06555 m
.61118 .06891 L
s
1 .197 0 r
.60208 .11683 m
.60097 .11748 L
s
1 .936 0 r
.61118 .06891 m
.60996 .07238 L
s
1 .28 0 r
.60097 .11748 m
.60057 .11598 L
s
1 .977 0 r
.60996 .07238 m
.60873 .07598 L
s
1 .485 0 r
.60057 .11598 m
.60052 .11377 L
s
.801 1 0 r
.60873 .07598 m
.60732 .08027 L
s
1 .623 0 r
.60052 .11377 m
.60049 .11111 L
s
1 .595 0 r
.60732 .08027 m
.60649 .0827 L
s
0 1 .106 r
.60732 .08027 m
.60513 .08739 L
s
1 .665 0 r
.60049 .11111 m
.60075 .10833 L
s
1 .81 0 r
.60649 .0827 m
.60546 .0858 L
s
1 .728 0 r
.60075 .10833 m
.60115 .10536 L
s
1 .872 0 r
.60546 .0858 m
.60451 .08913 L
s
1 .802 0 r
.60115 .10536 m
.6016 .10215 L
s
1 .788 0 r
.60451 .08913 m
.60366 .09221 L
s
1 .872 0 r
.6016 .10215 m
.60216 .09873 L
s
1 .54 0 r
.60366 .09221 m
.60308 .09453 L
s
.87 1 0 r
.60216 .09873 m
.60308 .09453 L
s
0 1 .1 r
.60308 .09453 m
.60513 .08739 L
s
1 .465 0 r
.69889 .07844 m
.69975 .07647 L
s
1 .918 0 r
.69889 .07844 m
.69739 .08173 L
s
.364 1 0 r
.69889 .07844 m
.70156 .07314 L
s
1 .561 0 r
.69975 .07647 m
.70072 .07421 L
s
1 .818 0 r
.69739 .08173 m
.69608 .08475 L
s
1 .61 0 r
.70072 .07421 m
.70166 .07176 L
s
1 .818 0 r
.69608 .08475 m
.69483 .08779 L
s
1 .576 0 r
.70166 .07176 m
.70243 .06938 L
s
1 .77 0 r
.69483 .08779 m
.69355 .09065 L
s
1 .254 0 r
.70243 .06938 m
.70257 .06791 L
s
1 .759 0 r
.69355 .09065 m
.69214 .09341 L
s
1 .567 0 r
.70257 .06791 m
.70319 .06551 L
s
.552 1 0 r
.70257 .06791 m
.70156 .07314 L
s
1 .78 0 r
.69214 .09341 m
.69059 .09617 L
s
1 .323 0 r
.70319 .06551 m
.70347 .06384 L
s
1 .795 0 r
.69059 .09617 m
.68896 .09894 L
s
1 .179 0 r
.70347 .06384 m
.70317 .06265 L
s
1 .807 0 r
.68896 .09894 m
.68728 .10173 L
s
1 .174 0 r
.70317 .06265 m
.70205 .06311 L
s
1 .824 0 r
.68728 .10173 m
.68557 .10456 L
s
1 .311 0 r
.70205 .06311 m
.70089 .06429 L
s
1 .823 0 r
.68557 .10456 m
.68382 .10737 L
s
1 .428 0 r
.70089 .06429 m
.69957 .06583 L
s
1 .834 0 r
.68382 .10737 m
.68205 .11021 L
s
1 .484 0 r
.69957 .06583 m
.69794 .06733 L
s
1 .836 0 r
.68205 .11021 m
.68026 .11304 L
s
1 .77 0 r
.69794 .06733 m
.6959 .0697 L
s
1 .835 0 r
.68026 .11304 m
.67843 .11583 L
s
1 .703 0 r
.6959 .0697 m
.69417 .07205 L
s
1 .834 0 r
.67843 .11583 m
.67652 .11858 L
s
1 .745 0 r
.69417 .07205 m
.69243 .07457 L
s
1 .825 0 r
.67652 .11858 m
.6745 .1212 L
s
1 .771 0 r
.69243 .07457 m
.69062 .07713 L
s
1 .816 0 r
.6745 .1212 m
.6724 .12373 L
s
1 .809 0 r
.69062 .07713 m
.68869 .07975 L
s
1 .782 0 r
.6724 .12373 m
.6704 .12619 L
s
1 .839 0 r
.68869 .07975 m
.68665 .08243 L
s
1 .738 0 r
.6704 .12619 m
.66853 .12858 L
s
1 .855 0 r
.68665 .08243 m
.68464 .08518 L
s
1 .697 0 r
.66853 .12858 m
.6667 .13083 L
s
1 .889 0 r
.68464 .08518 m
.68265 .08808 L
s
1 .664 0 r
.6667 .13083 m
.66482 .13289 L
s
1 .907 0 r
.68265 .08808 m
.68071 .09109 L
s
1 .511 0 r
.66482 .13289 m
.66326 .13458 L
s
1 .926 0 r
.68071 .09109 m
.67881 .09419 L
s
1 .36 0 r
.66326 .13458 m
.66204 .13592 L
s
1 .946 0 r
.67881 .09419 m
.67693 .09739 L
s
1 .176 0 r
.66204 .13592 m
.66087 .13628 L
s
1 .963 0 r
.67693 .09739 m
.67504 .10063 L
s
1 .261 0 r
.66087 .13628 m
.66079 .13479 L
s
.818 1 0 r
.67504 .10063 m
.67286 .10453 L
s
1 .442 0 r
.66079 .13479 m
.6612 .13275 L
s
1 .594 0 r
.67286 .10453 m
.6716 .10676 L
s
0 1 .085 r
.67286 .10453 m
.66932 .11101 L
s
1 .606 0 r
.6612 .13275 m
.66175 .13021 L
s
1 .8 0 r
.6716 .10676 m
.67006 .1096 L
s
1 .666 0 r
.66175 .13021 m
.6625 .12751 L
s
1 .863 0 r
.67006 .1096 m
.66845 .11264 L
s
1 .726 0 r
.6625 .12751 m
.66347 .12468 L
s
1 .786 0 r
.66845 .11264 m
.66701 .11548 L
s
1 .802 0 r
.66347 .12468 m
.66454 .12162 L
s
1 .529 0 r
.66701 .11548 m
.666 .11761 L
s
.878 1 0 r
.66454 .12162 m
.666 .11761 L
s
0 1 .09 r
.666 .11761 m
.66932 .11101 L
s
1 .492 0 r
.76624 .11585 m
.76741 .11394 L
s
1 .857 0 r
.76624 .11585 m
.76423 .1186 L
s
.491 1 0 r
.76624 .11585 m
.76981 .11163 L
s
1 .612 0 r
.76741 .11394 m
.76861 .1116 L
s
1 .755 0 r
.76423 .1186 m
.76241 .1211 L
s
1 .548 0 r
.76861 .1116 m
.76974 .10946 L
s
1 .771 0 r
.76241 .1211 m
.76059 .12365 L
s
1 .415 0 r
.76974 .10946 m
.77074 .10774 L
s
1 .794 0 r
.76059 .12365 m
.75876 .12629 L
s
1 .222 0 r
.77074 .10774 m
.77148 .10659 L
s
1 .831 0 r
.75876 .12629 m
.75688 .12904 L
s
1 .449 0 r
.77148 .10659 m
.77235 .10468 L
s
.557 1 0 r
.77148 .10659 m
.76981 .11163 L
s
1 .848 0 r
.75688 .12904 m
.75492 .13181 L
s
1 .19 0 r
.77235 .10468 m
.77241 .10342 L
s
1 .847 0 r
.75492 .13181 m
.75288 .13451 L
s
1 .168 0 r
.77241 .10342 m
.77124 .10366 L
s
1 .848 0 r
.75288 .13451 m
.75077 .13716 L
s
1 .318 0 r
.77124 .10366 m
.76988 .10464 L
s
1 .857 0 r
.75077 .13716 m
.74857 .13977 L
s
1 .453 0 r
.76988 .10464 m
.76828 .10601 L
s
1 .855 0 r
.74857 .13977 m
.74633 .14234 L
s
1 .579 0 r
.76828 .10601 m
.76636 .10764 L
s
1 .869 0 r
.74633 .14234 m
.74403 .14491 L
s
1 .703 0 r
.76636 .10764 m
.76398 .10933 L
s
1 .879 0 r
.74403 .14491 m
.74164 .14745 L
s
1 .644 0 r
.76398 .10933 m
.76189 .11109 L
s
1 .863 0 r
.74164 .14745 m
.73923 .1499 L
s
1 .704 0 r
.76189 .11109 m
.7598 .11314 L
s
1 .864 0 r
.73923 .1499 m
.73672 .15226 L
s
1 .755 0 r
.7598 .11314 m
.75764 .11534 L
s
1 .848 0 r
.73672 .15226 m
.73419 .1545 L
s
1 .797 0 r
.75764 .11534 m
.75539 .11764 L
s
1 .809 0 r
.73419 .1545 m
.73175 .15666 L
s
1 .826 0 r
.75539 .11764 m
.75302 .11997 L
s
1 .779 0 r
.73175 .15666 m
.72943 .15882 L
s
1 .851 0 r
.75302 .11997 m
.75055 .1223 L
s
1 .749 0 r
.72943 .15882 m
.72721 .16093 L
s
1 .848 0 r
.75055 .1223 m
.74807 .12461 L
s
1 .723 0 r
.72721 .16093 m
.725 .16294 L
s
1 .848 0 r
.74807 .12461 m
.74567 .127 L
s
1 .681 0 r
.725 .16294 m
.72279 .16473 L
s
1 .865 0 r
.74567 .127 m
.74333 .12952 L
s
1 .597 0 r
.72279 .16473 m
.72079 .16636 L
s
1 .884 0 r
.74333 .12952 m
.741 .13214 L
s
1 .464 0 r
.72079 .16636 m
.71915 .16774 L
s
1 .904 0 r
.741 .13214 m
.73869 .13486 L
s
1 .284 0 r
.71915 .16774 m
.7178 .16853 L
s
1 .932 0 r
.73869 .13486 m
.73637 .13768 L
s
1 .14 0 r
.7178 .16853 m
.71743 .16749 L
s
.871 1 0 r
.73637 .13768 m
.73375 .14109 L
s
1 .353 0 r
.71743 .16749 m
.71812 .16584 L
s
1 .587 0 r
.73375 .14109 m
.73215 .14306 L
s
.018 1 0 r
.73375 .14109 m
.73011 .14712 L
s
1 .508 0 r
.71812 .16584 m
.71915 .1638 L
s
1 .8 0 r
.73215 .14306 m
.73023 .14566 L
s
1 .634 0 r
.71915 .1638 m
.72032 .16137 L
s
1 .851 0 r
.73023 .14566 m
.72835 .14849 L
s
1 .705 0 r
.72032 .16137 m
.72172 .1588 L
s
1 .754 0 r
.72835 .14849 m
.72667 .15107 L
s
1 .76 0 r
.72172 .1588 m
.72337 .15617 L
s
1 .446 0 r
.72667 .15107 m
.72563 .15289 L
s
.967 1 0 r
.72337 .15617 m
.72563 .15289 L
s
0 1 .061 r
.72563 .15289 m
.73011 .14712 L
s
1 .504 0 r
.82655 .16423 m
.8279 .16239 L
s
1 .837 0 r
.82655 .16423 m
.82428 .1667 L
s
.516 1 0 r
.82655 .16423 m
.83036 .16035 L
s
1 .492 0 r
.8279 .16239 m
.82916 .16055 L
s
1 .735 0 r
.82428 .1667 m
.82217 .16886 L
s
1 .487 0 r
.82916 .16055 m
.83056 .15882 L
s
1 .728 0 r
.82217 .16886 m
.82004 .17097 L
s
1 .351 0 r
.83056 .15882 m
.83169 .15744 L
s
1 .759 0 r
.82004 .17097 m
.81786 .17318 L
s
1 .179 0 r
.83169 .15744 m
.83233 .15639 L
s
1 .787 0 r
.81786 .17318 m
.81566 .17548 L
s
1 .259 0 r
.83233 .15639 m
.83274 .15496 L
s
.833 1 0 r
.83233 .15639 m
.83036 .16035 L
s
1 .827 0 r
.81566 .17548 m
.81335 .17787 L
s
1 .161 0 r
.83274 .15496 m
.83157 .15498 L
s
1 .844 0 r
.81335 .17787 m
.81091 .18019 L
s
1 .33 0 r
.83157 .15498 m
.83008 .15583 L
s
1 .841 0 r
.81091 .18019 m
.80838 .18242 L
s
1 .456 0 r
.83008 .15583 m
.82831 .157 L
s
1 .838 0 r
.80838 .18242 m
.8058 .18456 L
s
1 .548 0 r
.82831 .157 m
.82627 .1583 L
s
1 .847 0 r
.8058 .18456 m
.80316 .18668 L
s
1 .686 0 r
.82627 .1583 m
.82375 .15966 L
s
1 .859 0 r
.80316 .18668 m
.80046 .18877 L
s
1 .608 0 r
.82375 .15966 m
.82145 .16091 L
s
1 .859 0 r
.80046 .18877 m
.79772 .19083 L
s
1 .679 0 r
.82145 .16091 m
.8191 .16251 L
s
1 .863 0 r
.79772 .19083 m
.79493 .19284 L
s
1 .723 0 r
.8191 .16251 m
.81667 .16423 L
s
1 .867 0 r
.79493 .19284 m
.79208 .19478 L
s
1 .742 0 r
.81667 .16423 m
.81419 .166 L
s
1 .865 0 r
.79208 .19478 m
.78917 .19662 L
s
1 .77 0 r
.81419 .166 m
.81162 .1678 L
s
1 .852 0 r
.78917 .19662 m
.78627 .19838 L
s
1 .766 0 r
.81162 .1678 m
.80886 .16926 L
s
1 .825 0 r
.78627 .19838 m
.78346 .20014 L
s
1 .929 0 r
.80886 .16926 m
.80577 .1712 L
s
1 .818 0 r
.78346 .20014 m
.7807 .20193 L
s
1 .882 0 r
.80577 .1712 m
.80293 .17324 L
s
1 .715 0 r
.7807 .20193 m
.77826 .2036 L
s
1 .889 0 r
.80293 .17324 m
.80012 .17536 L
s
1 .688 0 r
.77826 .2036 m
.77586 .20518 L
s
1 .896 0 r
.80012 .17536 m
.79734 .17755 L
s
1 .665 0 r
.77586 .20518 m
.77344 .20658 L
s
1 .911 0 r
.79734 .17755 m
.79456 .17982 L
s
1 .601 0 r
.77344 .20658 m
.77116 .2078 L
s
1 .919 0 r
.79456 .17982 m
.79178 .18213 L
s
1 .452 0 r
.77116 .2078 m
.76933 .20885 L
s
1 .94 0 r
.79178 .18213 m
.78898 .18453 L
s
1 .27 0 r
.76933 .20885 m
.76789 .20935 L
s
.862 1 0 r
.78898 .18453 m
.78578 .18743 L
s
1 .145 0 r
.76789 .20935 m
.76766 .20826 L
s
1 .602 0 r
.78578 .18743 m
.7838 .18911 L
s
0 1 .007 r
.78578 .18743 m
.78103 .19275 L
s
1 .346 0 r
.76766 .20826 m
.76851 .20672 L
s
1 .796 0 r
.7838 .18911 m
.78146 .19132 L
s
1 .5 0 r
.76851 .20672 m
.76975 .20482 L
s
1 .831 0 r
.78146 .19132 m
.77913 .1937 L
s
1 .65 0 r
.76975 .20482 m
.77129 .20255 L
s
1 .719 0 r
.77913 .1937 m
.77713 .19589 L
s
1 .718 0 r
.77129 .20255 m
.77317 .20025 L
s
1 .439 0 r
.77713 .19589 m
.77579 .19747 L
s
1 .983 0 r
.77317 .20025 m
.77579 .19747 L
s
.017 1 0 r
.77579 .19747 m
.78103 .19275 L
s
1 .697 0 r
.79657 .13972 m
.79831 .1374 L
s
1 .698 0 r
.79657 .13972 m
.79473 .14196 L
s
1 .627 0 r
.79831 .1374 m
.79953 .13501 L
s
1 .716 0 r
.79473 .14196 m
.79281 .14421 L
s
1 .528 0 r
.79953 .13501 m
.80086 .13308 L
s
1 .754 0 r
.79281 .14421 m
.79085 .14659 L
s
1 .464 0 r
.80086 .13308 m
.80212 .13134 L
s
1 .734 0 r
.79085 .14659 m
.78897 .14895 L
s
1 .37 0 r
.80212 .13134 m
.80316 .12981 L
s
1 .791 0 r
.78897 .14895 m
.78714 .15158 L
s
1 .249 0 r
.80316 .12981 m
.80374 .12848 L
s
1 .833 0 r
.78714 .15158 m
.78497 .15413 L
s
1 .093 0 r
.80374 .12848 m
.80299 .1279 L
s
1 .814 0 r
.78497 .15413 m
.78272 .1565 L
s
1 .258 0 r
.80299 .1279 m
.80168 .12859 L
s
1 .826 0 r
.78272 .1565 m
.78037 .15885 L
s
1 .381 0 r
.80168 .12859 m
.80018 .12972 L
s
1 .832 0 r
.78037 .15885 m
.77799 .16118 L
s
1 .476 0 r
.80018 .12972 m
.79846 .13107 L
s
1 .842 0 r
.77799 .16118 m
.77556 .1635 L
s
1 .543 0 r
.79846 .13107 m
.79653 .13249 L
s
1 .854 0 r
.77556 .1635 m
.77306 .16582 L
s
1 .65 0 r
.79653 .13249 m
.79409 .13377 L
s
1 .857 0 r
.77306 .16582 m
.77052 .16811 L
s
1 .707 0 r
.79409 .13377 m
.79177 .13556 L
s
1 .862 0 r
.77052 .16811 m
.76794 .17037 L
s
1 .71 0 r
.79177 .13556 m
.78953 .13746 L
s
1 .865 0 r
.76794 .17037 m
.76529 .17256 L
s
1 .731 0 r
.78953 .13746 m
.78726 .13944 L
s
1 .857 0 r
.76529 .17256 m
.76259 .17466 L
s
1 .752 0 r
.78726 .13944 m
.78492 .14144 L
s
1 .847 0 r
.76259 .17466 m
.75986 .17666 L
s
1 .758 0 r
.78492 .14144 m
.78249 .14336 L
s
1 .817 0 r
.75986 .17666 m
.7572 .17859 L
s
.78249 .14336 m
.77982 .14527 L
s
1 .76 0 r
.7572 .17859 m
.75474 .18048 L
s
1 .905 0 r
.77982 .14527 m
.77699 .14745 L
s
1 .724 0 r
.75474 .18048 m
.7524 .18234 L
s
1 .89 0 r
.77699 .14745 m
.77435 .14978 L
s
1 .686 0 r
.7524 .18234 m
.75011 .18405 L
s
1 .896 0 r
.77435 .14978 m
.77174 .15218 L
s
1 .65 0 r
.75011 .18405 m
.74778 .18551 L
s
1 .897 0 r
.77174 .15218 m
.76918 .15463 L
s
1 .487 0 r
.74778 .18551 m
.74594 .18676 L
s
1 .897 0 r
.76918 .15463 m
.76664 .1571 L
s
1 .349 0 r
.74594 .18676 m
.74444 .1877 L
s
1 .894 0 r
.76664 .1571 m
.76413 .1596 L
s
1 .163 0 r
.74444 .1877 m
.74326 .18773 L
s
1 .897 0 r
.76413 .1596 m
.76165 .16213 L
s
1 .235 0 r
.74326 .18773 m
.74346 .18634 L
s
1 .903 0 r
.76165 .16213 m
.75921 .16472 L
s
1 .433 0 r
.74346 .18634 m
.74444 .18454 L
s
1 .903 0 r
.75921 .16472 m
.75683 .16738 L
s
1 .572 0 r
.74444 .18454 m
.74563 .18235 L
s
1 .901 0 r
.75683 .16738 m
.75454 .1701 L
s
1 .641 0 r
.74563 .18235 m
.74702 .18001 L
s
1 .842 0 r
.75454 .1701 m
.75248 .17277 L
s
1 .669 0 r
.74702 .18001 m
.74863 .17771 L
s
1 .797 0 r
.75248 .17277 m
.7505 .17531 L
s
1 .742 0 r
.74863 .17771 m
.7505 .17531 L
s
1 .665 0 r
.73291 .09625 m
.73431 .09383 L
s
1 .692 0 r
.73291 .09625 m
.73144 .09873 L
s
1 .647 0 r
.73431 .09383 m
.73556 .0914 L
s
1 .739 0 r
.73144 .09873 m
.7299 .10135 L
s
1 .636 0 r
.73556 .0914 m
.73661 .0889 L
s
1 .779 0 r
.7299 .10135 m
.72834 .1041 L
s
1 .529 0 r
.73661 .0889 m
.73749 .08672 L
s
1 .813 0 r
.72834 .1041 m
.72678 .10698 L
s
1 .438 0 r
.73749 .08672 m
.7383 .08482 L
s
1 .813 0 r
.72678 .10698 m
.72518 .10983 L
s
1 .345 0 r
.7383 .08482 m
.73894 .08318 L
s
1 .795 0 r
.72518 .10983 m
.72352 .11259 L
s
1 .231 0 r
.73894 .08318 m
.73914 .0818 L
s
1 .796 0 r
.72352 .11259 m
.72175 .11528 L
s
1 .112 0 r
.73914 .0818 m
.73814 .08165 L
s
1 .804 0 r
.72175 .11528 m
.71991 .11795 L
s
1 .271 0 r
.73814 .08165 m
.73694 .08259 L
s
1 .81 0 r
.71991 .11795 m
.718 .12059 L
s
1 .402 0 r
.73694 .08259 m
.73556 .08396 L
s
1 .816 0 r
.718 .12059 m
.71604 .12323 L
s
1 .52 0 r
.73556 .08396 m
.73389 .08558 L
s
1 .817 0 r
.71604 .12323 m
.71404 .12584 L
s
1 .637 0 r
.73389 .08558 m
.73188 .08739 L
s
1 .822 0 r
.71404 .12584 m
.71196 .12841 L
s
1 .622 0 r
.73188 .08739 m
.72994 .08921 L
s
1 .827 0 r
.71196 .12841 m
.7098 .13093 L
s
1 .682 0 r
.72994 .08921 m
.72804 .09134 L
s
1 .834 0 r
.7098 .13093 m
.70753 .13338 L
s
1 .735 0 r
.72804 .09134 m
.72608 .09363 L
s
1 .847 0 r
.70753 .13338 m
.70516 .1358 L
s
1 .774 0 r
.72608 .09363 m
.72406 .09605 L
s
1 .823 0 r
.70516 .1358 m
.70289 .1382 L
s
1 .801 0 r
.72406 .09605 m
.72194 .0985 L
s
1 .804 0 r
.70289 .1382 m
.7007 .1406 L
s
1 .834 0 r
.72194 .0985 m
.71971 .10098 L
s
1 .733 0 r
.7007 .1406 m
.69869 .14285 L
s
1 .848 0 r
.71971 .10098 m
.71745 .1035 L
s
1 .708 0 r
.69869 .14285 m
.69666 .14497 L
s
1 .856 0 r
.71745 .1035 m
.71524 .1061 L
s
1 .685 0 r
.69666 .14497 m
.69458 .14693 L
s
1 .883 0 r
.71524 .1061 m
.71306 .10884 L
s
1 .584 0 r
.69458 .14693 m
.69279 .14872 L
s
1 .898 0 r
.71306 .10884 m
.71092 .11167 L
s
1 .442 0 r
.69279 .14872 m
.69134 .15021 L
s
1 .906 0 r
.71092 .11167 m
.70882 .11456 L
s
1 .265 0 r
.69134 .15021 m
.69008 .15103 L
s
1 .922 0 r
.70882 .11456 m
.70671 .11752 L
s
1 .148 0 r
.69008 .15103 m
.68971 .14997 L
s
1 .927 0 r
.70671 .11752 m
.70464 .12051 L
s
1 .347 0 r
.68971 .14997 m
.69025 .14828 L
s
1 .931 0 r
.70464 .12051 m
.70259 .12353 L
s
1 .475 0 r
.69025 .14828 m
.69103 .14624 L
s
1 .932 0 r
.70259 .12353 m
.7006 .1266 L
s
1 .61 0 r
.69103 .14624 m
.69189 .14376 L
s
1 .921 0 r
.7006 .1266 m
.69872 .1297 L
s
1 .672 0 r
.69189 .14376 m
.69294 .14115 L
s
1 .884 0 r
.69872 .1297 m
.69707 .13279 L
s
1 .721 0 r
.69294 .14115 m
.69423 .13847 L
s
1 .818 0 r
.69707 .13279 m
.69558 .13572 L
s
1 .747 0 r
.69423 .13847 m
.69558 .13572 L
s
1 .725 0 r
.66234 .06541 m
.66325 .06256 L
s
1 .767 0 r
.66234 .06541 m
.66138 .06838 L
s
1 .671 0 r
.66325 .06256 m
.66412 .05988 L
s
1 .8 0 r
.66138 .06838 m
.66044 .07147 L
s
1 .645 0 r
.66412 .05988 m
.66482 .05724 L
s
1 .778 0 r
.66044 .07147 m
.65953 .0745 L
s
1 .633 0 r
.66482 .05724 m
.66529 .05459 L
s
1 .762 0 r
.65953 .0745 m
.65848 .07743 L
s
1 .553 0 r
.66529 .05459 m
.66574 .0522 L
s
1 .783 0 r
.65848 .07743 m
.6573 .08038 L
s
1 .451 0 r
.66574 .0522 m
.66616 .05013 L
s
1 .803 0 r
.6573 .08038 m
.65604 .08337 L
s
1 .344 0 r
.66616 .05013 m
.66641 .04839 L
s
1 .817 0 r
.65604 .08337 m
.65487 .08644 L
s
1 .215 0 r
.66641 .04839 m
.66621 .04706 L
s
1 .838 0 r
.65487 .08644 m
.65338 .08944 L
s
1 .135 0 r
.66621 .04706 m
.66515 .04731 L
s
1 .844 0 r
.65338 .08944 m
.65189 .09247 L
s
1 .283 0 r
.66515 .04731 m
.66414 .04851 L
s
1 .841 0 r
.65189 .09247 m
.65036 .09547 L
s
1 .409 0 r
.66414 .04851 m
.66305 .05014 L
s
1 .841 0 r
.65036 .09547 m
.64882 .09846 L
s
1 .513 0 r
.66305 .05014 m
.66176 .05205 L
s
1 .836 0 r
.64882 .09846 m
.64729 .10143 L
s
1 .622 0 r
.66176 .05205 m
.66018 .05419 L
s
1 .84 0 r
.64729 .10143 m
.64575 .10442 L
s
1 .662 0 r
.66018 .05419 m
.65863 .05651 L
s
1 .835 0 r
.64575 .10442 m
.64418 .10738 L
s
1 .699 0 r
.65863 .05651 m
.65714 .059 L
s
1 .835 0 r
.64418 .10738 m
.64254 .11029 L
s
1 .728 0 r
.65714 .059 m
.65565 .0616 L
s
1 .824 0 r
.64254 .11029 m
.64078 .11309 L
s
1 .771 0 r
.65565 .0616 m
.65409 .06432 L
s
1 .782 0 r
.64078 .11309 m
.63899 .11571 L
s
1 .803 0 r
.65409 .06432 m
.65244 .06711 L
s
1 .726 0 r
.63899 .11571 m
.63735 .11822 L
s
1 .852 0 r
.65244 .06711 m
.65065 .07 L
s
1 .693 0 r
.63735 .11822 m
.63576 .12062 L
s
1 .894 0 r
.65065 .07 m
.64887 .07306 L
s
1 .642 0 r
.63576 .12062 m
.63407 .12276 L
s
1 .914 0 r
.64887 .07306 m
.64717 .07624 L
s
1 .469 0 r
.63407 .12276 m
.63275 .12447 L
s
1 .929 0 r
.64717 .07624 m
.64552 .07948 L
s
1 .294 0 r
.63275 .12447 m
.6316 .12559 L
s
1 .935 0 r
.64552 .07948 m
.64385 .08275 L
s
1 .147 0 r
.6316 .12559 m
.63081 .1248 L
s
1 .958 0 r
.64385 .08275 m
.64216 .08609 L
s
1 .356 0 r
.63081 .1248 m
.63079 .123 L
s
1 .969 0 r
.64216 .08609 m
.64038 .08942 L
s
1 .551 0 r
.63079 .123 m
.63095 .12058 L
s
.91 1 0 r
.64038 .08942 m
.63824 .093 L
s
1 .616 0 r
.63095 .12058 m
.63124 .11796 L
s
1 .838 0 r
.63824 .093 m
.63731 .09622 L
s
1 .675 0 r
.63124 .11796 m
.6318 .11518 L
s
1 .857 0 r
.63731 .09622 m
.63615 .09943 L
s
1 .742 0 r
.6318 .11518 m
.63244 .11221 L
s
1 .864 0 r
.63615 .09943 m
.63504 .10269 L
s
1 .803 0 r
.63244 .11221 m
.63315 .10905 L
s
1 .838 0 r
.63504 .10269 m
.63402 .10588 L
s
1 .815 0 r
.63315 .10905 m
.63402 .10588 L
s
1 .498 0 r
.4035 .06101 m
.40277 .05888 L
s
1 .996 0 r
.4035 .06101 m
.40477 .06466 L
s
.221 1 0 r
.4035 .06101 m
.40157 .05492 L
s
1 .621 0 r
.40277 .05888 m
.40191 .05637 L
s
1 .815 0 r
.40477 .06466 m
.40614 .06765 L
s
1 .662 0 r
.40191 .05637 m
.40091 .05376 L
s
1 .903 0 r
.40614 .06765 m
.40747 .07095 L
s
1 .564 0 r
.40091 .05376 m
.39991 .05151 L
s
1 .899 0 r
.40747 .07095 m
.40859 .07432 L
s
1 .454 0 r
.39991 .05151 m
.39894 .04963 L
s
1 .902 0 r
.40859 .07432 m
.40962 .07773 L
s
1 .748 0 r
.39894 .04963 m
.39756 .04689 L
s
.37 1 0 r
.39894 .04963 m
.40157 .05492 L
s
1 .903 0 r
.40962 .07773 m
.41058 .08117 L
s
1 .513 0 r
.39756 .04689 m
.3966 .0448 L
s
1 .916 0 r
.41058 .08117 m
.41149 .08466 L
s
1 .398 0 r
.3966 .0448 m
.39577 .04305 L
s
1 .915 0 r
.41149 .08466 m
.41234 .08816 L
s
1 .268 0 r
.39577 .04305 m
.39493 .04179 L
s
1 .914 0 r
.41234 .08816 m
.41313 .09167 L
s
1 .117 0 r
.39493 .04179 m
.39394 .04154 L
s
1 .896 0 r
.41313 .09167 m
.41385 .09514 L
s
1 .233 0 r
.39394 .04154 m
.39376 .04293 L
s
1 .883 0 r
.41385 .09514 m
.41446 .09858 L
s
1 .363 0 r
.39376 .04293 m
.39395 .04474 L
s
1 .865 0 r
.41446 .09858 m
.41494 .10199 L
s
1 .464 0 r
.39395 .04474 m
.39423 .04687 L
s
1 .837 0 r
.41494 .10199 m
.41533 .10532 L
s
1 .548 0 r
.39423 .04687 m
.3945 .04927 L
s
1 .808 0 r
.41533 .10532 m
.41578 .10855 L
s
1 .635 0 r
.3945 .04927 m
.39467 .05197 L
s
1 .763 0 r
.41578 .10855 m
.41627 .11162 L
s
1 .699 0 r
.39467 .05197 m
.39495 .05486 L
s
1 .733 0 r
.41627 .11162 m
.41668 .11461 L
s
1 .721 0 r
.39495 .05486 m
.39542 .0578 L
s
1 .673 0 r
.41668 .11461 m
.41693 .11742 L
s
1 .744 0 r
.39542 .0578 m
.39601 .06079 L
s
1 .595 0 r
.41693 .11742 m
.41707 .11998 L
s
1 .775 0 r
.39601 .06079 m
.39662 .06388 L
s
1 .466 0 r
.41707 .11998 m
.41723 .12213 L
s
1 .784 0 r
.39662 .06388 m
.39716 .06702 L
s
1 .298 0 r
.41723 .12213 m
.4171 .12374 L
s
1 .819 0 r
.39716 .06702 m
.39761 .07028 L
s
1 .131 0 r
.4171 .12374 m
.41605 .12354 L
s
1 .871 0 r
.39761 .07028 m
.39811 .07371 L
s
1 .391 0 r
.41605 .12354 m
.41508 .12189 L
s
1 .909 0 r
.39811 .07371 m
.39876 .07723 L
s
1 .523 0 r
.41508 .12189 m
.41394 .11985 L
s
1 .927 0 r
.39876 .07723 m
.39955 .08078 L
s
1 .647 0 r
.41394 .11985 m
.41257 .11748 L
s
.855 1 0 r
.39955 .08078 m
.4006 .085 L
s
1 .674 0 r
.41257 .11748 m
.41131 .11495 L
s
1 .551 0 r
.4006 .085 m
.4012 .08735 L
s
0 1 .053 r
.4006 .085 m
.40252 .09202 L
s
1 .738 0 r
.41131 .11495 m
.41012 .11216 L
s
1 .772 0 r
.4012 .08735 m
.40205 .09038 L
s
1 .775 0 r
.41012 .11216 m
.4089 .10926 L
s
1 .859 0 r
.40205 .09038 m
.40302 .09366 L
s
1 .837 0 r
.4089 .10926 m
.40757 .10618 L
s
1 .779 0 r
.40302 .09366 m
.40391 .09669 L
s
1 .88 0 r
.40757 .10618 m
.40621 .10296 L
s
1 .552 0 r
.40391 .09669 m
.40469 .09899 L
s
.885 1 0 r
.40621 .10296 m
.40469 .09899 L
s
0 1 .062 r
.40469 .09899 m
.40252 .09202 L
s
1 .5 0 r
.44811 .04885 m
.44757 .04665 L
s
.983 1 0 r
.44811 .04885 m
.44875 .05273 L
s
.17 1 0 r
.44811 .04885 m
.44733 .04234 L
s
1 .658 0 r
.44757 .04665 m
.44685 .04398 L
s
1 .86 0 r
.44875 .05273 m
.44928 .05612 L
s
1 .693 0 r
.44685 .04398 m
.44598 .04122 L
s
1 .865 0 r
.44928 .05612 m
.44981 .05952 L
s
1 .595 0 r
.44598 .04122 m
.44526 .03876 L
s
1 .873 0 r
.44981 .05952 m
.45035 .06294 L
s
1 .365 0 r
.44526 .03876 m
.44485 .03697 L
s
1 .887 0 r
.45035 .06294 m
.45089 .06641 L
s
1 .712 0 r
.44485 .03697 m
.44406 .03413 L
s
.37 1 0 r
.44485 .03697 m
.44733 .04234 L
s
1 .894 0 r
.45089 .06641 m
.45146 .0699 L
s
1 .485 0 r
.44406 .03413 m
.44348 .032 L
s
1 .899 0 r
.45146 .0699 m
.45203 .0734 L
s
1 .367 0 r
.44348 .032 m
.44289 .03026 L
s
1 .892 0 r
.45203 .0734 m
.45253 .0769 L
s
1 .23 0 r
.44289 .03026 m
.44213 .02909 L
s
1 .879 0 r
.45253 .0769 m
.45291 .08037 L
s
1 .12 0 r
.44213 .02909 m
.44141 .02984 L
s
1 .876 0 r
.45291 .08037 m
.45325 .08383 L
s
1 .276 0 r
.44141 .02984 m
.44127 .03137 L
s
1 .861 0 r
.45325 .08383 m
.45356 .08724 L
s
1 .394 0 r
.44127 .03137 m
.44135 .03329 L
s
1 .849 0 r
.45356 .08724 m
.45388 .09061 L
s
1 .489 0 r
.44135 .03329 m
.44151 .03551 L
s
1 .832 0 r
.45388 .09061 m
.4542 .09394 L
s
1 .567 0 r
.44151 .03551 m
.44163 .03799 L
s
1 .805 0 r
.4542 .09394 m
.45449 .09717 L
s
1 .633 0 r
.44163 .03799 m
.44166 .04068 L
s
1 .784 0 r
.45449 .09717 m
.4547 .10034 L
s
1 .698 0 r
.44166 .04068 m
.44159 .04359 L
s
1 .719 0 r
.4547 .10034 m
.45481 .10331 L
s
1 .732 0 r
.44159 .04359 m
.4416 .0466 L
s
1 .707 0 r
.45481 .10331 m
.45479 .10625 L
s
1 .758 0 r
.4416 .0466 m
.4418 .04969 L
s
1 .627 0 r
.45479 .10625 m
.45479 .10892 L
s
1 .789 0 r
.4418 .04969 m
.44209 .05287 L
s
1 .519 0 r
.45479 .10892 m
.45486 .11124 L
s
1 .822 0 r
.44209 .05287 m
.44243 .05616 L
s
1 .356 0 r
.45486 .11124 m
.45477 .11304 L
s
1 .849 0 r
.44243 .05616 m
.44276 .05953 L
s
1 .14 0 r
.45477 .11304 m
.45409 .11391 L
s
1 .871 0 r
.44276 .05953 m
.44311 .06297 L
s
1 .288 0 r
.45409 .11391 m
.45325 .11258 L
s
1 .895 0 r
.44311 .06297 m
.44344 .0665 L
s
1 .449 0 r
.45325 .11258 m
.45254 .1106 L
s
1 .926 0 r
.44344 .0665 m
.44376 .07012 L
s
1 .566 0 r
.45254 .1106 m
.4517 .10827 L
s
.865 1 0 r
.44376 .07012 m
.44405 .07443 L
s
1 .669 0 r
.4517 .10827 m
.45073 .10564 L
s
1 .621 0 r
.44405 .07443 m
.44441 .07706 L
s
0 1 .129 r
.44405 .07443 m
.44432 .08194 L
s
1 .724 0 r
.45073 .10564 m
.44979 .1028 L
s
1 .822 0 r
.44441 .07706 m
.44492 .08032 L
s
1 .749 0 r
.44979 .1028 m
.44896 .09985 L
s
1 .867 0 r
.44492 .08032 m
.44541 .08373 L
s
1 .808 0 r
.44896 .09985 m
.44818 .09668 L
s
1 .81 0 r
.44541 .08373 m
.44596 .08695 L
s
1 .835 0 r
.44818 .09668 m
.44737 .09344 L
s
1 .593 0 r
.44596 .08695 m
.44637 .08948 L
s
.937 1 0 r
.44737 .09344 m
.44637 .08948 L
s
0 1 .219 r
.44637 .08948 m
.44432 .08194 L
s
1 .503 0 r
.49436 .04308 m
.49408 .04083 L
s
.996 1 0 r
.49436 .04308 m
.49454 .04697 L
s
.201 1 0 r
.49436 .04308 m
.49438 .03663 L
s
1 .659 0 r
.49408 .04083 m
.49366 .03808 L
s
1 .858 0 r
.49454 .04697 m
.49469 .05038 L
s
1 .699 0 r
.49366 .03808 m
.49316 .03522 L
s
1 .864 0 r
.49469 .05038 m
.49482 .05382 L
s
1 .598 0 r
.49316 .03522 m
.49274 .03267 L
s
1 .871 0 r
.49482 .05382 m
.49494 .05728 L
s
1 .357 0 r
.49274 .03267 m
.49256 .03088 L
s
1 .885 0 r
.49494 .05728 m
.49509 .06078 L
s
1 .733 0 r
.49256 .03088 m
.49211 .0279 L
s
.334 1 0 r
.49256 .03088 m
.49438 .03663 L
s
1 .887 0 r
.49509 .06078 m
.49523 .06429 L
s
1 .491 0 r
.49211 .0279 m
.4918 .02568 L
s
1 .889 0 r
.49523 .06429 m
.49537 .06781 L
s
1 .368 0 r
.4918 .02568 m
.49144 .02388 L
s
1 .877 0 r
.49537 .06781 m
.49545 .07129 L
s
1 .232 0 r
.49144 .02388 m
.49083 .02262 L
s
1 .854 0 r
.49545 .07129 m
.49539 .07469 L
s
1 .117 0 r
.49083 .02262 m
.49004 .02327 L
s
1 .853 0 r
.49539 .07469 m
.49533 .0781 L
s
1 .273 0 r
.49004 .02327 m
.48973 .02477 L
s
1 .844 0 r
.49533 .0781 m
.49527 .08147 L
s
1 .399 0 r
.48973 .02477 m
.48959 .0267 L
s
1 .829 0 r
.49527 .08147 m
.49522 .0848 L
s
1 .493 0 r
.48959 .0267 m
.48947 .02894 L
s
1 .82 0 r
.49522 .0848 m
.49518 .08809 L
s
1 .57 0 r
.48947 .02894 m
.48931 .03142 L
s
1 .808 0 r
.49518 .08809 m
.49513 .09135 L
s
1 .636 0 r
.48931 .03142 m
.48905 .03411 L
s
1 .782 0 r
.49513 .09135 m
.49502 .09452 L
s
1 .692 0 r
.48905 .03411 m
.48865 .03697 L
s
1 .747 0 r
.49502 .09452 m
.49482 .09758 L
s
1 .736 0 r
.48865 .03697 m
.48829 .03997 L
s
1 .703 0 r
.49482 .09758 m
.49449 .10048 L
s
1 .755 0 r
.48829 .03997 m
.4881 .04306 L
s
1 .611 0 r
.49449 .10048 m
.49416 .10308 L
s
1 .783 0 r
.4881 .04306 m
.488 .04623 L
s
1 .506 0 r
.49416 .10308 m
.49396 .10535 L
s
1 .808 0 r
.488 .04623 m
.48796 .04949 L
s
1 .366 0 r
.49396 .10535 m
.49369 .10716 L
s
1 .841 0 r
.48796 .04949 m
.48795 .05285 L
s
1 .158 0 r
.49369 .10716 m
.49297 .10807 L
s
1 .869 0 r
.48795 .05285 m
.48795 .05631 L
s
1 .27 0 r
.49297 .10807 m
.49225 .10673 L
s
1 .896 0 r
.48795 .05631 m
.48793 .05985 L
s
1 .451 0 r
.49225 .10673 m
.49175 .10468 L
s
1 .935 0 r
.48793 .05985 m
.4879 .06352 L
s
1 .569 0 r
.49175 .10468 m
.49119 .10226 L
s
.86 1 0 r
.4879 .06352 m
.48782 .06785 L
s
1 .679 0 r
.49119 .10226 m
.49054 .09949 L
s
1 .599 0 r
.48782 .06785 m
.4879 .07043 L
s
0 1 .006 r
.48782 .06785 m
.48732 .07495 L
s
1 .738 0 r
.49054 .09949 m
.48994 .09652 L
s
1 .798 0 r
.4879 .07043 m
.488 .07365 L
s
1 .777 0 r
.48994 .09652 m
.48951 .09339 L
s
1 .831 0 r
.488 .07365 m
.48821 .07698 L
s
1 .823 0 r
.48951 .09339 m
.48916 .0901 L
s
1 .768 0 r
.48821 .07698 m
.48839 .0801 L
s
1 .872 0 r
.48916 .0901 m
.48888 .08665 L
s
1 .507 0 r
.48839 .0801 m
.48848 .08239 L
s
.874 1 0 r
.48888 .08665 m
.48848 .08239 L
s
0 1 .129 r
.48848 .08239 m
.48732 .07495 L
s
1 .494 0 r
.5414 .04273 m
.54141 .04049 L
s
.991 1 0 r
.5414 .04273 m
.54121 .04663 L
s
.195 1 0 r
.5414 .04273 m
.54192 .03628 L
s
1 .639 0 r
.54141 .04049 m
.54138 .03778 L
s
1 .867 0 r
.54121 .04663 m
.54111 .05008 L
s
1 .682 0 r
.54138 .03778 m
.54122 .03493 L
s
1 .87 0 r
.54111 .05008 m
.54107 .05354 L
s
1 .619 0 r
.54122 .03493 m
.54104 .03228 L
s
1 .871 0 r
.54107 .05354 m
.54106 .057 L
s
1 .374 0 r
.54104 .03228 m
.54087 .03043 L
s
1 .849 0 r
.54106 .057 m
.54105 .06039 L
s
1 .731 0 r
.54087 .03043 m
.54071 .02743 L
s
.363 1 0 r
.54087 .03043 m
.54192 .03628 L
s
1 .819 0 r
.54105 .06039 m
.54093 .06368 L
s
1 .481 0 r
.54071 .02743 m
.54058 .02523 L
s
1 .815 0 r
.54093 .06368 m
.54071 .06695 L
s
1 .366 0 r
.54058 .02523 m
.54038 .02341 L
s
1 .821 0 r
.54071 .06695 m
.54041 .07024 L
s
1 .224 0 r
.54038 .02341 m
.53988 .02213 L
s
1 .825 0 r
.54041 .07024 m
.54006 .07353 L
s
1 .125 0 r
.53988 .02213 m
.53899 .0227 L
s
1 .837 0 r
.54006 .07353 m
.53964 .07686 L
s
1 .276 0 r
.53899 .0227 m
.53849 .02416 L
s
1 .835 0 r
.53964 .07686 m
.53919 .08017 L
s
1 .394 0 r
.53849 .02416 m
.5381 .02604 L
s
1 .809 0 r
.53919 .08017 m
.53867 .08339 L
s
1 .491 0 r
.5381 .02604 m
.5377 .02824 L
s
1 .796 0 r
.53867 .08339 m
.53799 .08653 L
s
1 .57 0 r
.5377 .02824 m
.53717 .03068 L
s
1 .818 0 r
.53799 .08653 m
.53719 .08973 L
s
1 .644 0 r
.53717 .03068 m
.53647 .03331 L
s
1 .794 0 r
.53719 .08973 m
.53644 .09285 L
s
1 .692 0 r
.53647 .03331 m
.53571 .03609 L
s
1 .753 0 r
.53644 .09285 m
.53578 .09586 L
s
1 .727 0 r
.53571 .03609 m
.5351 .03903 L
s
1 .703 0 r
.53578 .09586 m
.53514 .0987 L
s
1 .739 0 r
.5351 .03903 m
.5346 .04202 L
s
1 .648 0 r
.53514 .0987 m
.5344 .10134 L
s
1 .777 0 r
.5346 .04202 m
.53413 .04515 L
s
1 .614 0 r
.5344 .10134 m
.5335 .10382 L
s
1 .807 0 r
.53413 .04515 m
.53365 .04837 L
s
1 .471 0 r
.5335 .10382 m
.53278 .10586 L
s
1 .846 0 r
.53365 .04837 m
.53311 .0517 L
s
1 .287 0 r
.53278 .10586 m
.53201 .10724 L
s
1 .876 0 r
.53311 .0517 m
.53251 .05513 L
s
1 .146 0 r
.53201 .10724 m
.53112 .10655 L
s
1 .92 0 r
.53251 .05513 m
.5318 .05867 L
s
1 .374 0 r
.53112 .10655 m
.53074 .10473 L
s
1 .97 0 r
.5318 .05867 m
.53109 .06239 L
s
1 .529 0 r
.53074 .10473 m
.53034 .10241 L
s
.783 1 0 r
.53109 .06239 m
.53047 .06692 L
s
1 .664 0 r
.53034 .10241 m
.52993 .09965 L
s
1 .579 0 r
.53047 .06692 m
.53012 .06942 L
s
0 1 .131 r
.53047 .06692 m
.52993 .07443 L
s
1 .721 0 r
.52993 .09965 m
.52976 .09667 L
s
1 .811 0 r
.53012 .06942 m
.52978 .07267 L
s
1 .779 0 r
.52976 .09667 m
.52972 .09351 L
s
1 .87 0 r
.52978 .07267 m
.52952 .07612 L
s
.52972 .09351 m
.52973 .09005 L
s
1 .796 0 r
.52952 .07612 m
.52942 .07933 L
s
1 .987 0 r
.52973 .09005 m
.52957 .08622 L
s
1 .583 0 r
.52942 .07933 m
.52949 .08187 L
s
.852 1 0 r
.52957 .08622 m
.52949 .08187 L
s
0 1 .106 r
.52949 .08187 m
.52993 .07443 L
s
1 .719 0 r
.58867 .04775 m
.58897 .0448 L
s
1 .763 0 r
.58867 .04775 m
.58838 .05085 L
s
1 .69 0 r
.58897 .0448 m
.58927 .04194 L
s
1 .805 0 r
.58838 .05085 m
.58804 .05408 L
s
1 .649 0 r
.58927 .04194 m
.58958 .03921 L
s
1 .82 0 r
.58804 .05408 m
.5876 .05735 L
s
1 .63 0 r
.58958 .03921 m
.58983 .03654 L
s
1 .819 0 r
.5876 .05735 m
.58706 .0606 L
s
1 .533 0 r
.58983 .03654 m
.58964 .03418 L
s
1 .82 0 r
.58706 .0606 m
.58643 .06383 L
s
1 .57 0 r
.58964 .03418 m
.58948 .03169 L
s
1 .831 0 r
.58643 .06383 m
.58572 .06709 L
s
1 .432 0 r
.58948 .03169 m
.58943 .02965 L
s
1 .829 0 r
.58572 .06709 m
.58497 .07033 L
s
1 .322 0 r
.58943 .02965 m
.58927 .02796 L
s
1 .827 0 r
.58497 .07033 m
.58418 .07355 L
s
1 .179 0 r
.58927 .02796 m
.58868 .02689 L
s
1 .834 0 r
.58418 .07355 m
.58337 .0768 L
s
1 .173 0 r
.58868 .02689 m
.58778 .02768 L
s
1 .832 0 r
.58337 .0768 m
.58255 .08003 L
s
1 .313 0 r
.58778 .02768 m
.58709 .02919 L
s
1 .845 0 r
.58255 .08003 m
.58169 .0833 L
s
1 .413 0 r
.58709 .02919 m
.58642 .03106 L
s
1 .833 0 r
.58169 .0833 m
.58079 .08651 L
s
1 .493 0 r
.58642 .03106 m
.5856 .03315 L
s
1 .848 0 r
.58079 .08651 m
.57981 .08975 L
s
1 .638 0 r
.5856 .03315 m
.5843 .03552 L
s
1 .836 0 r
.57981 .08975 m
.57876 .09293 L
s
1 .723 0 r
.5843 .03552 m
.58325 .03832 L
s
1 .831 0 r
.57876 .09293 m
.57757 .09604 L
s
1 .726 0 r
.58325 .03832 m
.58237 .04118 L
s
1 .801 0 r
.57757 .09604 m
.5764 .09906 L
s
1 .763 0 r
.58237 .04118 m
.58151 .04417 L
s
1 .75 0 r
.5764 .09906 m
.57533 .10194 L
s
1 .803 0 r
.58151 .04417 m
.5806 .04728 L
s
1 .694 0 r
.57533 .10194 m
.57431 .10464 L
s
1 .901 0 r
.5806 .04728 m
.57939 .05063 L
s
1 .65 0 r
.57431 .10464 m
.57316 .10714 L
s
1 .85 0 r
.57939 .05063 m
.57818 .0538 L
s
1 .551 0 r
.57316 .10714 m
.57205 .1093 L
s
1 .87 0 r
.57818 .0538 m
.57714 .0571 L
s
1 .388 0 r
.57205 .1093 m
.57114 .11097 L
s
1 .888 0 r
.57714 .0571 m
.5762 .06049 L
s
1 .153 0 r
.57114 .11097 m
.57009 .11142 L
s
1 .907 0 r
.5762 .06049 m
.57532 .06396 L
s
1 .276 0 r
.57009 .11142 m
.56962 .10996 L
s
1 .926 0 r
.57532 .06396 m
.5745 .0675 L
s
1 .452 0 r
.56962 .10996 m
.5694 .10786 L
s
1 .936 0 r
.5745 .0675 m
.57369 .07108 L
s
1 .611 0 r
.5694 .10786 m
.56915 .10525 L
s
1 .951 0 r
.57369 .07108 m
.57288 .07471 L
s
1 .662 0 r
.56915 .10525 m
.56914 .10246 L
s
1 .955 0 r
.57288 .07471 m
.57211 .07836 L
s
1 .719 0 r
.56914 .10246 m
.56927 .0995 L
s
1 .965 0 r
.57211 .07836 m
.57136 .08205 L
s
1 .79 0 r
.56927 .0995 m
.56943 .0963 L
s
1 .952 0 r
.57136 .08205 m
.57067 .08571 L
s
1 .86 0 r
.56943 .0963 m
.56967 .09288 L
s
1 .936 0 r
.57067 .08571 m
.57009 .08933 L
s
1 .906 0 r
.56967 .09288 m
.57009 .08933 L
s
1 .757 0 r
.56492 .04556 m
.56513 .04247 L
s
1 .794 0 r
.56492 .04556 m
.56476 .04876 L
s
1 .708 0 r
.56513 .04247 m
.56529 .03954 L
s
1 .81 0 r
.56476 .04876 m
.56464 .05202 L
s
1 .67 0 r
.56529 .03954 m
.56537 .03673 L
s
1 .767 0 r
.56464 .05202 m
.56459 .05515 L
s
1 .675 0 r
.56537 .03673 m
.56533 .0339 L
s
1 .742 0 r
.56459 .05515 m
.56433 .05819 L
s
1 .6 0 r
.56533 .0339 m
.56515 .03132 L
s
1 .787 0 r
.56433 .05819 m
.56393 .06135 L
s
1 .532 0 r
.56515 .03132 m
.56501 .02895 L
s
1 .812 0 r
.56393 .06135 m
.56346 .06459 L
s
1 .45 0 r
.56501 .02895 m
.56493 .02685 L
s
1 .827 0 r
.56346 .06459 m
.56292 .06786 L
s
1 .349 0 r
.56493 .02685 m
.56476 .02509 L
s
1 .834 0 r
.56292 .06786 m
.56236 .07116 L
s
1 .215 0 r
.56476 .02509 m
.56426 .02384 L
s
1 .849 0 r
.56236 .07116 m
.56176 .07449 L
s
1 .132 0 r
.56426 .02384 m
.56335 .02443 L
s
1 .851 0 r
.56176 .07449 m
.56114 .07783 L
s
1 .283 0 r
.56335 .02443 m
.56274 .02586 L
s
1 .851 0 r
.56114 .07783 m
.56048 .08116 L
s
1 .401 0 r
.56274 .02586 m
.5622 .02773 L
s
1 .845 0 r
.56048 .08116 m
.5598 .08447 L
s
1 .493 0 r
.5622 .02773 m
.5616 .02989 L
s
1 .826 0 r
.5598 .08447 m
.55906 .0877 L
s
1 .578 0 r
.5616 .02989 m
.56084 .03229 L
s
1 .811 0 r
.55906 .0877 m
.55827 .09087 L
s
1 .666 0 r
.56084 .03229 m
.55992 .03494 L
s
1 .714 0 r
.55827 .09087 m
.55715 .09361 L
s
1 .706 0 r
.55992 .03494 m
.5591 .03775 L
s
1 .798 0 r
.55715 .09361 m
.55618 .09669 L
s
1 .719 0 r
.5591 .03775 m
.55838 .04063 L
s
1 .713 0 r
.55618 .09669 m
.55533 .09951 L
s
1 .751 0 r
.55838 .04063 m
.55767 .04362 L
s
1 .64 0 r
.55533 .09951 m
.55446 .10209 L
s
1 .78 0 r
.55767 .04362 m
.55694 .04671 L
s
1 .6 0 r
.55446 .10209 m
.55342 .10445 L
s
1 .817 0 r
.55694 .04671 m
.55611 .04989 L
s
1 .55 0 r
.55342 .10445 m
.55245 .10668 L
s
1 .863 0 r
.55611 .04989 m
.55518 .05319 L
s
1 .392 0 r
.55245 .10668 m
.55163 .1084 L
s
1 .924 0 r
.55518 .05319 m
.55422 .0567 L
s
1 .131 0 r
.55163 .1084 m
.55057 .10858 L
s
1 .95 0 r
.55422 .0567 m
.55343 .06033 L
s
1 .303 0 r
.55057 .10858 m
.55006 .10703 L
s
1 .954 0 r
.55343 .06033 m
.55277 .064 L
s
1 .435 0 r
.55006 .10703 m
.5497 .10501 L
s
1 .945 0 r
.55277 .064 m
.55217 .06765 L
s
1 .722 0 r
.5497 .10501 m
.54938 .10205 L
s
1 .935 0 r
.55217 .06765 m
.55163 .07128 L
s
1 .721 0 r
.54938 .10205 m
.54941 .09907 L
s
1 .926 0 r
.55163 .07128 m
.55111 .07488 L
s
1 .78 0 r
.54941 .09907 m
.54948 .0959 L
s
1 .922 0 r
.55111 .07488 m
.55064 .07847 L
s
1 .843 0 r
.54948 .0959 m
.54958 .09254 L
s
1 .921 0 r
.55064 .07847 m
.55019 .08207 L
s
1 .867 0 r
.54958 .09254 m
.54961 .08909 L
s
1 .902 0 r
.55019 .08207 m
.54982 .08561 L
s
1 .878 0 r
.54961 .08909 m
.54982 .08561 L
s
1 .752 0 r
.51776 .04326 m
.51767 .04018 L
s
1 .782 0 r
.51776 .04326 m
.51779 .04643 L
s
1 .723 0 r
.51767 .04018 m
.51749 .0372 L
s
1 .813 0 r
.51779 .04643 m
.5178 .04971 L
s
1 .708 0 r
.51749 .0372 m
.51717 .03429 L
s
1 .837 0 r
.5178 .04971 m
.51781 .05306 L
s
1 .664 0 r
.51717 .03429 m
.51683 .03151 L
s
1 .852 0 r
.51781 .05306 m
.51786 .05646 L
s
1 .598 0 r
.51683 .03151 m
.51658 .02895 L
s
1 .871 0 r
.51786 .05646 m
.51791 .05992 L
s
1 .528 0 r
.51658 .02895 m
.51638 .0266 L
s
1 .884 0 r
.51791 .05992 m
.51797 .06342 L
s
1 .447 0 r
.51638 .0266 m
.51619 .02452 L
s
1 .876 0 r
.51797 .06342 m
.51793 .0669 L
s
1 .348 0 r
.51619 .02452 m
.51592 .02276 L
s
1 .872 0 r
.51793 .0669 m
.51783 .07036 L
s
1 .216 0 r
.51592 .02276 m
.51534 .02155 L
s
1 .864 0 r
.51783 .07036 m
.51762 .07379 L
s
1 .125 0 r
.51534 .02155 m
.51452 .02221 L
s
1 .866 0 r
.51762 .07379 m
.51732 .07722 L
s
1 .279 0 r
.51452 .02221 m
.51412 .02371 L
s
1 .856 0 r
.51732 .07722 m
.51696 .08062 L
s
1 .396 0 r
.51412 .02371 m
.51386 .02561 L
s
1 .83 0 r
.51696 .08062 m
.51658 .08393 L
s
1 .49 0 r
.51386 .02561 m
.5136 .02783 L
s
1 .803 0 r
.51658 .08393 m
.51621 .08715 L
s
1 .567 0 r
.5136 .02783 m
.51327 .03029 L
s
1 .78 0 r
.51621 .08715 m
.51591 .0903 L
s
1 .634 0 r
.51327 .03029 m
.51281 .03294 L
s
1 .757 0 r
.51591 .0903 m
.51562 .09338 L
s
1 .698 0 r
.51281 .03294 m
.51226 .03579 L
s
1 .711 0 r
.51562 .09338 m
.51535 .09631 L
s
1 .733 0 r
.51226 .03579 m
.51177 .03877 L
s
1 .671 0 r
.51535 .09631 m
.51502 .09911 L
s
1 .751 0 r
.51177 .03877 m
.5114 .04182 L
s
1 .541 0 r
.51502 .09911 m
.51472 .10149 L
s
1 .777 0 r
.5114 .04182 m
.5111 .04497 L
s
1 .595 0 r
.51472 .10149 m
.51376 .10387 L
s
1 .806 0 r
.5111 .04497 m
.51084 .04821 L
s
1 .424 0 r
.51376 .10387 m
.51322 .10582 L
s
1 .831 0 r
.51084 .04821 m
.51059 .05153 L
s
1 .221 0 r
.51322 .10582 m
.51244 .10693 L
s
1 .849 0 r
.51059 .05153 m
.51033 .05491 L
s
1 .217 0 r
.51244 .10693 m
.51165 .10583 L
s
1 .865 0 r
.51033 .05491 m
.51004 .05834 L
s
1 .436 0 r
.51165 .10583 m
.51113 .10384 L
s
1 .883 0 r
.51004 .05834 m
.50973 .06183 L
s
1 .623 0 r
.51113 .10384 m
.51054 .10125 L
s
1 .889 0 r
.50973 .06183 m
.50941 .06533 L
s
1 .629 0 r
.51054 .10125 m
.50998 .09863 L
s
1 .89 0 r
.50941 .06533 m
.50915 .06884 L
s
1 .705 0 r
.50998 .09863 m
.50979 .09571 L
s
1 .883 0 r
.50915 .06884 m
.50903 .07234 L
s
1 .756 0 r
.50979 .09571 m
.50964 .09262 L
s
1 .883 0 r
.50903 .07234 m
.50903 .07584 L
s
1 .801 0 r
.50964 .09262 m
.50954 .08939 L
s
1 .872 0 r
.50903 .07584 m
.50914 .0793 L
s
1 .821 0 r
.50954 .08939 m
.50943 .08609 L
s
1 .859 0 r
.50914 .0793 m
.50929 .08272 L
s
1 .844 0 r
.50943 .08609 m
.50929 .08272 L
s
1 .754 0 r
.47114 .0463 m
.47068 .04325 L
s
1 .782 0 r
.47114 .0463 m
.47151 .04945 L
s
1 .731 0 r
.47068 .04325 m
.47011 .0403 L
s
1 .812 0 r
.47151 .04945 m
.47184 .05271 L
s
1 .713 0 r
.47011 .0403 m
.46945 .03742 L
s
1 .835 0 r
.47184 .05271 m
.47214 .05604 L
s
1 .649 0 r
.46945 .03742 m
.46884 .03474 L
s
1 .852 0 r
.47214 .05604 m
.47241 .05943 L
s
1 .582 0 r
.46884 .03474 m
.46835 .03227 L
s
1 .871 0 r
.47241 .05943 m
.47268 .06288 L
s
1 .534 0 r
.46835 .03227 m
.46793 .02993 L
s
1 .881 0 r
.47268 .06288 m
.47294 .06636 L
s
1 .452 0 r
.46793 .02993 m
.46753 .02786 L
s
1 .882 0 r
.47294 .06636 m
.47318 .06985 L
s
1 .355 0 r
.46753 .02786 m
.46709 .02612 L
s
1 .883 0 r
.47318 .06985 m
.47342 .07334 L
s
1 .219 0 r
.46709 .02612 m
.46637 .02497 L
s
1 .872 0 r
.47342 .07334 m
.47363 .0768 L
s
1 .124 0 r
.46637 .02497 m
.46564 .02572 L
s
1 .869 0 r
.47363 .0768 m
.47385 .08025 L
s
1 .282 0 r
.46564 .02572 m
.46542 .02726 L
s
1 .861 0 r
.47385 .08025 m
.47407 .08367 L
s
1 .403 0 r
.46542 .02726 m
.4654 .02921 L
s
1 .847 0 r
.47407 .08367 m
.4743 .08705 L
s
1 .499 0 r
.4654 .02921 m
.46544 .03147 L
s
1 .826 0 r
.4743 .08705 m
.4745 .09036 L
s
1 .563 0 r
.46544 .03147 m
.46545 .03394 L
s
1 .807 0 r
.4745 .09036 m
.47467 .09361 L
s
1 .62 0 r
.46545 .03394 m
.46535 .03659 L
s
1 .78 0 r
.47467 .09361 m
.47471 .09678 L
s
1 .699 0 r
.46535 .03659 m
.46513 .03949 L
s
1 .756 0 r
.47471 .09678 m
.47464 .09987 L
s
1 .731 0 r
.46513 .03949 m
.46496 .04249 L
s
1 .697 0 r
.47464 .09987 m
.47449 .10276 L
s
1 .757 0 r
.46496 .04249 m
.46494 .04559 L
s
1 .612 0 r
.47449 .10276 m
.47439 .10539 L
s
1 .79 0 r
.46494 .04559 m
.46501 .04878 L
s
1 .509 0 r
.47439 .10539 m
.47435 .10768 L
s
1 .814 0 r
.46501 .04878 m
.46515 .05206 L
s
1 .358 0 r
.47435 .10768 m
.47419 .10948 L
s
1 .839 0 r
.46515 .05206 m
.4653 .05541 L
s
1 .144 0 r
.47419 .10948 m
.47349 .11034 L
s
1 .858 0 r
.4653 .05541 m
.4655 .05883 L
s
1 .278 0 r
.47349 .11034 m
.47274 .10899 L
s
1 .871 0 r
.4655 .05883 m
.4657 .06228 L
s
1 .442 0 r
.47274 .10899 m
.47217 .107 L
s
1 .884 0 r
.4657 .06228 m
.46591 .06578 L
s
1 .558 0 r
.47217 .107 m
.47156 .10462 L
s
1 .891 0 r
.46591 .06578 m
.46611 .0693 L
s
1 .656 0 r
.47156 .10462 m
.47078 .10197 L
s
1 .886 0 r
.46611 .0693 m
.46634 .0728 L
s
1 .724 0 r
.47078 .10197 m
.47001 .09908 L
s
1 .881 0 r
.46634 .0728 m
.46661 .07628 L
s
1 .763 0 r
.47001 .09908 m
.46936 .09604 L
s
1 .868 0 r
.46661 .07628 m
.46697 .07971 L
s
1 .78 0 r
.46936 .09604 m
.46881 .09292 L
s
1 .853 0 r
.46697 .07971 m
.46737 .08309 L
s
1 .812 0 r
.46881 .09292 m
.46829 .08969 L
s
1 .844 0 r
.46737 .08309 m
.46783 .08644 L
s
1 .817 0 r
.46829 .08969 m
.46783 .08644 L
s
1 .751 0 r
.42577 .05504 m
.42499 .05207 L
s
1 .775 0 r
.42577 .05504 m
.42653 .0581 L
s
1 .725 0 r
.42499 .05207 m
.42415 .0492 L
s
1 .806 0 r
.42653 .0581 m
.4273 .06125 L
s
1 .709 0 r
.42415 .0492 m
.42319 .04642 L
s
1 .834 0 r
.4273 .06125 m
.42812 .06449 L
s
1 .67 0 r
.42319 .04642 m
.42213 .04381 L
s
1 .86 0 r
.42812 .06449 m
.429 .06781 L
s
1 .58 0 r
.42213 .04381 m
.42124 .04145 L
s
1 .887 0 r
.429 .06781 m
.42992 .07119 L
s
1 .508 0 r
.42124 .04145 m
.42048 .0393 L
s
1 .891 0 r
.42992 .07119 m
.4308 .07461 L
s
1 .434 0 r
.42048 .0393 m
.41981 .03736 L
s
1 .895 0 r
.4308 .07461 m
.43161 .07805 L
s
1 .35 0 r
.41981 .03736 m
.41913 .03571 L
s
1 .901 0 r
.43161 .07805 m
.43234 .08154 L
s
1 .237 0 r
.41913 .03571 m
.41831 .03456 L
s
1 .895 0 r
.43234 .08154 m
.43297 .08502 L
s
1 .107 0 r
.41831 .03456 m
.41755 .03519 L
s
1 .886 0 r
.43297 .08502 m
.43352 .08849 L
s
1 .267 0 r
.41755 .03519 m
.41746 .0367 L
s
1 .878 0 r
.43352 .08849 m
.43395 .09194 L
s
1 .395 0 r
.41746 .0367 m
.41762 .03862 L
s
1 .878 0 r
.43395 .09194 m
.43422 .09542 L
s
1 .492 0 r
.41762 .03862 m
.41785 .04085 L
s
1 .863 0 r
.43422 .09542 m
.43454 .09884 L
s
1 .581 0 r
.41785 .04085 m
.41806 .04336 L
s
1 .805 0 r
.43454 .09884 m
.43488 .10207 L
s
1 .659 0 r
.41806 .04336 m
.41817 .04614 L
s
1 .771 0 r
.43488 .10207 m
.4353 .10518 L
s
1 .684 0 r
.41817 .04614 m
.41826 .04899 L
s
1 .722 0 r
.4353 .10518 m
.43565 .10814 L
s
1 .711 0 r
.41826 .04899 m
.4185 .05193 L
s
1 .644 0 r
.43565 .10814 m
.43577 .11086 L
s
1 .749 0 r
.4185 .05193 m
.41888 .05497 L
s
1 .67 0 r
.43577 .11086 m
.43572 .11367 L
s
1 .786 0 r
.41888 .05497 m
.41932 .05813 L
s
1 .526 0 r
.43572 .11367 m
.4358 .11602 L
s
1 .823 0 r
.41932 .05813 m
.41978 .0614 L
s
1 .328 0 r
.4358 .11602 m
.4357 .11772 L
s
1 .846 0 r
.41978 .0614 m
.42021 .06475 L
s
1 .113 0 r
.4357 .11772 m
.43477 .11814 L
s
1 .856 0 r
.42021 .06475 m
.42062 .06814 L
s
1 .329 0 r
.43477 .11814 m
.43389 .11667 L
s
1 .86 0 r
.42062 .06814 m
.42101 .07154 L
s
1 .487 0 r
.43389 .11667 m
.43295 .11465 L
s
1 .853 0 r
.42101 .07154 m
.42144 .07492 L
s
1 .639 0 r
.43295 .11465 m
.4315 .11236 L
s
1 .847 0 r
.42144 .07492 m
.42192 .07827 L
s
1 .632 0 r
.4315 .11236 m
.43061 .10983 L
s
1 .85 0 r
.42192 .07827 m
.42249 .08161 L
s
1 .731 0 r
.43061 .10983 m
.42968 .10697 L
s
1 .851 0 r
.42249 .08161 m
.42313 .08495 L
s
1 .768 0 r
.42968 .10697 m
.42873 .10399 L
s
1 .841 0 r
.42313 .08495 m
.42381 .08824 L
s
1 .81 0 r
.42873 .10399 m
.42769 .10089 L
s
1 .841 0 r
.42381 .08824 m
.42455 .09152 L
s
1 .864 0 r
.42769 .10089 m
.42635 .09773 L
s
1 .829 0 r
.42455 .09152 m
.42538 .09474 L
s
1 .77 0 r
.42635 .09773 m
.42538 .09474 L
s
1 .732 0 r
.38246 .07068 m
.38122 .06793 L
s
1 .778 0 r
.38246 .07068 m
.38385 .07352 L
s
1 .725 0 r
.38122 .06793 m
.38006 .06518 L
s
1 .831 0 r
.38385 .07352 m
.38529 .07652 L
s
1 .696 0 r
.38006 .06518 m
.37891 .06252 L
s
1 .865 0 r
.38529 .07652 m
.38667 .07968 L
s
1 .679 0 r
.37891 .06252 m
.37773 .05993 L
s
1 .852 0 r
.38667 .07968 m
.38789 .08285 L
s
1 .7 0 r
.37773 .05993 m
.37642 .05733 L
s
1 .859 0 r
.38789 .08285 m
.38902 .08608 L
s
1 .547 0 r
.37642 .05733 m
.3749 .05546 L
s
1 .862 0 r
.38902 .08608 m
.39009 .08934 L
s
1 .498 0 r
.3749 .05546 m
.3738 .05349 L
s
1 .87 0 r
.39009 .08934 m
.39114 .09264 L
s
1 .418 0 r
.3738 .05349 m
.37283 .05174 L
s
1 .869 0 r
.39114 .09264 m
.39216 .09594 L
s
1 .315 0 r
.37283 .05174 m
.37191 .05035 L
s
1 .865 0 r
.39216 .09594 m
.39311 .09924 L
s
1 .174 0 r
.37191 .05035 m
.3709 .04968 L
s
1 .854 0 r
.39311 .09924 m
.39402 .10253 L
s
1 .165 0 r
.3709 .04968 m
.37052 .0508 L
s
1 .841 0 r
.39402 .10253 m
.39482 .10579 L
s
1 .314 0 r
.37052 .0508 m
.37071 .05245 L
s
1 .844 0 r
.39482 .10579 m
.39549 .1091 L
s
1 .425 0 r
.37071 .05245 m
.3711 .05444 L
s
1 .85 0 r
.39549 .1091 m
.39611 .11244 L
s
1 .506 0 r
.3711 .05444 m
.37152 .05668 L
s
1 .791 0 r
.39611 .11244 m
.39678 .11557 L
s
1 .558 0 r
.37152 .05668 m
.3717 .05913 L
s
1 .75 0 r
.39678 .11557 m
.39745 .11857 L
s
1 .735 0 r
.3717 .05913 m
.37216 .06211 L
s
1 .705 0 r
.39745 .11857 m
.39808 .12143 L
s
1 .707 0 r
.37216 .06211 m
.37284 .06497 L
s
1 .661 0 r
.39808 .12143 m
.39848 .12418 L
s
1 .731 0 r
.37284 .06497 m
.3736 .06788 L
s
1 .621 0 r
.39848 .12418 m
.39877 .12682 L
s
1 .757 0 r
.3736 .06788 m
.37438 .07087 L
s
1 .471 0 r
.39877 .12682 m
.39902 .12897 L
s
1 .776 0 r
.37438 .07087 m
.37513 .07394 L
s
1 .274 0 r
.39902 .12897 m
.39889 .1305 L
s
1 .776 0 r
.37513 .07394 m
.37557 .07706 L
s
1 .161 0 r
.39889 .1305 m
.39776 .13016 L
s
1 .884 0 r
.37557 .07706 m
.37627 .08049 L
s
1 .383 0 r
.39776 .13016 m
.39663 .12865 L
s
1 .865 0 r
.37627 .08049 m
.37718 .08381 L
s
1 .523 0 r
.39663 .12865 m
.39525 .12677 L
s
1 .871 0 r
.37718 .08381 m
.37817 .08713 L
s
1 .667 0 r
.39525 .12677 m
.39376 .1244 L
s
1 .87 0 r
.37817 .08713 m
.37921 .09042 L
s
1 .72 0 r
.39376 .1244 m
.3924 .12175 L
s
1 .885 0 r
.37921 .09042 m
.38032 .09375 L
s
1 .759 0 r
.3924 .12175 m
.39106 .11896 L
s
1 .885 0 r
.38032 .09375 m
.38144 .09707 L
s
1 .772 0 r
.39106 .11896 m
.38966 .11615 L
s
1 .892 0 r
.38144 .09707 m
.38262 .1004 L
s
1 .808 0 r
.38966 .11615 m
.38799 .11335 L
s
1 .896 0 r
.38262 .1004 m
.38385 .10372 L
s
1 .875 0 r
.38799 .11335 m
.38647 .11022 L
s
1 .901 0 r
.38385 .10372 m
.38512 .10704 L
s
1 .87 0 r
.38647 .11022 m
.38512 .10704 L
s
1 .759 0 r
.36175 .08081 m
.36026 .07809 L
s
1 .805 0 r
.36175 .08081 m
.36334 .08364 L
s
1 .723 0 r
.36026 .07809 m
.35888 .07544 L
s
1 .837 0 r
.36334 .08364 m
.36495 .08658 L
s
1 .696 0 r
.35888 .07544 m
.35755 .07287 L
s
1 .836 0 r
.36495 .08658 m
.36646 .08957 L
s
1 .671 0 r
.35755 .07287 m
.35621 .07039 L
s
1 .84 0 r
.36646 .08957 m
.36786 .09263 L
s
1 .679 0 r
.35621 .07039 m
.35476 .06795 L
s
1 .848 0 r
.36786 .09263 m
.3692 .09574 L
s
1 .631 0 r
.35476 .06795 m
.35309 .06585 L
s
1 .856 0 r
.3692 .09574 m
.3705 .09889 L
s
1 .509 0 r
.35309 .06585 m
.35179 .06396 L
s
1 .858 0 r
.3705 .09889 m
.37177 .10207 L
s
1 .459 0 r
.35179 .06396 m
.35066 .06215 L
s
1 .857 0 r
.37177 .10207 m
.373 .10526 L
s
1 .367 0 r
.35066 .06215 m
.34963 .06064 L
s
1 .861 0 r
.373 .10526 m
.37418 .10848 L
s
1 .249 0 r
.34963 .06064 m
.34862 .05959 L
s
1 .869 0 r
.37418 .10848 m
.37531 .11174 L
s
1 .094 0 r
.34862 .05959 m
.34777 .06001 L
s
1 .866 0 r
.37531 .11174 m
.37637 .11502 L
s
1 .253 0 r
.34777 .06001 m
.3479 .06147 L
s
1 .846 0 r
.37637 .11502 m
.37726 .11828 L
s
1 .376 0 r
.3479 .06147 m
.34835 .06328 L
s
1 .829 0 r
.37726 .11828 m
.37803 .12151 L
s
1 .47 0 r
.34835 .06328 m
.34894 .06537 L
s
1 .782 0 r
.37803 .12151 m
.37883 .12459 L
s
1 .528 0 r
.34894 .06537 m
.34952 .06765 L
s
1 .728 0 r
.37883 .12459 m
.37963 .12748 L
s
1 .68 0 r
.34952 .06765 m
.34979 .07048 L
s
1 .694 0 r
.37963 .12748 m
.38036 .13027 L
s
1 .698 0 r
.34979 .07048 m
.35058 .07328 L
s
1 .648 0 r
.38036 .13027 m
.38087 .13296 L
s
1 .716 0 r
.35058 .07328 m
.35149 .07609 L
s
1 .511 0 r
.38087 .13296 m
.38115 .13524 L
s
1 .754 0 r
.35149 .07609 m
.35247 .07902 L
s
1 .363 0 r
.38115 .13524 m
.38135 .13705 L
s
1 .793 0 r
.35247 .07902 m
.35347 .08207 L
s
1 .168 0 r
.38135 .13705 m
.38084 .13813 L
s
1 .876 0 r
.35347 .08207 m
.35442 .08541 L
s
1 .268 0 r
.38084 .13813 m
.37965 .13719 L
s
1 .826 0 r
.35442 .08541 m
.35515 .08864 L
s
1 .459 0 r
.37965 .13719 m
.37832 .13553 L
s
1 .794 0 r
.35515 .08864 m
.35614 .0917 L
s
1 .598 0 r
.37832 .13553 m
.37669 .13353 L
s
1 .844 0 r
.35614 .0917 m
.35732 .09486 L
s
1 .648 0 r
.37669 .13353 m
.37513 .13127 L
s
1 .862 0 r
.35732 .09486 m
.3586 .09804 L
s
1 .721 0 r
.37513 .13127 m
.37362 .12871 L
s
1 .874 0 r
.3586 .09804 m
.35993 .10125 L
s
1 .76 0 r
.37362 .12871 m
.37207 .12602 L
s
1 .885 0 r
.35993 .10125 m
.3613 .10448 L
s
1 .803 0 r
.37207 .12602 m
.37039 .12325 L
s
1 .899 0 r
.3613 .10448 m
.36269 .10775 L
s
1 .85 0 r
.37039 .12325 m
.36868 .12032 L
s
1 .882 0 r
.36269 .10775 m
.3641 .11094 L
s
1 .868 0 r
.36868 .12032 m
.36706 .11727 L
s
1 .885 0 r
.3641 .11094 m
.36556 .11413 L
s
1 .876 0 r
.36706 .11727 m
.36556 .11413 L
s
.612 1 0 r
.14716 .43896 m
.14203 .43912 L
s
.687 1 0 r
.14716 .43896 m
.15205 .43892 L
s
.654 1 0 r
.14203 .43912 m
.13704 .43908 L
s
.75 1 0 r
.13704 .43908 m
.13235 .4391 L
s
.617 1 0 r
.15205 .43892 m
.15715 .43916 L
s
.262 1 0 r
.15205 .43892 m
.1565 .44332 L
s
.898 1 0 r
.15715 .43916 m
.1565 .44332 L
s
.618 1 0 r
.1565 .44332 m
.15678 .44842 L
s
.697 1 0 r
.13235 .4391 m
.1275 .43931 L
s
0 1 .035 r
.13235 .4391 m
.12703 .44397 L
s
.751 1 0 r
.1275 .43931 m
.12703 .44397 L
s
.295 1 0 r
.12703 .44397 m
.12525 .44986 L
s
.618 1 0 r
.15678 .44842 m
.15666 .45353 L
s
.177 1 0 r
.15678 .44842 m
.16225 .452 L
s
.405 1 0 r
.15666 .45353 m
.16225 .452 L
s
.355 1 0 r
.16225 .452 m
.1682 .45177 L
s
.231 1 0 r
.1682 .45177 m
.17361 .44843 L
s
.852 1 0 r
.17361 .44843 m
.17779 .44721 L
s
.643 1 0 r
.17779 .44721 m
.18213 .44466 L
s
.878 1 0 r
.18213 .44466 m
.18584 .44254 L
s
1 .905 0 r
.18584 .44254 m
.18858 .44026 L
s
.991 1 0 r
.18858 .44026 m
.19204 .43844 L
s
1 .893 0 r
.19204 .43844 m
.1952 .43685 L
s
1 .637 0 r
.1952 .43685 m
.1978 .43612 L
s
1 .619 0 r
.1978 .43612 m
.19999 .43462 L
s
1 .533 0 r
.19999 .43462 m
.20191 .43325 L
s
1 .371 0 r
.20191 .43325 m
.2033 .43203 L
s
1 .105 0 r
.2033 .43203 m
.20391 .43124 L
s
1 .237 0 r
.20391 .43124 m
.20253 .43091 L
s
1 .514 0 r
.20253 .43091 m
.20033 .4316 L
s
1 .67 0 r
.20033 .4316 m
.1977 .4326 L
s
1 .621 0 r
.1977 .4326 m
.19576 .43441 L
s
1 .839 0 r
.19576 .43441 m
.19312 .43649 L
s
.974 1 0 r
.19312 .43649 m
.19005 .43899 L
s
.734 1 0 r
.19005 .43899 m
.18603 .44149 L
s
.621 1 0 r
.18603 .44149 m
.18115 .44298 L
s
.367 1 0 r
.18115 .44298 m
.17525 .44344 L
s
.282 1 0 r
.17525 .44344 m
.16907 .44293 L
s
.385 1 0 r
.16907 .44293 m
.16321 .4429 L
s
0 1 .039 r
.16321 .4429 m
.15695 .44653 L
s
.118 1 0 r
.12525 .44986 m
.12343 .45633 L
s
0 1 .125 r
.12525 .44986 m
.11903 .45407 L
s
.668 1 0 r
.12343 .45633 m
.11903 .45407 L
s
.727 1 0 r
.11903 .45407 m
.11448 .45266 L
s
.703 1 0 r
.11448 .45266 m
.11003 .45077 L
s
1 .916 0 r
.11003 .45077 m
.10698 .44885 L
s
.867 1 0 r
.10698 .44885 m
.10338 .44648 L
s
1 .808 0 r
.10338 .44648 m
.10022 .44568 L
s
1 .98 0 r
.10022 .44568 m
.09694 .44375 L
s
1 .741 0 r
.09694 .44375 m
.09478 .44161 L
s
1 .827 0 r
.09478 .44161 m
.09193 .4399 L
s
1 .716 0 r
.09193 .4399 m
.08935 .43844 L
s
1 .457 0 r
.08935 .43844 m
.08725 .43816 L
s
1 .3 0 r
.08725 .43816 m
.08588 .4373 L
s
1 .086 0 r
.08588 .4373 m
.08517 .4367 L
s
1 .214 0 r
.08517 .4367 m
.08647 .43639 L
s
1 .483 0 r
.08647 .43639 m
.0882 .43776 L
s
1 .674 0 r
.0882 .43776 m
.09037 .43957 L
s
1 .672 0 r
.09037 .43957 m
.09207 .44182 L
s
1 .944 0 r
.09207 .44182 m
.09504 .44402 L
s
.855 1 0 r
.09504 .44402 m
.09865 .44645 L
s
.762 1 0 r
.09865 .44645 m
.10303 .448 L
s
.453 1 0 r
.10303 .448 m
.10852 .44931 L
s
.241 1 0 r
.10852 .44931 m
.11485 .44916 L
s
.3 1 0 r
.11485 .44916 m
.12096 .4486 L
s
.13 1 0 r
.12096 .4486 m
.12741 .44683 L
s
.282 1 0 r
.12741 .44683 m
.13349 .44566 L
s
0 1 .09 r
.13349 .44566 m
.14046 .44813 L
s
0 1 .346 r
.15695 .44653 m
.14874 .44687 L
s
0 1 .276 r
.15695 .44653 m
.16365 .4509 L
s
0 1 .393 r
.14874 .44687 m
.14046 .44813 L
s
0 1 .426 r
.14046 .44813 m
.13432 .45398 L
s
.313 1 0 r
.16365 .4509 m
.16958 .45229 L
s
.2 1 0 r
.13432 .45398 m
.12845 .45666 L
s
.223 1 0 r
.16958 .45229 m
.17574 .45398 L
s
.053 1 0 r
.12845 .45666 m
.12224 .45976 L
s
.028 1 0 r
.17574 .45398 m
.18204 .45708 L
s
0 1 .06 r
.12224 .45976 m
.11649 .46425 L
s
.063 1 0 r
.18204 .45708 m
.18737 .46147 L
s
0 1 .285 r
.11649 .46425 m
.11074 .46985 L
s
0 1 .056 r
.18737 .46147 m
.19192 .46715 L
s
0 1 .282 r
.11074 .46985 m
.10651 .47666 L
s
.254 1 0 r
.19192 .46715 m
.19556 .47228 L
s
0 1 .032 r
.10651 .47666 m
.10318 .48305 L
s
.392 1 0 r
.19556 .47228 m
.19855 .47729 L
s
.071 1 0 r
.10318 .48305 m
.10103 .48958 L
s
.805 1 0 r
.19855 .47729 m
.20031 .48144 L
s
.233 1 0 r
.10103 .48958 m
.09946 .49574 L
s
.5 1 0 r
.20031 .48144 m
.20258 .48644 L
s
.636 1 0 r
.09946 .49574 m
.09922 .50079 L
s
.578 1 0 r
.20258 .48644 m
.20432 .49139 L
s
.339 1 0 r
.09922 .50079 m
.09835 .50673 L
s
.833 1 0 r
.20432 .49139 m
.20619 .49538 L
s
.376 1 0 r
.09835 .50673 m
.09787 .51261 L
s
.672 1 0 r
.20619 .49538 m
.20739 .50017 L
s
.686 1 0 r
.09787 .51261 m
.09709 .51744 L
s
.664 1 0 r
.20739 .50017 m
.20826 .50506 L
s
.544 1 0 r
.09709 .51744 m
.09719 .52278 L
s
.693 1 0 r
.20826 .50506 m
.20864 .50991 L
s
.545 1 0 r
.09719 .52278 m
.09804 .52806 L
s
.674 1 0 r
.20864 .50991 m
.20861 .51484 L
s
.751 1 0 r
.09804 .52806 m
.09991 .53235 L
s
.838 1 0 r
.20861 .51484 m
.20793 .51919 L
s
.427 1 0 r
.09991 .53235 m
.10161 .53783 L
s
.576 1 0 r
.20793 .51919 m
.20731 .5244 L
s
.348 1 0 r
.10161 .53783 m
.10381 .54339 L
s
.504 1 0 r
.20731 .5244 m
.20652 .52982 L
s
.639 1 0 r
.10381 .54339 m
.10519 .54824 L
s
.738 1 0 r
.20652 .52982 m
.20626 .53454 L
s
.245 1 0 r
.10519 .54824 m
.1083 .55374 L
s
.351 1 0 r
.20626 .53454 m
.20496 .54037 L
s
.248 1 0 r
.1083 .55374 m
.11248 .55845 L
s
.188 1 0 r
.20496 .54037 m
.20304 .54657 L
s
.179 1 0 r
.11248 .55845 m
.11759 .56251 L
s
0 1 .372 r
.11759 .56251 m
.11796 .57081 L
s
.259 1 0 r
.11759 .56251 m
.12134 .56754 L
s
0 1 .177 r
.11759 .56251 m
.1252 .56358 L
s
.143 1 0 r
.20304 .54657 m
.20004 .5525 L
s
0 1 .061 r
.20004 .5525 m
.19614 .55868 L
s
.089 1 0 r
.19614 .55868 m
.19145 .56362 L
s
.259 1 0 r
.19145 .56362 m
.18684 .56788 L
s
0 1 .103 r
.18684 .56788 m
.17941 .56762 L
s
.243 1 0 r
.18684 .56788 m
.18231 .57228 L
s
0 1 .431 r
.18684 .56788 m
.18451 .57605 L
s
1 .584 0 r
.14964 .35574 m
.14711 .35555 L
s
.873 1 0 r
.14964 .35574 m
.1539 .35619 L
s
0 1 .034 r
.14964 .35574 m
.14252 .3546 L
s
1 .757 0 r
.14711 .35555 m
.14404 .35524 L
s
1 .927 0 r
.1539 .35619 m
.15753 .35651 L
s
1 .79 0 r
.14404 .35524 m
.14085 .35492 L
s
1 .91 0 r
.15753 .35651 m
.1611 .35686 L
s
1 .728 0 r
.14085 .35492 m
.13787 .35462 L
s
1 .895 0 r
.1611 .35686 m
.16461 .35731 L
s
1 .466 0 r
.13787 .35462 m
.13572 .35475 L
s
1 .882 0 r
.16461 .35731 m
.16805 .35791 L
s
.984 1 0 r
.13572 .35475 m
.13179 .35461 L
s
.095 1 0 r
.13572 .35475 m
.14252 .3546 L
s
1 .868 0 r
.16805 .35791 m
.17143 .35863 L
s
1 .759 0 r
.13179 .35461 m
.1287 .3544 L
s
1 .815 0 r
.17143 .35863 m
.1746 .35947 L
s
1 .697 0 r
.1287 .3544 m
.12581 .35419 L
s
1 .789 0 r
.1746 .35947 m
.17769 .36029 L
s
1 .638 0 r
.12581 .35419 m
.1231 .35405 L
s
1 .757 0 r
.17769 .36029 m
.18068 .3611 L
s
1 .592 0 r
.1231 .35405 m
.12055 .35428 L
s
1 .73 0 r
.18068 .3611 m
.18356 .36196 L
s
1 .562 0 r
.12055 .35428 m
.11809 .35437 L
s
1 .717 0 r
.18356 .36196 m
.18634 .36298 L
s
1 .42 0 r
.11809 .35437 m
.11608 .35441 L
s
1 .678 0 r
.18634 .36298 m
.18893 .36415 L
s
1 .308 0 r
.11608 .35441 m
.11445 .35457 L
s
1 .592 0 r
.18893 .36415 m
.19124 .36525 L
s
1 .177 0 r
.11445 .35457 m
.11336 .35514 L
s
1 .533 0 r
.19124 .36525 m
.19332 .3664 L
s
1 .156 0 r
.11336 .35514 m
.11395 .35613 L
s
1 .447 0 r
.19332 .3664 m
.195 .36764 L
s
1 .286 0 r
.11395 .35613 m
.11528 .35696 L
s
1 .262 0 r
.195 .36764 m
.19593 .36881 L
s
1 .382 0 r
.11528 .35696 m
.11697 .35779 L
s
1 .2 0 r
.19593 .36881 m
.19517 .36986 L
s
1 .472 0 r
.11697 .35779 m
.11892 .35876 L
s
1 .316 0 r
.19517 .36986 m
.19363 .3705 L
s
1 .603 0 r
.11892 .35876 m
.1212 .36 L
s
1 .589 0 r
.19363 .3705 m
.19116 .37116 L
s
1 .652 0 r
.1212 .36 m
.12372 .36111 L
s
1 .606 0 r
.19116 .37116 m
.18859 .37155 L
s
1 .694 0 r
.12372 .36111 m
.12643 .36212 L
s
1 .701 0 r
.18859 .37155 m
.18572 .37208 L
s
1 .72 0 r
.12643 .36212 m
.12924 .36309 L
s
1 .727 0 r
.18572 .37208 m
.18273 .37216 L
s
1 .768 0 r
.12924 .36309 m
.13219 .36413 L
s
1 .779 0 r
.18273 .37216 m
.17956 .37212 L
s
1 .841 0 r
.13219 .36413 m
.13535 .36529 L
s
1 .826 0 r
.17956 .37212 m
.17625 .372 L
s
.87 1 0 r
.13535 .36529 m
.13943 .36664 L
s
1 .858 0 r
.17625 .372 m
.17283 .37181 L
s
1 .555 0 r
.13943 .36664 m
.14178 .36728 L
s
0 1 .043 r
.13943 .36664 m
.1465 .3682 L
s
1 .893 0 r
.17283 .37181 m
.16931 .37153 L
s
1 .78 0 r
.14178 .36728 m
.14488 .36793 L
s
1 .915 0 r
.16931 .37153 m
.16573 .37119 L
s
1 .84 0 r
.14488 .36793 m
.14817 .36864 L
s
1 .947 0 r
.16573 .37119 m
.16205 .37075 L
s
1 .796 0 r
.14817 .36864 m
.15134 .3692 L
s
1 .971 0 r
.16205 .37075 m
.15829 .37026 L
s
1 .593 0 r
.15134 .3692 m
.15388 .36956 L
s
.816 1 0 r
.15829 .37026 m
.15388 .36956 L
s
0 1 .123 r
.15388 .36956 m
.1465 .3682 L
s
1 .392 0 r
.03821 .56847 m
.03634 .56805 L
s
1 .518 0 r
.03821 .56847 m
.03968 .56667 L
s
1 .349 0 r
.03634 .56805 m
.03547 .5696 L
s
1 .542 0 r
.03968 .56667 m
.04205 .56705 L
s
1 .581 0 r
.03547 .5696 m
.03439 .56732 L
s
.894 1 0 r
.04205 .56705 m
.04439 .56354 L
s
1 .665 0 r
.03439 .56732 m
.03633 .5653 L
s
.609 1 0 r
.04439 .56354 m
.04852 .56048 L
s
.838 1 0 r
.03633 .5653 m
.03927 .56203 L
s
.482 1 0 r
.04852 .56048 m
.05293 .55711 L
s
.988 1 0 r
.03927 .56203 m
.03979 .55815 L
s
1 .84 0 r
.05293 .55711 m
.05373 .55385 L
s
.99 1 0 r
.03979 .55815 m
.04036 .55428 L
s
1 .918 0 r
.05373 .55385 m
.05465 .55035 L
s
1 .426 0 r
.04036 .55428 m
.04165 .55272 L
s
1 .532 0 r
.05465 .55035 m
.05641 .54877 L
s
1 .971 0 r
.04165 .55272 m
.04212 .54897 L
s
1 .79 0 r
.05641 .54877 m
.05746 .54575 L
s
1 .892 0 r
.04212 .54897 m
.04225 .54544 L
s
1 .756 0 r
.05746 .54575 m
.05759 .54266 L
s
.95 1 0 r
.04225 .54544 m
.04256 .54141 L
s
1 .868 0 r
.05759 .54266 m
.05805 .53924 L
s
1 .775 0 r
.04256 .54141 m
.04306 .5383 L
s
1 .676 0 r
.05805 .53924 m
.05852 .53645 L
s
.933 1 0 r
.04306 .5383 m
.04285 .53421 L
s
1 .999 0 r
.05852 .53645 m
.05853 .53257 L
s
1 .872 0 r
.04285 .53421 m
.04232 .53079 L
s
1 .82 0 r
.05853 .53257 m
.05786 .52935 L
s
1 .877 0 r
.04232 .53079 m
.04211 .52732 L
s
1 .781 0 r
.05786 .52935 m
.05771 .52618 L
s
1 .988 0 r
.04211 .52732 m
.04154 .52352 L
s
.966 1 0 r
.05771 .52618 m
.05635 .52243 L
s
1 .7 0 r
.04154 .52352 m
.0404 .52084 L
s
1 .853 0 r
.05635 .52243 m
.05467 .51947 L
s
1 .963 0 r
.0404 .52084 m
.03928 .51726 L
s
1 .984 0 r
.05467 .51947 m
.05301 .51602 L
s
1 .784 0 r
.03928 .51726 m
.03867 .51413 L
s
1 .783 0 r
.05301 .51602 m
.05198 .51302 L
s
1 .97 0 r
.03867 .51413 m
.03725 .51063 L
s
1 .904 0 r
.05198 .51302 m
.05022 .50992 L
s
1 .442 0 r
.03725 .51063 m
.03556 .50942 L
s
1 .518 0 r
.05022 .50992 m
.04815 .50886 L
s
.973 1 0 r
.03556 .50942 m
.03407 .50575 L
s
1 .957 0 r
.04815 .50886 m
.04608 .50574 L
s
1 .924 0 r
.03407 .50575 m
.0326 .50243 L
s
1 .877 0 r
.04608 .50574 m
.04445 .50267 L
s
.762 1 0 r
.0326 .50243 m
.02882 .49972 L
s
.553 1 0 r
.04445 .50267 m
.0396 .50048 L
s
1 .765 0 r
.02882 .49972 m
.02632 .49786 L
s
.753 1 0 r
.0396 .50048 m
.03534 .49855 L
s
1 .629 0 r
.02632 .49786 m
.02681 .49523 L
s
1 .926 0 r
.03534 .49855 m
.03287 .49588 L
s
1 .32 0 r
.02681 .49523 m
.02776 .49662 L
s
1 .497 0 r
.03287 .49588 m
.03078 .49672 L
s
1 .383 0 r
.02776 .49662 m
.0294 .49568 L
s
1 .333 0 r
.03078 .49672 m
.0294 .49568 L
s
1 .326 0 r
.23217 .56881 m
.23074 .56789 L
s
1 .206 0 r
.23217 .56881 m
.23313 .56972 L
s
1 .61 0 r
.23074 .56789 m
.22879 .56615 L
s
1 .787 0 r
.22879 .56615 m
.22659 .56383 L
s
1 .828 0 r
.22659 .56383 m
.22443 .56131 L
s
1 .868 0 r
.22443 .56131 m
.22253 .55843 L
s
1 .992 0 r
.22253 .55843 m
.22088 .55495 L
s
.96 1 0 r
.22088 .55495 m
.21925 .55129 L
s
.748 1 0 r
.21925 .55129 m
.21797 .54678 L
s
.652 1 0 r
.21797 .54678 m
.21705 .54186 L
s
.573 1 0 r
.21705 .54186 m
.21664 .53662 L
s
.499 1 0 r
.21664 .53662 m
.21645 .53113 L
s
.463 1 0 r
.21645 .53113 m
.21661 .52552 L
s
.525 1 0 r
.21661 .52552 m
.21685 .52012 L
s
.432 1 0 r
.21685 .52012 m
.21686 .51441 L
s
.512 1 0 r
.21686 .51441 m
.21665 .50896 L
s
.556 1 0 r
.21665 .50896 m
.2161 .50368 L
s
.538 1 0 r
.2161 .50368 m
.21514 .4984 L
s
.527 1 0 r
.21514 .4984 m
.21379 .49316 L
s
.517 1 0 r
.21379 .49316 m
.21224 .48795 L
s
.486 1 0 r
.21224 .48795 m
.21039 .48273 L
s
.439 1 0 r
.21039 .48273 m
.2084 .47741 L
s
.493 1 0 r
.2084 .47741 m
.20619 .47235 L
s
.571 1 0 r
.20619 .47235 m
.20441 .4674 L
s
.674 1 0 r
.20441 .4674 m
.20322 .46262 L
s
.823 1 0 r
.20322 .46262 m
.20285 .45818 L
s
1 .997 0 r
.20285 .45818 m
.20309 .45432 L
s
1 .926 0 r
.20309 .45432 m
.2037 .45074 L
s
1 .818 0 r
.2037 .45074 m
.2047 .4476 L
s
1 .695 0 r
.2047 .4476 m
.20585 .44494 L
s
1 .728 0 r
.20585 .44494 m
.20706 .4422 L
s
1 .436 0 r
.20706 .4422 m
.20808 .44042 L
s
1 .219 0 r
.20808 .44042 m
.20856 .43915 L
s
1 .179 0 r
.20856 .43915 m
.20734 .43913 L
s
1 .148 0 r
.23313 .56972 m
.23204 .56999 L
s
.988 1 0 r
.23313 .56972 m
.23243 .56586 L
s
.916 1 0 r
.23204 .56999 m
.23243 .56586 L
s
.994 1 0 r
.23204 .56999 m
.23024 .56653 L
s
1 .509 0 r
.23243 .56586 m
.23024 .56653 L
s
1 .667 0 r
.23024 .56653 m
.22751 .56717 L
s
1 .826 0 r
.22751 .56717 m
.2242 .5673 L
s
1 .915 0 r
.2242 .5673 m
.22059 .56734 L
s
.993 1 0 r
.22059 .56734 m
.21673 .56682 L
s
1 .331 0 r
.20734 .43913 m
.20579 .43987 L
s
.925 1 0 r
.20734 .43913 m
.20704 .44324 L
s
1 .911 0 r
.20579 .43987 m
.20704 .44324 L
s
.966 1 0 r
.20579 .43987 m
.20426 .44355 L
s
1 .664 0 r
.20704 .44324 m
.20426 .44355 L
s
1 .711 0 r
.20426 .44355 m
.20141 .4443 L
s
1 .98 0 r
.20141 .4443 m
.19784 .44564 L
s
1 .989 0 r
.19784 .44564 m
.19441 .44737 L
s
.92 1 0 r
.19441 .44737 m
.19087 .44951 L
s
.93 1 0 r
.19087 .44951 m
.18747 .45181 L
s
1 .928 0 r
.18747 .45181 m
.185 .45448 L
s
.659 1 0 r
.185 .45448 m
.18109 .45757 L
s
.634 1 0 r
.18109 .45757 m
.17762 .46125 L
s
.901 1 0 r
.17762 .46125 m
.17479 .46435 L
s
.584 1 0 r
.17479 .46435 m
.17257 .46907 L
s
.595 1 0 r
.17257 .46907 m
.17105 .47403 L
s
.688 1 0 r
.17105 .47403 m
.17018 .47884 L
s
.686 1 0 r
.17018 .47884 m
.16964 .4837 L
s
1 .929 0 r
.21673 .56682 m
.2133 .56557 L
s
.073 1 0 r
.21673 .56682 m
.21531 .5601 L
s
.396 1 0 r
.2133 .56557 m
.21531 .5601 L
s
.854 1 0 r
.16964 .4837 m
.16946 .48804 L
s
.294 1 0 r
.16964 .4837 m
.17283 .48896 L
s
1 .879 0 r
.16946 .48804 m
.17283 .48896 L
s
.356 1 0 r
.16946 .48804 m
.17284 .49295 L
s
.967 1 0 r
.17283 .48896 m
.17284 .49295 L
s
.625 1 0 r
.17284 .49295 m
.17206 .49797 L
s
.58 1 0 r
.17206 .49797 m
.17203 .50321 L
s
.862 1 0 r
.17203 .50321 m
.17156 .5075 L
s
.669 1 0 r
.17156 .5075 m
.17294 .51225 L
s
.63 1 0 r
.17294 .51225 m
.1749 .51693 L
s
.48 1 0 r
.21531 .5601 m
.21734 .55492 L
s
0 1 .025 r
.21531 .5601 m
.21436 .55297 L
s
1 .901 0 r
.21734 .55492 m
.21436 .55297 L
s
1 .953 0 r
.21436 .55297 m
.2116 .55047 L
s
.941 1 0 r
.2116 .55047 m
.20869 .54763 L
s
.961 1 0 r
.20869 .54763 m
.20578 .54488 L
s
1 .991 0 r
.20578 .54488 m
.20307 .54215 L
s
.936 1 0 r
.20307 .54215 m
.20037 .53909 L
s
.947 1 0 r
.20037 .53909 m
.19788 .5359 L
s
.861 1 0 r
.19788 .5359 m
.19513 .53255 L
s
.725 1 0 r
.19513 .53255 m
.19202 .52894 L
s
.985 1 0 r
.19202 .52894 m
.18947 .52596 L
s
.522 1 0 r
.18947 .52596 m
.18514 .52269 L
s
.386 1 0 r
.1749 .51693 m
.17807 .52186 L
s
0 1 .187 r
.1749 .51693 m
.18245 .51845 L
s
0 1 .005 r
.18514 .52269 m
.17807 .52186 L
s
.646 1 0 r
.18514 .52269 m
.18245 .51845 L
s
.482 1 0 r
.17807 .52186 m
.18245 .51845 L
s
.899 1 0 r
.14761 .4001 m
.1434 .40008 L
s
.896 1 0 r
.14761 .4001 m
.15182 .40009 L
s
.929 1 0 r
.1434 .40008 m
.1393 .40015 L
s
.876 1 0 r
.15182 .40009 m
.1561 .40004 L
s
.983 1 0 r
.1393 .40015 m
.13537 .40019 L
s
.9 1 0 r
.1561 .40004 m
.1603 .39988 L
s
.977 1 0 r
.13537 .40019 m
.13142 .40013 L
s
.928 1 0 r
.1603 .39988 m
.1644 .39965 L
s
1 .954 0 r
.13142 .40013 m
.12769 .40006 L
s
.937 1 0 r
.1644 .39965 m
.16847 .39932 L
s
1 .777 0 r
.12769 .40006 m
.12453 .39995 L
s
1 .843 0 r
.16847 .39932 m
.17184 .39934 L
s
1 .849 0 r
.12453 .39995 m
.12116 .39963 L
s
1 .866 0 r
.17184 .39934 m
.17528 .39919 L
s
1 .8 0 r
.12116 .39963 m
.11794 .3993 L
s
1 .874 0 r
.17528 .39919 m
.17875 .39904 L
s
1 .623 0 r
.11794 .3993 m
.11529 .39913 L
s
1 .783 0 r
.17875 .39904 m
.18192 .39888 L
s
1 .662 0 r
.11529 .39913 m
.11253 .39875 L
s
1 .68 0 r
.18192 .39888 m
.18476 .39902 L
s
1 .57 0 r
.11253 .39875 m
.11004 .39864 L
s
1 .517 0 r
.18476 .39902 m
.18701 .39958 L
s
1 .329 0 r
.11004 .39864 m
.10833 .39859 L
s
1 .308 0 r
.18701 .39958 m
.18846 .40035 L
s
1 .214 0 r
.10833 .39859 m
.107 .39878 L
s
1 .262 0 r
.18846 .40035 m
.1896 .40133 L
s
1 .132 0 r
.107 .39878 m
.10615 .39943 L
s
1 .301 0 r
.1896 .40133 m
.19022 .40282 L
s
1 .125 0 r
.10615 .39943 m
.10604 .40047 L
s
1 .253 0 r
.19022 .40282 m
.19004 .40428 L
s
1 .173 0 r
.10604 .40047 m
.10664 .40152 L
s
1 .344 0 r
.19004 .40428 m
.18924 .40585 L
s
1 .25 0 r
.10664 .40152 m
.10768 .40253 L
s
1 .345 0 r
.18924 .40585 m
.188 .4071 L
s
1 .352 0 r
.10768 .40253 m
.10907 .40367 L
s
1 .437 0 r
.188 .4071 m
.18633 .40831 L
s
1 .444 0 r
.10907 .40367 m
.11078 .40484 L
s
1 .538 0 r
.18633 .40831 m
.18434 .40961 L
s
1 .527 0 r
.11078 .40484 m
.11264 .40629 L
s
1 .673 0 r
.18434 .40961 m
.18188 .41101 L
s
1 .691 0 r
.11264 .40629 m
.11537 .40718 L
s
1 .711 0 r
.18188 .41101 m
.17907 .41188 L
s
1 .827 0 r
.11537 .40718 m
.11851 .40825 L
s
1 .764 0 r
.17907 .41188 m
.17599 .41235 L
s
1 .731 0 r
.11851 .40825 m
.12136 .40922 L
s
1 .791 0 r
.17599 .41235 m
.17283 .41286 L
s
1 .805 0 r
.12136 .40922 m
.12451 .41002 L
s
1 .902 0 r
.17283 .41286 m
.16929 .41323 L
s
1 .847 0 r
.12451 .41002 m
.1278 .41084 L
s
1 .963 0 r
.16929 .41323 m
.16555 .41361 L
s
1 .905 0 r
.1278 .41084 m
.1313 .41152 L
s
1 1 0 r
.16555 .41361 m
.16167 .41376 L
s
1 .93 0 r
.1313 .41152 m
.13489 .41216 L
s
1 .974 0 r
.16167 .41376 m
.15788 .41384 L
s
1 .933 0 r
.13489 .41216 m
.13852 .41269 L
s
.955 1 0 r
.15788 .41384 m
.15386 .41377 L
s
1 .948 0 r
.13852 .41269 m
.1422 .41313 L
s
.983 1 0 r
.15386 .41377 m
.14993 .41369 L
s
1 .988 0 r
.1422 .41313 m
.14602 .41353 L
s
.99 1 0 r
.14993 .41369 m
.14602 .41353 L
s
1 .962 0 r
.15987 .5449 m
.15617 .54554 L
s
1 .977 0 r
.15987 .5449 m
.16362 .54427 L
s
1 .984 0 r
.15617 .54554 m
.15235 .54575 L
s
1 .969 0 r
.16362 .54427 m
.16723 .54316 L
s
1 .951 0 r
.15235 .54575 m
.14863 .5456 L
s
1 .928 0 r
.16723 .54316 m
.17063 .54184 L
s
1 .943 0 r
.14863 .5456 m
.14495 .54526 L
s
1 .952 0 r
.17063 .54184 m
.17393 .54012 L
s
1 .904 0 r
.14495 .54526 m
.14146 .54453 L
s
1 .976 0 r
.17393 .54012 m
.17722 .53822 L
s
1 .864 0 r
.14146 .54453 m
.13821 .54341 L
s
1 .973 0 r
.17722 .53822 m
.18014 .5358 L
s
1 .822 0 r
.13821 .54341 m
.13529 .54186 L
s
1 .913 0 r
.18014 .5358 m
.18259 .53317 L
s
1 .845 0 r
.13529 .54186 m
.13265 .53975 L
s
1 .95 0 r
.18259 .53317 m
.18485 .53022 L
s
1 .789 0 r
.13265 .53975 m
.13055 .53734 L
s
1 .783 0 r
.18485 .53022 m
.18634 .52741 L
s
1 .795 0 r
.13055 .53734 m
.12885 .53461 L
s
1 .779 0 r
.18634 .52741 m
.18726 .52439 L
s
1 .814 0 r
.12885 .53461 m
.12747 .53164 L
s
1 .797 0 r
.18726 .52439 m
.18789 .52123 L
s
1 .82 0 r
.12747 .53164 m
.12643 .52851 L
s
1 .848 0 r
.18789 .52123 m
.18843 .51788 L
s
1 .857 0 r
.12643 .52851 m
.12555 .52521 L
s
1 .852 0 r
.18843 .51788 m
.18861 .51449 L
s
1 .855 0 r
.12555 .52521 m
.12489 .52187 L
s
1 .899 0 r
.18861 .51449 m
.18874 .51094 L
s
1 .889 0 r
.12489 .52187 m
.12437 .51839 L
s
1 .852 0 r
.18874 .51094 m
.18854 .50754 L
s
1 .894 0 r
.12437 .51839 m
.12406 .51486 L
s
1 .875 0 r
.18854 .50754 m
.18808 .5041 L
s
1 .894 0 r
.12406 .51486 m
.12397 .51133 L
s
1 .876 0 r
.18808 .5041 m
.1874 .50069 L
s
1 .891 0 r
.12397 .51133 m
.12409 .50781 L
s
1 .867 0 r
.1874 .50069 m
.18656 .49735 L
s
1 .905 0 r
.12409 .50781 m
.12447 .50426 L
s
1 .809 0 r
.18656 .49735 m
.18567 .49421 L
s
1 .872 0 r
.12447 .50426 m
.1252 .50087 L
s
1 .966 0 r
.18567 .49421 m
.18383 .49092 L
s
1 .825 0 r
.1252 .50087 m
.12634 .49776 L
s
1 .886 0 r
.18383 .49092 m
.18209 .48787 L
s
1 .992 0 r
.12634 .49776 m
.12791 .49424 L
s
1 .882 0 r
.18209 .48787 m
.17993 .48512 L
s
1 .922 0 r
.12791 .49424 m
.13 .49128 L
s
1 .849 0 r
.17993 .48512 m
.17748 .48278 L
s
1 .975 0 r
.13 .49128 m
.13269 .48859 L
s
1 .856 0 r
.17748 .48278 m
.17455 .48104 L
s
.962 1 0 r
.13269 .48859 m
.13574 .486 L
s
1 .887 0 r
.17455 .48104 m
.17129 .47971 L
s
1 .982 0 r
.13574 .486 m
.13891 .48388 L
s
1 .952 0 r
.17129 .47971 m
.1677 .47872 L
s
.983 1 0 r
.13891 .48388 m
.14241 .48209 L
s
1 .936 0 r
.1677 .47872 m
.16408 .47813 L
s
.905 1 0 r
.14241 .48209 m
.14624 .48039 L
s
1 .917 0 r
.16408 .47813 m
.16048 .47785 L
s
1 .926 0 r
.14624 .48039 m
.14973 .47936 L
s
1 .915 0 r
.16048 .47785 m
.15688 .47803 L
s
1 .933 0 r
.14973 .47936 m
.15329 .47853 L
s
1 .921 0 r
.15688 .47803 m
.15329 .47853 L
s
.817 1 0 r
.18556 .62775 m
.18145 .62952 L
s
.811 1 0 r
.18556 .62775 m
.1897 .62602 L
s
.845 1 0 r
.18145 .62952 m
.17744 .63129 L
s
.819 1 0 r
.1897 .62602 m
.19382 .62433 L
s
.877 1 0 r
.17744 .63129 m
.17354 .63302 L
s
.825 1 0 r
.19382 .62433 m
.19794 .62266 L
s
.954 1 0 r
.17354 .63302 m
.16991 .63477 L
s
.904 1 0 r
.19794 .62266 m
.20181 .62106 L
s
.961 1 0 r
.16991 .63477 m
.16632 .63654 L
s
.943 1 0 r
.20181 .62106 m
.20556 .61948 L
s
1 .941 0 r
.16632 .63654 m
.16311 .63835 L
s
.996 1 0 r
.20556 .61948 m
.20927 .61832 L
s
1 .82 0 r
.16311 .63835 m
.16026 .64001 L
s
1 .943 0 r
.20927 .61832 m
.21283 .61733 L
s
1 .807 0 r
.16026 .64001 m
.15748 .6417 L
s
1 .876 0 r
.21283 .61733 m
.21621 .6165 L
s
1 .612 0 r
.15748 .6417 m
.15535 .64324 L
s
1 .737 0 r
.21621 .6165 m
.21922 .61619 L
s
1 .666 0 r
.15535 .64324 m
.15299 .64474 L
s
1 .713 0 r
.21922 .61619 m
.22211 .61559 L
s
1 .437 0 r
.15299 .64474 m
.15133 .64596 L
s
1 .612 0 r
.22211 .61559 m
.22473 .61548 L
s
1 .421 0 r
.15133 .64596 m
.14957 .64693 L
s
1 .504 0 r
.22473 .61548 m
.22699 .6152 L
s
1 .237 0 r
.14957 .64693 m
.14826 .64745 L
s
1 .331 0 r
.22699 .6152 m
.2287 .61505 L
s
1 .145 0 r
.14826 .64745 m
.14714 .64741 L
s
1 .189 0 r
.2287 .61505 m
.22988 .61459 L
s
1 .1 0 r
.14714 .64741 m
.14662 .64658 L
s
1 .088 0 r
.22988 .61459 m
.23001 .61366 L
s
1 .153 0 r
.14662 .64658 m
.14687 .64547 L
s
1 .185 0 r
.23001 .61366 m
.22894 .61304 L
s
1 .226 0 r
.14687 .64547 m
.14764 .64432 L
s
1 .3 0 r
.22894 .61304 m
.22735 .61273 L
s
1 .311 0 r
.14764 .64432 m
.14872 .64307 L
s
1 .422 0 r
.22735 .61273 m
.22534 .61262 L
s
1 .396 0 r
.14872 .64307 m
.15009 .64172 L
s
1 .569 0 r
.22534 .61262 m
.22285 .61273 L
s
1 .505 0 r
.15009 .64172 m
.15194 .64039 L
s
1 .762 0 r
.22285 .61273 m
.21979 .61326 L
s
1 .72 0 r
.15194 .64039 m
.15451 .63889 L
s
1 .795 0 r
.21979 .61326 m
.21666 .61399 L
s
1 .759 0 r
.15451 .63889 m
.15723 .63739 L
s
1 .833 0 r
.21666 .61399 m
.21341 .61478 L
s
1 .783 0 r
.15723 .63739 m
.15988 .63564 L
s
1 .966 0 r
.21341 .61478 m
.20982 .61592 L
s
1 .805 0 r
.15988 .63564 m
.16275 .63413 L
s
1 .957 0 r
.20982 .61592 m
.20623 .61695 L
s
1 .863 0 r
.16275 .63413 m
.1658 .63255 L
s
1 .983 0 r
.20623 .61695 m
.20257 .61806 L
s
1 .935 0 r
.1658 .63255 m
.16909 .63093 L
s
.979 1 0 r
.20257 .61806 m
.19882 .61929 L
s
1 .972 0 r
.16909 .63093 m
.17251 .62929 L
s
.971 1 0 r
.19882 .61929 m
.19504 .62051 L
s
1 1 0 r
.17251 .62929 m
.17606 .62773 L
s
.945 1 0 r
.19504 .62051 m
.19121 .62186 L
s
.964 1 0 r
.17606 .62773 m
.17975 .62621 L
s
.926 1 0 r
.19121 .62186 m
.18735 .62327 L
s
.942 1 0 r
.17975 .62621 m
.18353 .62472 L
s
.937 1 0 r
.18735 .62327 m
.18353 .62472 L
s
.36 1 0 r
.11586 .58188 m
.11615 .57594 L
s
.015 1 0 r
.11586 .58188 m
.11803 .58859 L
s
.516 1 0 r
.11615 .57594 m
.11796 .57081 L
s
.743 1 0 r
.11796 .57081 m
.12134 .56754 L
s
.489 1 0 r
.12134 .56754 m
.1252 .56358 L
s
.24 1 0 r
.1252 .56358 m
.13109 .56128 L
s
.223 1 0 r
.13109 .56128 m
.13727 .55968 L
s
0 1 .042 r
.13727 .55968 m
.14439 .55833 L
s
.223 1 0 r
.14439 .55833 m
.15077 .55844 L
s
.325 1 0 r
.15077 .55844 m
.15683 .55851 L
s
.25 1 0 r
.15683 .55851 m
.16312 .5587 L
s
.048 1 0 r
.16312 .5587 m
.16975 .56078 L
s
.233 1 0 r
.16975 .56078 m
.17562 .56322 L
s
.402 1 0 r
.17562 .56322 m
.17941 .56762 L
s
.499 1 0 r
.17941 .56762 m
.18231 .57228 L
s
.851 1 0 r
.18231 .57228 m
.18451 .57605 L
s
.712 1 0 r
.18451 .57605 m
.18501 .58083 L
s
0 1 .04 r
.18451 .57605 m
.19077 .57967 L
s
.379 1 0 r
.18501 .58083 m
.1853 .5867 L
s
.18501 .58083 m
.19077 .57967 L
s
.101 1 0 r
.1853 .5867 m
.1847 .59345 L
s
0 1 .561 r
.1853 .5867 m
.19077 .57967 L
s
0 1 .089 r
.1847 .59345 m
.18144 .60009 L
s
0 1 .247 r
.18144 .60009 m
.17698 .60661 L
s
.017 1 0 r
.17698 .60661 m
.17088 .61015 L
s
.137 1 0 r
.17088 .61015 m
.16459 .61235 L
s
0 1 .009 r
.16459 .61235 m
.1576 .61378 L
s
0 1 .591 r
.1576 .61378 m
.14872 .61223 L
s
0 1 .421 r
.14872 .61223 m
.14075 .60937 L
s
0 1 .465 r
.14075 .60937 m
.13317 .6053 L
s
0 1 .324 r
.13317 .6053 m
.12712 .59983 L
s
0 1 .38 r
.13317 .6053 m
.12513 .60311 L
s
0 1 .026 r
.12712 .59983 m
.12193 .59487 L
s
1 .989 0 r
.12712 .59983 m
.12513 .60311 L
s
0 1 .086 r
.12193 .59487 m
.11803 .58859 L
s
0 1 .539 r
.12193 .59487 m
.12513 .60311 L
s
.804 1 0 r
.12513 .60311 m
.12082 .60445 L
s
1 .927 0 r
.12082 .60445 m
.11772 .60636 L
s
1 .84 0 r
.11772 .60636 m
.11559 .60896 L
s
1 .583 0 r
.11559 .60896 m
.11479 .61136 L
s
1 .575 0 r
.11479 .61136 m
.11347 .61349 L
s
1 .377 0 r
.11347 .61349 m
.11246 .61507 L
s
1 .137 0 r
.11246 .61507 m
.11147 .61459 L
s
1 .153 0 r
.11147 .61459 m
.1123 .61381 L
s
1 .439 0 r
.1123 .61381 m
.11381 .61239 L
s
1 .52 0 r
.11381 .61239 m
.11599 .61158 L
s
1 .766 0 r
.11599 .61158 m
.11821 .60938 L
s
1 .884 0 r
.11821 .60938 m
.12072 .60694 L
s
1 .79 0 r
.12072 .60694 m
.12238 .60421 L
s
.934 1 0 r
.12238 .60421 m
.12531 .60135 L
s
1 .898 0 r
.12531 .60135 m
.12847 .59973 L
s
.705 1 0 r
.12847 .59973 m
.13182 .59625 L
s
.918 1 0 r
.13182 .59625 m
.13467 .59325 L
s
.435 1 0 r
.13467 .59325 m
.13932 .58995 L
s
.362 1 0 r
.13932 .58995 m
.14479 .58764 L
s
.74 1 0 r
.14479 .58764 m
.14943 .58676 L
s
.271 1 0 r
.14943 .58676 m
.15559 .58583 L
s
.475 1 0 r
.15559 .58583 m
.16115 .58624 L
s
.738 1 0 r
.16115 .58624 m
.16543 .58425 L
s
.492 1 0 r
.16543 .58425 m
.17094 .58449 L
s
.715 1 0 r
.17094 .58449 m
.17505 .58201 L
s
.501 1 0 r
.17505 .58201 m
.18054 .58193 L
s
.525 1 0 r
.18054 .58193 m
.18519 .57916 L
s
0 1 .027 r
.18519 .57916 m
.19227 .58039 L
s
.299 1 0 r
.19227 .58039 m
.19841 .58019 L
s
.382 1 0 r
.19841 .58019 m
.20419 .57913 L
s
.606 1 0 r
.20419 .57913 m
.20927 .57828 L
s
.81 1 0 r
.20927 .57828 m
.21374 .57791 L
s
1 .856 0 r
.21374 .57791 m
.2171 .57854 L
s
1 .988 0 r
.2171 .57854 m
.22093 .57844 L
s
1 .831 0 r
.22093 .57844 m
.22426 .57823 L
s
1 .58 0 r
.22426 .57823 m
.22669 .57757 L
s
1 .499 0 r
.22669 .57757 m
.22893 .57786 L
s
1 .386 0 r
.22893 .57786 m
.23077 .57833 L
s
1 .146 0 r
.23077 .57833 m
.23142 .57924 L
s
1 .249 0 r
.23142 .57924 m
.22997 .57922 L
s
1 .344 0 r
.22997 .57922 m
.22829 .57975 L
s
1 .63 0 r
.22829 .57975 m
.22561 .57981 L
s
1 .779 0 r
.22561 .57981 m
.22245 .57961 L
s
1 .751 0 r
.22245 .57961 m
.21972 .57821 L
s
1 .926 0 r
.21972 .57821 m
.2163 .57696 L
s
.883 1 0 r
.2163 .57696 m
.21213 .5761 L
s
.766 1 0 r
.21213 .5761 m
.2075 .57618 L
s
.429 1 0 r
.2075 .57618 m
.20181 .57679 L
s
.391 1 0 r
.20181 .57679 m
.19619 .5784 L
s
.477 1 0 r
.19619 .5784 m
.19077 .57967 L
s
1 .793 0 r
.34567 .09004 m
.34395 .08733 L
s
1 .817 0 r
.34567 .09004 m
.34746 .0928 L
s
1 .753 0 r
.34395 .08733 m
.34239 .08468 L
s
1 .708 0 r
.34239 .08468 m
.34092 .08213 L
s
1 .672 0 r
.34092 .08213 m
.33946 .07972 L
s
1 .659 0 r
.33946 .07972 m
.3379 .07742 L
s
1 .648 0 r
.3379 .07742 m
.33623 .07525 L
s
1 .558 0 r
.33623 .07525 m
.3347 .07334 L
s
1 .474 0 r
.3347 .07334 m
.33339 .07159 L
s
1 .398 0 r
.33339 .07159 m
.33225 .07004 L
s
1 .292 0 r
.33225 .07004 m
.33119 .06885 L
s
1 .149 0 r
.33119 .06885 m
.33012 .06848 L
s
1 .193 0 r
.33012 .06848 m
.33001 .06975 L
s
1 .332 0 r
.33001 .06975 m
.33042 .07142 L
s
1 .436 0 r
.33042 .07142 m
.33106 .07338 L
s
1 .532 0 r
.33106 .07338 m
.33177 .07564 L
s
1 .679 0 r
.33177 .07564 m
.33245 .0784 L
s
1 .611 0 r
.33245 .0784 m
.33306 .08095 L
s
1 .692 0 r
.33306 .08095 m
.33404 .08366 L
s
1 .744 0 r
.33404 .08366 m
.33514 .08651 L
s
1 .772 0 r
.33514 .08651 m
.33628 .08943 L
s
1 .819 0 r
.33628 .08943 m
.33746 .09251 L
s
1 .845 0 r
.33746 .09251 m
.33858 .0957 L
s
1 .844 0 r
.33858 .0957 m
.33969 .09888 L
s
1 .838 0 r
.33969 .09888 m
.34091 .102 L
s
1 .84 0 r
.34091 .102 m
.34226 .10509 L
s
1 .849 0 r
.34226 .10509 m
.3437 .10816 L
s
1 .864 0 r
.3437 .10816 m
.3452 .11125 L
s
1 .876 0 r
.3452 .11125 m
.34673 .11437 L
s
1 .879 0 r
.34673 .11437 m
.34828 .1175 L
s
1 .874 0 r
.34828 .1175 m
.34985 .12059 L
s
1 .883 0 r
.34985 .12059 m
.35145 .1237 L
s
1 .856 0 r
.35145 .1237 m
.3531 .12669 L
s
1 .849 0 r
.3531 .12669 m
.35491 .12956 L
s
1 .838 0 r
.35491 .12956 m
.35682 .13232 L
s
1 .781 0 r
.35682 .13232 m
.35867 .13489 L
s
1 .747 0 r
.35867 .13489 m
.36039 .13742 L
s
1 .667 0 r
.36039 .13742 m
.36204 .13969 L
s
1 .613 0 r
.36204 .13969 m
.36384 .1416 L
s
1 .537 0 r
.36384 .1416 m
.36535 .14344 L
s
1 .334 0 r
.36535 .14344 m
.36658 .14465 L
s
1 .124 0 r
.36658 .14465 m
.36756 .14427 L
s
1 .339 0 r
.36756 .14427 m
.36734 .14253 L
s
1 .498 0 r
.36734 .14253 m
.36674 .14036 L
s
1 .64 0 r
.36674 .14036 m
.36647 .13766 L
s
1 .669 0 r
.36647 .13766 m
.36563 .13497 L
s
1 .721 0 r
.36563 .13497 m
.36468 .13215 L
s
1 .805 0 r
.36468 .13215 m
.36365 .12907 L
s
1 .825 0 r
.36365 .12907 m
.36298 .12583 L
s
1 .781 0 r
.36298 .12583 m
.36195 .12283 L
s
1 .824 0 r
.36195 .12283 m
.36075 .11974 L
s
1 .837 0 r
.36075 .11974 m
.35945 .11666 L
s
1 .847 0 r
.35945 .11666 m
.35811 .11355 L
s
1 .846 0 r
.35811 .11355 m
.35671 .11047 L
s
1 .851 0 r
.35671 .11047 m
.35528 .10739 L
s
1 .845 0 r
.35528 .10739 m
.35382 .10434 L
s
1 .836 0 r
.35382 .10434 m
.35232 .10135 L
s
1 .833 0 r
.35232 .10135 m
.35078 .09839 L
s
1 .808 0 r
.35078 .09839 m
.34918 .09555 L
s
1 .805 0 r
.34918 .09555 m
.34746 .0928 L
s
1 .584 0 r
.32391 .09165 m
.32546 .09366 L
s
1 .275 0 r
.32909 .1216 m
.33001 .12037 L
s
1 .368 0 r
.24201 .16876 m
.24161 .17056 L
s
1 .34 0 r
.24766 .18398 m
.24682 .18551 L
s
1 .428 0 r
.18917 .22602 m
.1892 .22805 L
s
1 .389 0 r
.20065 .24561 m
.19995 .24739 L
s
1 .594 0 r
.15544 .28562 m
.15775 .28676 L
s
1 .427 0 r
.16732 .30642 m
.16877 .305 L
s
1 .802 0 r
.15599 .32151 m
.15281 .32089 L
s
1 .773 0 r
.15599 .32151 m
.15911 .32192 L
s
1 .789 0 r
.15281 .32089 m
.14968 .32024 L
s
1 .773 0 r
.14968 .32024 m
.1466 .31963 L
s
1 .741 0 r
.1466 .31963 m
.14361 .31907 L
s
1 .734 0 r
.14361 .31907 m
.14059 .31894 L
s
1 .717 0 r
.14059 .31894 m
.13765 .31857 L
s
1 .637 0 r
.13765 .31857 m
.13496 .31826 L
s
1 .59 0 r
.13496 .31826 m
.13243 .31796 L
s
1 .563 0 r
.13243 .31796 m
.12996 .31785 L
s
1 .567 0 r
.12996 .31785 m
.12749 .31785 L
s
1 .451 0 r
.12749 .31785 m
.12538 .31781 L
s
1 .342 0 r
.12538 .31781 m
.12363 .31785 L
s
1 .218 0 r
.12363 .31785 m
.12232 .31821 L
s
1 .128 0 r
.12232 .31821 m
.12251 .31925 L
s
1 .268 0 r
.12251 .31925 m
.12369 .32021 L
s
1 .39 0 r
.12369 .32021 m
.12531 .32122 L
s
1 .521 0 r
.12531 .32122 m
.12728 .32245 L
s
1 .602 0 r
.12728 .32245 m
.12945 .32388 L
s
1 .601 0 r
.12945 .32388 m
.13173 .32511 L
s
1 .657 0 r
.13173 .32511 m
.13423 .3263 L
s
1 .708 0 r
.13423 .3263 m
.13689 .32755 L
s
1 .763 0 r
.13689 .32755 m
.13968 .32893 L
s
1 .779 0 r
.13968 .32893 m
.14253 .33029 L
s
1 .775 0 r
.14253 .33029 m
.14545 .3315 L
s
1 .805 0 r
.14545 .3315 m
.14849 .33263 L
s
1 .824 0 r
.14849 .33263 m
.15161 .33373 L
s
1 .865 0 r
.15161 .33373 m
.15483 .33495 L
s
1 .892 0 r
.15483 .33495 m
.15812 .33623 L
s
.15812 .33623 m
.16143 .33745 L
s
1 .88 0 r
.16143 .33745 m
.16475 .33852 L
s
1 .87 0 r
.16475 .33852 m
.1681 .3394 L
s
1 .892 0 r
.1681 .3394 m
.17155 .34014 L
s
1 .898 0 r
.17155 .34014 m
.17506 .34063 L
s
1 .892 0 r
.17506 .34063 m
.17857 .34098 L
s
1 .868 0 r
.17857 .34098 m
.18199 .34142 L
s
1 .818 0 r
.18199 .34142 m
.18526 .34185 L
s
1 .798 0 r
.18526 .34185 m
.18846 .34226 L
s
1 .793 0 r
.18846 .34226 m
.19166 .34246 L
s
1 .646 0 r
.19166 .34246 m
.1944 .34245 L
s
1 .606 0 r
.1944 .34245 m
.197 .34243 L
s
1 .575 0 r
.197 .34243 m
.19948 .34207 L
s
1 .345 0 r
.19948 .34207 m
.20118 .34161 L
s
1 .169 0 r
.20118 .34161 m
.20161 .34049 L
s
1 .3 0 r
.20161 .34049 m
.20051 .33931 L
s
1 .48 0 r
.20051 .33931 m
.19894 .33777 L
s
1 .536 0 r
.19894 .33777 m
.1969 .33654 L
s
1 .594 0 r
.1969 .33654 m
.19465 .33529 L
s
1 .643 0 r
.19465 .33529 m
.19243 .33372 L
s
1 .717 0 r
.19243 .33372 m
.18978 .3324 L
s
1 .718 0 r
.18978 .3324 m
.18708 .33115 L
s
1 .76 0 r
.18708 .33115 m
.18426 .32987 L
s
1 .783 0 r
.18426 .32987 m
.18138 .32852 L
s
1 .82 0 r
.18138 .32852 m
.17838 .32717 L
s
1 .813 0 r
.17838 .32717 m
.17533 .32596 L
s
1 .817 0 r
.17533 .32596 m
.17222 .32492 L
s
1 .826 0 r
.17222 .32492 m
.16904 .32398 L
s
1 .829 0 r
.16904 .32398 m
.16582 .32314 L
s
1 .857 0 r
.16582 .32314 m
.16248 .32242 L
s
1 .855 0 r
.16248 .32242 m
.15911 .32192 L
s
1 .514 0 r
.09495 .60388 m
.09264 .60395 L
s
1 .652 0 r
.09495 .60388 m
.09681 .60186 L
s
1 .549 0 r
.09264 .60395 m
.09103 .60214 L
s
1 .866 0 r
.09103 .60214 m
.08979 .59893 L
s
.902 1 0 r
.08979 .59893 m
.08928 .59476 L
s
.719 1 0 r
.08928 .59476 m
.08859 .59003 L
s
.735 1 0 r
.08859 .59003 m
.08872 .5853 L
s
.62 1 0 r
.08872 .5853 m
.08865 .5802 L
s
.478 1 0 r
.08865 .5802 m
.08833 .57464 L
s
.269 1 0 r
.08833 .57464 m
.08718 .56851 L
s
.302 1 0 r
.08718 .56851 m
.08584 .56253 L
s
.271 1 0 r
.08584 .56253 m
.08448 .55645 L
s
.281 1 0 r
.08448 .55645 m
.08381 .55029 L
s
.195 1 0 r
.08381 .55029 m
.08277 .54389 L
s
.24 1 0 r
.08277 .54389 m
.0825 .53757 L
s
.165 1 0 r
.0825 .53757 m
.08153 .53107 L
s
.181 1 0 r
.08153 .53107 m
.08136 .52454 L
s
.258 1 0 r
.08136 .52454 m
.08067 .51831 L
s
.266 1 0 r
.08067 .51831 m
.0802 .51208 L
s
.34 1 0 r
.0802 .51208 m
.07939 .50613 L
s
.364 1 0 r
.07939 .50613 m
.07888 .50022 L
s
.371 1 0 r
.07888 .50022 m
.07824 .49434 L
s
.429 1 0 r
.07824 .49434 m
.07807 .48863 L
s
.458 1 0 r
.07807 .48863 m
.07785 .483 L
s
.481 1 0 r
.07785 .483 m
.07742 .47747 L
s
.599 1 0 r
.07742 .47747 m
.07602 .47249 L
s
.761 1 0 r
.07602 .47249 m
.0745 .46809 L
s
.884 1 0 r
.0745 .46809 m
.07295 .46414 L
s
.871 1 0 r
.07295 .46414 m
.07211 .45992 L
s
1 .944 0 r
.07211 .45992 m
.07137 .4563 L
s
1 .762 0 r
.07137 .4563 m
.07133 .45319 L
s
1 .622 0 r
.07133 .45319 m
.07184 .45058 L
s
1 .387 0 r
.07184 .45058 m
.07364 .44998 L
s
1 .623 0 r
.07364 .44998 m
.07562 .45176 L
s
1 .764 0 r
.07562 .45176 m
.07774 .45404 L
s
1 .918 0 r
.07774 .45404 m
.07977 .45703 L
s
.902 1 0 r
.07977 .45703 m
.08226 .4604 L
s
.804 1 0 r
.08226 .4604 m
.08463 .46424 L
s
.761 1 0 r
.08463 .46424 m
.08738 .46799 L
s
.659 1 0 r
.08738 .46799 m
.09015 .47213 L
s
.525 1 0 r
.09015 .47213 m
.09285 .47682 L
s
.483 1 0 r
.09285 .47682 m
.0945 .48211 L
s
.437 1 0 r
.0945 .48211 m
.09597 .48761 L
s
.406 1 0 r
.09597 .48761 m
.09739 .49323 L
s
.371 1 0 r
.09739 .49323 m
.09897 .49892 L
s
.328 1 0 r
.09897 .49892 m
.10042 .50479 L
s
.339 1 0 r
.10042 .50479 m
.10201 .51059 L
s
.274 1 0 r
.10201 .51059 m
.10363 .51659 L
s
.244 1 0 r
.10363 .51659 m
.10525 .5227 L
s
.298 1 0 r
.10525 .5227 m
.10601 .5288 L
s
.344 1 0 r
.10601 .5288 m
.10661 .53476 L
s
.375 1 0 r
.10661 .53476 m
.10712 .54064 L
s
.346 1 0 r
.10712 .54064 m
.10777 .54659 L
s
.385 1 0 r
.10777 .54659 m
.10813 .55244 L
s
.383 1 0 r
.10813 .55244 m
.10851 .5583 L
s
.382 1 0 r
.10851 .5583 m
.10872 .56417 L
s
.423 1 0 r
.10872 .56417 m
.10842 .5699 L
s
.441 1 0 r
.10842 .5699 m
.1068 .57535 L
s
.546 1 0 r
.1068 .57535 m
.10478 .58029 L
s
.642 1 0 r
.10478 .58029 m
.10271 .58488 L
s
.615 1 0 r
.10271 .58488 m
.10117 .58976 L
s
.718 1 0 r
.10117 .58976 m
.09956 .59427 L
s
.863 1 0 r
.09956 .59427 m
.09823 .59838 L
s
1 .962 0 r
.09823 .59838 m
.09681 .60186 L
s
1 .691 0 r
.07707 .5855 m
.07462 .587 L
s
1 .637 0 r
.07707 .5855 m
.07923 .58387 L
s
1 .846 0 r
.07462 .587 m
.07135 .58787 L
s
1 .632 0 r
.07135 .58787 m
.06912 .58637 L
s
1 .859 0 r
.06912 .58637 m
.06761 .5833 L
s
1 .887 0 r
.06761 .5833 m
.06623 .58007 L
s
1 .886 0 r
.06623 .58007 m
.06482 .57686 L
s
1 .974 0 r
.06482 .57686 m
.06343 .57333 L
s
.933 1 0 r
.06343 .57333 m
.06189 .56954 L
s
.789 1 0 r
.06189 .56954 m
.06039 .56523 L
s
.495 1 0 r
.06039 .56523 m
.05859 .56003 L
s
0 1 .315 r
.05859 .56003 m
.05609 .5523 L
s
.098 1 0 r
.05609 .5523 m
.05403 .54583 L
s
.043 1 0 r
.05403 .54583 m
.05329 .53891 L
s
0 1 .264 r
.05329 .53891 m
.05312 .53095 L
s
.349 1 0 r
.05312 .53095 m
.05311 .52497 L
s
.795 1 0 r
.05311 .52497 m
.05373 .52048 L
s
.792 1 0 r
.05373 .52048 m
.05433 .51597 L
s
.838 1 0 r
.05433 .51597 m
.05428 .51157 L
s
.819 1 0 r
.05428 .51157 m
.05439 .50711 L
s
.847 1 0 r
.05439 .50711 m
.05392 .50276 L
s
.811 1 0 r
.05392 .50276 m
.05372 .49828 L
s
.765 1 0 r
.05372 .49828 m
.05323 .49367 L
s
.812 1 0 r
.05323 .49367 m
.05271 .48922 L
s
.71 1 0 r
.05271 .48922 m
.05243 .48441 L
s
.547 1 0 r
.05243 .48441 m
.05222 .47908 L
s
.459 1 0 r
.05222 .47908 m
.05116 .47355 L
s
0 1 .246 r
.05116 .47355 m
.05021 .46571 L
s
.287 1 0 r
.05021 .46571 m
.05066 .45954 L
s
.505 1 0 r
.05066 .45954 m
.05138 .45412 L
s
.55 1 0 r
.05138 .45412 m
.05485 .45007 L
s
1 .912 0 r
.05485 .45007 m
.0583 .44907 L
s
1 .854 0 r
.0583 .44907 m
.06143 .45042 L
s
1 .865 0 r
.06143 .45042 m
.06416 .45252 L
s
.816 1 0 r
.06416 .45252 m
.06646 .45635 L
s
.895 1 0 r
.06646 .45635 m
.06887 .45982 L
s
.91 1 0 r
.06887 .45982 m
.07126 .46323 L
s
.892 1 0 r
.07126 .46323 m
.07392 .46651 L
s
1 .972 0 r
.07392 .46651 m
.076 .46968 L
s
1 .985 0 r
.076 .46968 m
.07766 .47313 L
s
.954 1 0 r
.07766 .47313 m
.07904 .47691 L
s
.872 1 0 r
.07904 .47691 m
.08004 .48109 L
s
.5 1 0 r
.08004 .48109 m
.08126 .48644 L
s
0 1 .15 r
.08126 .48644 m
.08259 .49391 L
s
.242 1 0 r
.08259 .49391 m
.08395 .50009 L
s
.24 1 0 r
.08395 .50009 m
.08476 .50637 L
s
0 1 .232 r
.08476 .50637 m
.08627 .51408 L
s
.362 1 0 r
.08627 .51408 m
.08727 .51993 L
s
.761 1 0 r
.08727 .51993 m
.08832 .52446 L
s
.852 1 0 r
.08832 .52446 m
.08929 .52871 L
s
.888 1 0 r
.08929 .52871 m
.09044 .53279 L
s
.815 1 0 r
.09044 .53279 m
.09108 .53722 L
s
.925 1 0 r
.09108 .53722 m
.09167 .54129 L
s
.959 1 0 r
.09167 .54129 m
.09214 .54528 L
s
1 .967 0 r
.09214 .54528 m
.09234 .54904 L
s
1 .933 0 r
.09234 .54904 m
.09242 .5527 L
s
1 .862 0 r
.09242 .5527 m
.0923 .55614 L
s
.995 1 0 r
.0923 .55614 m
.09176 .55999 L
s
.921 1 0 r
.09176 .55999 m
.09044 .56391 L
s
.527 1 0 r
.09044 .56391 m
.08882 .56906 L
s
.929 1 0 r
.08882 .56906 m
.08721 .57284 L
s
.655 1 0 r
.08721 .57284 m
.08488 .57726 L
s
.547 1 0 r
.08488 .57726 m
.08163 .58149 L
s
1 .843 0 r
.08163 .58149 m
.07923 .58387 L
s
1 .633 0 r
.1409 .35244 m
.14252 .3546 L
s
1 .504 0 r
.14451 .36931 m
.1465 .3682 L
s
1 .958 0 r
.19833 .65148 m
.19502 .65323 L
s
1 .978 0 r
.19833 .65148 m
.20172 .64976 L
s
1 .938 0 r
.19502 .65323 m
.19178 .65497 L
s
1 .904 0 r
.19178 .65497 m
.18867 .65671 L
s
1 .876 0 r
.18867 .65671 m
.18564 .65843 L
s
1 .849 0 r
.18564 .65843 m
.18271 .66013 L
s
1 .819 0 r
.18271 .66013 m
.17989 .66182 L
s
1 .778 0 r
.17989 .66182 m
.1772 .66349 L
s
1 .727 0 r
.1772 .66349 m
.17469 .66512 L
s
1 .667 0 r
.17469 .66512 m
.17243 .66679 L
s
1 .591 0 r
.17243 .66679 m
.17035 .66827 L
s
1 .539 0 r
.17035 .66827 m
.1684 .66966 L
s
1 .493 0 r
.1684 .66966 m
.16651 .67086 L
s
1 .419 0 r
.16651 .67086 m
.16479 .67188 L
s
1 .328 0 r
.16479 .67188 m
.16327 .67266 L
s
1 .217 0 r
.16327 .67266 m
.162 .6731 L
s
1 .05 0 r
.162 .6731 m
.1617 .67234 L
s
1 .221 0 r
.1617 .67234 m
.16272 .67144 L
s
1 .344 0 r
.16272 .67144 m
.16419 .67046 L
s
1 .435 0 r
.16419 .67046 m
.16595 .66941 L
s
1 .523 0 r
.16595 .66941 m
.16799 .66827 L
s
1 .622 0 r
.16799 .66827 m
.17035 .66704 L
s
1 .695 0 r
.17035 .66704 m
.17293 .66575 L
s
1 .737 0 r
.17293 .66575 m
.17566 .66443 L
s
1 .773 0 r
.17566 .66443 m
.1784 .66289 L
s
1 .8 0 r
.1784 .66289 m
.18125 .66136 L
s
1 .843 0 r
.18125 .66136 m
.18419 .65971 L
s
1 .858 0 r
.18419 .65971 m
.18719 .65808 L
s
1 .89 0 r
.18719 .65808 m
.19032 .65646 L
s
1 .912 0 r
.19032 .65646 m
.19351 .6548 L
s
1 .928 0 r
.19351 .6548 m
.19677 .65317 L
s
1 .942 0 r
.19677 .65317 m
.20009 .65156 L
s
1 .95 0 r
.20009 .65156 m
.20345 .64997 L
s
.20345 .64997 m
.20683 .64841 L
s
1 .945 0 r
.20683 .64841 m
.2102 .64688 L
s
1 .938 0 r
.2102 .64688 m
.21355 .64537 L
s
1 .917 0 r
.21355 .64537 m
.21684 .6439 L
s
1 .895 0 r
.21684 .6439 m
.22008 .64248 L
s
1 .869 0 r
.22008 .64248 m
.22326 .64112 L
s
1 .825 0 r
.22326 .64112 m
.22632 .63984 L
s
1 .785 0 r
.22632 .63984 m
.22926 .63863 L
s
1 .731 0 r
.22926 .63863 m
.23205 .63749 L
s
1 .634 0 r
.23205 .63749 m
.23455 .6365 L
s
1 .558 0 r
.23455 .6365 m
.23684 .63562 L
s
1 .447 0 r
.23684 .63562 m
.23878 .63484 L
s
1 .297 0 r
.23878 .63484 m
.24019 .63405 L
s
1 .078 0 r
.24019 .63405 m
.23936 .6337 L
s
1 .341 0 r
.23936 .6337 m
.23768 .63421 L
s
1 .494 0 r
.23768 .63421 m
.23559 .63503 L
s
1 .598 0 r
.23559 .63503 m
.2332 .636 L
s
1 .669 0 r
.2332 .636 m
.2306 .63707 L
s
1 .741 0 r
.2306 .63707 m
.22778 .63821 L
s
1 .792 0 r
.22778 .63821 m
.22481 .6394 L
s
1 .831 0 r
.22481 .6394 m
.22173 .64068 L
s
1 .88 0 r
.22173 .64068 m
.21851 .64204 L
s
1 .9 0 r
.21851 .64204 m
.21526 .64347 L
s
1 .931 0 r
.21526 .64347 m
.21192 .64496 L
s
1 .949 0 r
.21192 .64496 m
.20854 .64649 L
s
1 .962 0 r
.20854 .64649 m
.20514 .64808 L
s
1 .978 0 r
.20514 .64808 m
.20172 .64976 L
s
1 .456 0 r
.20463 .67441 m
.20515 .67646 L
s
1 .636 0 r
.20292 .6857 m
.20263 .68302 L
s
1 .56 0 r
.37469 .80803 m
.37377 .80575 L
s
1 .512 0 r
.38521 .82002 m
.3844 .81787 L
s
.108 1 0 r
.48697 .86649 m
.4864 .85976 L
s
0 1 .949 r
.48697 .86649 m
.49006 .8568 L
s
.655 1 0 r
.48697 .86649 m
.48861 .86178 L
s
1 .724 0 r
.4864 .85976 m
.48861 .86178 L
s
0 1 .089 r
.4864 .85976 m
.48525 .85246 L
s
.596 1 0 r
.49006 .8568 m
.48861 .86178 L
s
0 .635 1 r
.49006 .8568 m
.49344 .8458 L
s
1 .802 0 r
.49793 .84545 m
.49759 .84867 L
s
1 .823 0 r
.49793 .84545 m
.49832 .84217 L
s
1 .784 0 r
.49759 .84867 m
.49736 .85184 L
s
1 .769 0 r
.49736 .85184 m
.49729 .85497 L
s
1 .75 0 r
.49729 .85497 m
.4973 .85804 L
s
1 .725 0 r
.4973 .85804 m
.4972 .86103 L
s
1 .695 0 r
.4972 .86103 m
.49703 .86392 L
s
1 .675 0 r
.49703 .86392 m
.49687 .86675 L
s
1 .65 0 r
.49687 .86675 m
.49681 .86949 L
s
1 .611 0 r
.49681 .86949 m
.49706 .8721 L
s
1 .477 0 r
.49706 .8721 m
.49715 .87429 L
s
1 .352 0 r
.49715 .87429 m
.49729 .87607 L
s
1 .208 0 r
.49729 .87607 m
.49777 .8773 L
s
1 .146 0 r
.49777 .8773 m
.49876 .87677 L
s
1 .28 0 r
.49876 .87677 m
.49957 .87544 L
s
1 .371 0 r
.49957 .87544 m
.50041 .8738 L
s
1 .462 0 r
.50041 .8738 m
.50144 .87192 L
s
1 .52 0 r
.50144 .87192 m
.50254 .86987 L
s
1 .514 0 r
.50254 .86987 m
.50334 .8677 L
s
1 .564 0 r
.50334 .8677 m
.50401 .86532 L
s
1 .603 0 r
.50401 .86532 m
.50465 .86281 L
s
1 .649 0 r
.50465 .86281 m
.50533 .86015 L
s
1 .644 0 r
.50533 .86015 m
.50625 .85758 L
s
1 .777 0 r
.50625 .85758 m
.50712 .85454 L
s
1 .76 0 r
.50712 .85454 m
.50778 .85152 L
s
1 .775 0 r
.50778 .85152 m
.50837 .84842 L
s
1 .785 0 r
.50837 .84842 m
.50889 .84528 L
s
1 .799 0 r
.50889 .84528 m
.50937 .84209 L
s
1 .809 0 r
.50937 .84209 m
.5098 .83886 L
s
1 .831 0 r
.5098 .83886 m
.51018 .83555 L
s
1 .845 0 r
.51018 .83555 m
.51052 .83219 L
s
1 .87 0 r
.51052 .83219 m
.51084 .82874 L
s
1 .887 0 r
.51084 .82874 m
.51115 .82524 L
s
1 .895 0 r
.51115 .82524 m
.51138 .82171 L
s
1 .871 0 r
.51138 .82171 m
.51146 .81825 L
s
1 .899 0 r
.51146 .81825 m
.51136 .8147 L
s
1 .816 0 r
.51136 .8147 m
.51156 .81142 L
s
1 .787 0 r
.51156 .81142 m
.51179 .80824 L
s
1 .756 0 r
.51179 .80824 m
.51198 .80516 L
s
1 .76 0 r
.51198 .80516 m
.5119 .80206 L
s
1 .572 0 r
.5119 .80206 m
.51163 .79958 L
s
1 .463 0 r
.51163 .79958 m
.51153 .79743 L
s
1 .324 0 r
.51153 .79743 m
.51131 .79575 L
s
1 .103 0 r
.51131 .79575 m
.51033 .79576 L
s
1 .327 0 r
.51033 .79576 m
.50961 .7973 L
s
1 .48 0 r
.50961 .7973 m
.50886 .79937 L
s
1 .57 0 r
.50886 .79937 m
.50757 .8015 L
s
1 .683 0 r
.50757 .8015 m
.50677 .80424 L
s
1 .69 0 r
.50677 .80424 m
.50599 .80701 L
s
1 .717 0 r
.50599 .80701 m
.5052 .80987 L
s
1 .762 0 r
.5052 .80987 m
.50435 .81285 L
s
1 .793 0 r
.50435 .81285 m
.50343 .81593 L
s
1 .818 0 r
.50343 .81593 m
.50251 .81909 L
s
1 .815 0 r
.50251 .81909 m
.50169 .82227 L
s
.50169 .82227 m
.501 .82547 L
s
1 .833 0 r
.501 .82547 m
.50038 .82875 L
s
1 .846 0 r
.50038 .82875 m
.49981 .83209 L
s
1 .855 0 r
.49981 .83209 m
.4993 .83546 L
s
1 .859 0 r
.4993 .83546 m
.4988 .83884 L
s
1 .839 0 r
.4988 .83884 m
.49832 .84217 L
s
1 .506 0 r
.61956 .86342 m
.62093 .86159 L
s
1 .347 0 r
.62855 .82626 m
.62679 .82646 L
s
.97 1 0 r
.73951 .83678 m
.73796 .83313 L
s
1 .639 0 r
.72424 .77503 m
.72154 .77485 L
s
1 .368 0 r
.81396 .78513 m
.81509 .78658 L
s
1 .468 0 r
.81396 .78513 m
.81277 .78333 L
s
1 .236 0 r
.81509 .78658 m
.8162 .78746 L
s
1 .102 0 r
.8162 .78746 m
.81681 .7867 L
s
1 .257 0 r
.81681 .7867 m
.81644 .78527 L
s
1 .389 0 r
.81644 .78527 m
.81566 .78353 L
s
1 .493 0 r
.81566 .78353 m
.81469 .78151 L
s
1 .563 0 r
.81469 .78151 m
.81361 .77929 L
s
1 .627 0 r
.81361 .77929 m
.81243 .77689 L
s
1 .669 0 r
.81243 .77689 m
.8112 .77437 L
s
1 .714 0 r
.8112 .77437 m
.80993 .7717 L
s
1 .757 0 r
.80993 .7717 m
.80862 .7689 L
s
1 .813 0 r
.80862 .7689 m
.80724 .76593 L
s
1 .847 0 r
.80724 .76593 m
.8058 .76286 L
s
1 .857 0 r
.8058 .76286 m
.80424 .75982 L
s
1 .871 0 r
.80424 .75982 m
.80254 .75681 L
s
1 .872 0 r
.80254 .75681 m
.80074 .75385 L
s
1 .879 0 r
.80074 .75385 m
.79886 .75092 L
s
1 .89 0 r
.79886 .75092 m
.79689 .74799 L
s
1 .888 0 r
.79689 .74799 m
.79492 .74508 L
s
1 .891 0 r
.79492 .74508 m
.79292 .74218 L
s
1 .873 0 r
.79292 .74218 m
.79093 .73934 L
s
1 .856 0 r
.79093 .73934 m
.78896 .73656 L
s
1 .84 0 r
.78896 .73656 m
.78704 .7338 L
s
1 .827 0 r
.78704 .7338 m
.78515 .73106 L
s
1 .809 0 r
.78515 .73106 m
.7833 .72838 L
s
1 .775 0 r
.7833 .72838 m
.78151 .72579 L
s
1 .728 0 r
.78151 .72579 m
.77977 .72334 L
s
1 .679 0 r
.77977 .72334 m
.7781 .72104 L
s
1 .616 0 r
.7781 .72104 m
.77652 .71893 L
s
1 .536 0 r
.77652 .71893 m
.77505 .71706 L
s
1 .425 0 r
.77505 .71706 m
.77369 .71556 L
s
1 .29 0 r
.77369 .71556 m
.77242 .71462 L
s
1 .114 0 r
.77242 .71462 m
.77229 .71562 L
s
1 .383 0 r
.77229 .71562 m
.77315 .7173 L
s
1 .49 0 r
.77315 .7173 m
.7744 .71915 L
s
1 .587 0 r
.7744 .71915 m
.77584 .72125 L
s
1 .661 0 r
.77584 .72125 m
.7774 .72355 L
s
1 .703 0 r
.7774 .72355 m
.77902 .72597 L
s
1 .758 0 r
.77902 .72597 m
.78072 .72856 L
s
1 .794 0 r
.78072 .72856 m
.78243 .73128 L
s
1 .818 0 r
.78243 .73128 m
.78416 .73408 L
s
1 .83 0 r
.78416 .73408 m
.78589 .73693 L
s
1 .825 0 r
.78589 .73693 m
.78757 .73978 L
s
1 .861 0 r
.78757 .73978 m
.78923 .74278 L
s
1 .884 0 r
.78923 .74278 m
.79084 .74589 L
s
1 .879 0 r
.79084 .74589 m
.79236 .74903 L
s
1 .858 0 r
.79236 .74903 m
.79392 .75207 L
s
1 .839 0 r
.79392 .75207 m
.79553 .75502 L
s
1 .836 0 r
.79553 .75502 m
.79717 .75794 L
s
1 .825 0 r
.79717 .75794 m
.79881 .76082 L
s
1 .81 0 r
.79881 .76082 m
.80043 .76365 L
s
1 .777 0 r
.80043 .76365 m
.80198 .7664 L
s
1 .733 0 r
.80198 .7664 m
.80351 .769 L
s
1 .752 0 r
.80351 .769 m
.80512 .77162 L
s
1 .78 0 r
.80512 .77162 m
.80692 .77423 L
s
1 .722 0 r
.80692 .77423 m
.80859 .7767 L
s
1 .664 0 r
.80859 .7767 m
.81009 .77906 L
s
1 .612 0 r
.81009 .77906 m
.81148 .78128 L
s
1 .548 0 r
.81148 .78128 m
.81277 .78333 L
s
1 .949 0 r
.91853 .6613 m
.91503 .66005 L
s
.997 1 0 r
.8483 .61451 m
.85128 .61702 L
s
1 .498 0 r
.95595 .57242 m
.95406 .57118 L
s
.946 1 0 r
.87811 .53958 m
.88176 .54133 L
s
1 .097 0 r
.9719 .50579 m
.97154 .5049 L
s
1 .247 0 r
.9719 .50579 m
.97049 .50607 L
s
1 .261 0 r
.97154 .5049 m
.97016 .50433 L
s
1 .397 0 r
.97016 .50433 m
.96829 .50386 L
s
1 .494 0 r
.96829 .50386 m
.9661 .50337 L
s
1 .57 0 r
.9661 .50337 m
.96367 .50284 L
s
1 .628 0 r
.96367 .50284 m
.96106 .50225 L
s
1 .686 0 r
.96106 .50225 m
.95828 .50155 L
s
1 .738 0 r
.95828 .50155 m
.95535 .50077 L
s
1 .778 0 r
.95535 .50077 m
.95232 .49989 L
s
1 .828 0 r
.95232 .49989 m
.94915 .49888 L
s
1 .84 0 r
.94915 .49888 m
.94597 .49778 L
s
1 .835 0 r
.94597 .49778 m
.94283 .49665 L
s
1 .827 0 r
.94283 .49665 m
.93968 .49561 L
s
1 .847 0 r
.93968 .49561 m
.93642 .49468 L
s
1 .863 0 r
.93642 .49468 m
.9331 .49383 L
s
1 .881 0 r
.9331 .49383 m
.9297 .493 L
s
1 .891 0 r
.9297 .493 m
.92627 .49221 L
s
1 .892 0 r
.92627 .49221 m
.92282 .49144 L
s
1 .895 0 r
.92282 .49144 m
.91936 .49069 L
s
1 .877 0 r
.91936 .49069 m
.91596 .48997 L
s
1 .883 0 r
.91596 .48997 m
.91252 .4893 L
s
1 .874 0 r
.91252 .4893 m
.90911 .48868 L
s
1 .863 0 r
.90911 .48868 m
.90571 .48818 L
s
1 .81 0 r
.90571 .48818 m
.90245 .48793 L
s
1 .771 0 r
.90245 .48793 m
.89932 .48774 L
s
1 .709 0 r
.89932 .48774 m
.89639 .48752 L
s
1 .644 0 r
.89639 .48752 m
.89368 .48728 L
s
1 .567 0 r
.89368 .48728 m
.8912 .48706 L
s
1 .459 0 r
.8912 .48706 m
.88908 .48698 L
s
1 .278 0 r
.88908 .48698 m
.88757 .48734 L
s
1 .142 0 r
.88757 .48734 m
.88831 .48816 L
s
1 .374 0 r
.88831 .48816 m
.89009 .48868 L
s
1 .509 0 r
.89009 .48868 m
.89232 .48919 L
s
1 .601 0 r
.89232 .48919 m
.89484 .48978 L
s
1 .696 0 r
.89484 .48978 m
.89765 .49051 L
s
1 .749 0 r
.89765 .49051 m
.90057 .49143 L
s
1 .803 0 r
.90057 .49143 m
.90363 .49251 L
s
1 .819 0 r
.90363 .49251 m
.90676 .49354 L
s
1 .831 0 r
.90676 .49354 m
.90995 .4945 L
s
1 .851 0 r
.90995 .4945 m
.91322 .49541 L
s
1 .859 0 r
.91322 .49541 m
.91654 .49627 L
s
1 .857 0 r
.91654 .49627 m
.91986 .49707 L
s
1 .87 0 r
.91986 .49707 m
.92323 .49783 L
s
1 .867 0 r
.92323 .49783 m
.92659 .49859 L
s
1 .874 0 r
.92659 .49859 m
.92999 .49932 L
s
1 .876 0 r
.92999 .49932 m
.93339 .50001 L
s
1 .882 0 r
.93339 .50001 m
.93683 .50064 L
s
1 .88 0 r
.93683 .50064 m
.94028 .5012 L
s
1 .868 0 r
.94028 .5012 m
.9437 .50168 L
s
1 .832 0 r
.9437 .50168 m
.947 .50213 L
s
1 .791 0 r
.947 .50213 m
.95017 .50262 L
s
1 .756 0 r
.95017 .50262 m
.95321 .50315 L
s
1 .718 0 r
.95321 .50315 m
.95612 .50372 L
s
1 .688 0 r
.95612 .50372 m
.95894 .50426 L
s
1 .647 0 r
.95894 .50426 m
.96162 .50482 L
s
1 .591 0 r
.96162 .50482 m
.96413 .50529 L
s
1 .55 0 r
.96413 .50529 m
.96652 .5057 L
s
1 .465 0 r
.96652 .5057 m
.96866 .50598 L
s
1 .367 0 r
.96866 .50598 m
.97049 .50607 L
s
1 .933 0 r
.97619 .46394 m
.97253 .46393 L
s
1 .569 0 r
.89138 .45611 m
.89384 .4558 L
s
1 .869 0 r
.96746 .38579 m
.96403 .38624 L
s
1 .64 0 r
.88134 .39179 m
.88405 .39185 L
s
1 .841 0 r
.94409 .31194 m
.94081 .31269 L
s
1 .469 0 r
.86376 .32775 m
.86581 .32844 L
s
1 .897 0 r
.89649 .22709 m
.89408 .22968 L
s
1 .613 0 r
.82936 .25968 m
.83098 .25761 L
s
1 .884 0 r
.8974 .22859 m
.89408 .22968 L
s
1 .56 0 r
.82854 .2573 m
.83098 .25761 L
s
1 .606 0 r
.85349 .19219 m
.85526 .19028 L
s
1 .665 0 r
.85349 .19219 m
.85152 .19417 L
s
1 .519 0 r
.85526 .19028 m
.85687 .1886 L
s
1 .433 0 r
.85687 .1886 m
.85829 .18713 L
s
1 .347 0 r
.85829 .18713 m
.85948 .18581 L
s
1 .237 0 r
.85948 .18581 m
.86017 .18458 L
s
1 .102 0 r
.86017 .18458 m
.85924 .18427 L
s
1 .268 0 r
.85924 .18427 m
.85782 .18479 L
s
1 .392 0 r
.85782 .18479 m
.85613 .1857 L
s
1 .494 0 r
.85613 .1857 m
.85418 .1868 L
s
1 .602 0 r
.85418 .1868 m
.85186 .18795 L
s
1 .668 0 r
.85186 .18795 m
.84928 .18907 L
s
1 .669 0 r
.84928 .18907 m
.84676 .1903 L
s
1 .72 0 r
.84676 .1903 m
.84418 .19179 L
s
1 .763 0 r
.84418 .19179 m
.84153 .19342 L
s
1 .797 0 r
.84153 .19342 m
.83879 .19511 L
s
1 .834 0 r
.83879 .19511 m
.83595 .19687 L
s
1 .851 0 r
.83595 .19687 m
.83305 .19864 L
s
1 .861 0 r
.83305 .19864 m
.83012 .20042 L
s
1 .86 0 r
.83012 .20042 m
.82721 .20223 L
s
1 .867 0 r
.82721 .20223 m
.82429 .20407 L
s
1 .868 0 r
.82429 .20407 m
.82141 .20597 L
s
1 .874 0 r
.82141 .20597 m
.81852 .2079 L
s
1 .875 0 r
.81852 .2079 m
.81566 .20986 L
s
1 .866 0 r
.81566 .20986 m
.81285 .21186 L
s
1 .85 0 r
.81285 .21186 m
.81012 .21387 L
s
1 .829 0 r
.81012 .21387 m
.80746 .21587 L
s
1 .823 0 r
.80746 .21587 m
.8048 .21784 L
s
1 .808 0 r
.8048 .21784 m
.80219 .21978 L
s
1 .781 0 r
.80219 .21978 m
.79967 .22171 L
s
1 .726 0 r
.79967 .22171 m
.79732 .22357 L
s
1 .697 0 r
.79732 .22357 m
.79514 .22548 L
s
1 .653 0 r
.79514 .22548 m
.79328 .22751 L
s
1 .54 0 r
.79328 .22751 m
.79174 .22935 L
s
1 .406 0 r
.79174 .22935 m
.7905 .23086 L
s
1 .27 0 r
.7905 .23086 m
.78971 .23216 L
s
1 .107 0 r
.78971 .23216 m
.7905 .23277 L
s
1 .403 0 r
.7905 .23277 m
.7923 .23201 L
s
1 .538 0 r
.7923 .23201 m
.79445 .23098 L
s
1 .647 0 r
.79445 .23098 m
.79697 .2299 L
s
1 .719 0 r
.79697 .2299 m
.79966 .22866 L
s
1 .75 0 r
.79966 .22866 m
.80234 .22715 L
s
1 .785 0 r
.80234 .22715 m
.80507 .22551 L
s
1 .818 0 r
.80507 .22551 m
.80787 .22378 L
s
1 .845 0 r
.80787 .22378 m
.81074 .22199 L
s
1 .866 0 r
.81074 .22199 m
.81367 .22018 L
s
1 .878 0 r
.81367 .22018 m
.81662 .21834 L
s
1 .884 0 r
.81662 .21834 m
.81961 .21651 L
s
.81961 .21651 m
.82258 .21466 L
s
1 .877 0 r
.82258 .21466 m
.82554 .21282 L
s
1 .88 0 r
.82554 .21282 m
.82848 .21093 L
s
1 .867 0 r
.82848 .21093 m
.83138 .20907 L
s
1 .862 0 r
.83138 .20907 m
.83424 .20717 L
s
1 .838 0 r
.83424 .20717 m
.83701 .20528 L
s
1 .815 0 r
.83701 .20528 m
.83969 .20339 L
s
1 .786 0 r
.83969 .20339 m
.84227 .20153 L
s
1 .757 0 r
.84227 .20153 m
.84476 .19968 L
s
1 .723 0 r
.84476 .19968 m
.84713 .19787 L
s
1 .694 0 r
.84713 .19787 m
.84938 .19605 L
s
1 .681 0 r
.84938 .19605 m
.85152 .19417 L
s
1 .626 0 r
.83303 .16039 m
.83036 .16035 L
s
1 .352 0 r
.78107 .19453 m
.78103 .19275 L
s
1 .566 0 r
.77214 .11077 m
.76981 .11163 L
s
1 .337 0 r
.73139 .14829 m
.73011 .14712 L
s
1 .585 0 r
.70365 .07171 m
.70156 .07314 L
s
1 .35 0 r
.66783 .11005 m
.66932 .11101 L
s
1 .593 0 r
.62505 .04513 m
.62647 .04726 L
s
1 .328 0 r
.60667 .08663 m
.60513 .08739 L
s
1 .745 0 r
.60724 .05085 m
.60768 .04783 L
s
1 .783 0 r
.60724 .05085 m
.60683 .054 L
s
1 .694 0 r
.60768 .04783 m
.60812 .04498 L
s
1 .653 0 r
.60812 .04498 m
.60849 .04224 L
s
1 .62 0 r
.60849 .04224 m
.60867 .0396 L
s
1 .601 0 r
.60867 .0396 m
.60875 .03701 L
s
1 .492 0 r
.60875 .03701 m
.60883 .03477 L
s
1 .393 0 r
.60883 .03477 m
.60888 .03285 L
s
1 .281 0 r
.60888 .03285 m
.60874 .0313 L
s
1 .135 0 r
.60874 .0313 m
.60804 .03047 L
s
1 .221 0 r
.60804 .03047 m
.60711 .03147 L
s
1 .353 0 r
.60711 .03147 m
.60632 .03308 L
s
1 .477 0 r
.60632 .03308 m
.60543 .03508 L
s
1 .578 0 r
.60543 .03508 m
.60434 .03734 L
s
1 .651 0 r
.60434 .03734 m
.6031 .0398 L
s
1 .675 0 r
.6031 .0398 m
.60198 .0424 L
s
1 .718 0 r
.60198 .0424 m
.60092 .04517 L
s
1 .76 0 r
.60092 .04517 m
.59985 .04808 L
s
1 .794 0 r
.59985 .04808 m
.59872 .05109 L
s
1 .841 0 r
.59872 .05109 m
.59745 .05421 L
s
1 .879 0 r
.59745 .05421 m
.59615 .05744 L
s
1 .919 0 r
.59615 .05744 m
.59493 .06085 L
s
1 .93 0 r
.59493 .06085 m
.5938 .06432 L
s
1 .939 0 r
.5938 .06432 m
.59272 .06784 L
s
1 .945 0 r
.59272 .06784 m
.59168 .07139 L
s
1 .946 0 r
.59168 .07139 m
.59066 .07495 L
s
1 .938 0 r
.59066 .07495 m
.58968 .07849 L
s
1 .926 0 r
.58968 .07849 m
.58876 .08202 L
s
1 .914 0 r
.58876 .08202 m
.58791 .08551 L
s
1 .9 0 r
.58791 .08551 m
.58715 .08899 L
s
1 .892 0 r
.58715 .08899 m
.5865 .09245 L
s
1 .85 0 r
.5865 .09245 m
.58606 .09582 L
s
1 .825 0 r
.58606 .09582 m
.58571 .09911 L
s
1 .767 0 r
.58571 .09911 m
.58538 .10222 L
s
1 .709 0 r
.58538 .10222 m
.58511 .10514 L
s
1 .644 0 r
.58511 .10514 m
.585 .10787 L
s
1 .622 0 r
.585 .10787 m
.5851 .11053 L
s
1 .466 0 r
.5851 .11053 m
.58523 .11268 L
s
1 .278 0 r
.58523 .11268 m
.58564 .11417 L
s
1 .163 0 r
.58564 .11417 m
.58672 .1137 L
s
1 .397 0 r
.58672 .1137 m
.5877 .11204 L
s
1 .567 0 r
.5877 .11204 m
.58893 .10988 L
s
1 .668 0 r
.58893 .10988 m
.5902 .10738 L
s
1 .707 0 r
.5902 .10738 m
.59136 .10469 L
s
1 .757 0 r
.59136 .10469 m
.59257 .10184 L
s
1 .803 0 r
.59257 .10184 m
.59387 .09888 L
s
1 .825 0 r
.59387 .09888 m
.59513 .09581 L
s
1 .844 0 r
.59513 .09581 m
.59633 .09266 L
s
1 .855 0 r
.59633 .09266 m
.59744 .08943 L
s
1 .868 0 r
.59744 .08943 m
.59852 .08616 L
s
.59852 .08616 m
.59956 .08287 L
s
1 .869 0 r
.59956 .08287 m
.60061 .07957 L
s
1 .867 0 r
.60061 .07957 m
.60162 .07628 L
s
1 .852 0 r
.60162 .07628 m
.6026 .07302 L
s
1 .845 0 r
.6026 .07302 m
.60354 .06978 L
s
1 .83 0 r
.60354 .06978 m
.60444 .06657 L
s
1 .82 0 r
.60444 .06657 m
.60528 .06339 L
s
1 .8 0 r
.60528 .06339 m
.60603 .06024 L
s
1 .743 0 r
.60603 .06024 m
.60651 .05723 L
s
1 .805 0 r
.60651 .05723 m
.60683 .054 L
s
1 .591 0 r
.54331 .03413 m
.54192 .03628 L
s
1 .408 0 r
.53179 .07506 m
.52993 .07443 L
s
1 .523 0 r
.49559 .03463 m
.49438 .03663 L
s
1 .453 0 r
.48531 .07562 m
.48732 .07495 L
s
1 .535 0 r
.44819 .04013 m
.44733 .04234 L
s
1 .36 0 r
.44276 .08102 m
.44432 .08194 L
s
1 .612 0 r
.40204 .05234 m
.40157 .05492 L
s
1 .383 0 r
.40142 .09354 m
.40252 .09202 L
s
0 0 m
1 0 L
1 .90495 L
0 .90495 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[74]:=",
  ImageSize->{288, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000112000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00RP3oool00`1Yo`00kOl00?lM000206Wo00070<_o002[o`00Zol00<go003oA`00ocL007Ko
00030:_o00050?3o003oAP00K?l006co003Co`000P3@o`200?ooo`00PP3oool20<[o000C0>co003o
B000ocP007Oo002Xo`00[ol009[o002Xo`00ofH00?lk0025o`00T?l00;;o002Go`00ZOl00?mm003o
F@00Pol009_o000209go00050:ko003oO@00ocT0087o002Ko`000P2No`001@2]o`00ofH00?lg001`
o`00[_l00080e_l000<0h_l00?ooo`3oool0MP3oool007h0oooo00X0odH007So001ho`00Y?l008Go
002Do`00Yol00?mo003oFP00QOl00P2Bo`001@2Co`00VOl00?nA003oO@00POl00080Sol000D0T?l0
09Co003oT@00og8007[o000209Co000=09Wo002Jo`00oi400?mk001fo`00VOl00;7o002Jo`00Wol0
0?nC003oF@00M_l009_o000209co00070;?o003oJ@00obd006Wo002go`00j?l00=Wo001b0?ooo`00
N03oool206Wo0080Zol000D0[Ol00:Wo003oO@00ocX008;o000208oo0005097o002Co`00oi000?n8
001oo`000P2Co`001@2Do`00U_l00?nR001Eo`00T_l00080TOl000D0T_l009?o003o/P00oiT006ko
0002093o000509?o003o/@00oj@005co001mo`000P2Eo`00402Co`00ojX009Wo003oR000JOl009[o
002Xo`00VOl00:;o003oX`00ofh007Oo002/o`00Z_l00;ko003oNP0206Oo00030;ko003oool0oooo
06`0oooo001f0?ooo`0<0<Ko003oI@00oa/008Oo0028o`00VOl009Oo002Fo`00oi400?ml0021o`00
OOl00P2Bo`000`2ko`00ok800?nD000206co000408ko002?o`00S_l00?nl0080ohD000L0]_l008_o
002=o`00S?l00?nk003oZ@00H_l00080ROl000D0Rol00?nj001Do`00G?l0063o000208_o000508[o
003o]000QOl00?nI001Jo`000`2>o`00203o^@00?_l00?nA001[o`00WOl00:3o003oT`00of@00P1j
o`001@2To`00__l00?mL003o7@00G_l006X0oooo001b0?ooo`0706So002`o`00Xol009Wo002`o`00
ogd00?mI0002087o000809_o002Ho`00N?l00?nR001No`00ohP006go002?o`02093o00090?nk003o
YP00IOl006Go0028o`00Qol00;[o003o`@00ok800080H?l000H0Ool007go003o`000Pol00?ne001]
o`0307Wo00040?nm001Ro`00ojh006;o0080ROl001L0P_l00?nh001mo`00oj/006go001io`00Pol0
07oo003o^@00H_l00?nQ001go`00S_l009?o003o[000oiT0067o001`o`00X?l00:Co003oU@00odD0
07Oo00020:7o00030;ko003oool0oooo06D0oooo001_0?ooo`030;So003_o`00oe`00080QOl001D0
Tol009Oo002Go`00ojP00?n2003oU000NOl009co001^o`00Tol00?nk001Do`00ohP006?o002?o`00
__l008So003o`@00OOl00?nk001[o`000`1lo`002P3ob000ojP007Go001eo`00Mol007Co003oaP00
L_l00?o8001co`02077o0005073o003oaP00H_l0037o001go`000P1oo`001@1lo`00olL007Ko003o
]@00Kol000<0Lol00100ol<006;o003oYP00NOl007ko003o]`00U_l00?nN001Zo`00HOl009Oo003o
/@00Dol0083o001]o`00Z?l00P2No`00102So`00Z_l00:[o0039o`1S0?ooo`00K03oool05P1^o`00
]?l00:Co0021o`00Y?l00?n<003oP`00Ool009ko001_o`00TOl00:;o003o[`00oj/006go001_o`00
Qol008Ko003o`P00E_l00?nX001`o`0208;o000607go003obP00`ol00?o8001do`00L_l00P1ao`00
103ocP00om/006_o001[o`020<7o00040?o>001ao`00om0006oo0080_ol000D0__l00?o>001Oo`00
omd0073o00020;_o00080?oA001To`00M?l00?o;001co`00Kol006_o003oiP0205ko00070?n`001e
o`00O_l00?o2001oo`00ojL007Go000207ko00050?o30020o`00ogl0077o0025o`000P2Ao`001`2Z
o`00Yol00:Oo002Qo`00c_l00?m8003o8P00H03oool006X0oooo00T0oe00087o0021o`00X?l007Wo
002Qo`00]?l00?nR001No`000P1do`001@1mo`00Pol007go003o]P00okD00080N?l00P1lo`00303o
b@00G?l002_o001fo`00a?l007So0036o`00om0007So003oc`00K_l00<Co0080`ol000X0omL00?oM
0038o`00JOl006_o001`o`00om@006ko003oeP00K?l00P1^o`004@1]o`00omP005_o003ogP00LOl0
05[o001fo`00om`005_o002ho`00oll007Go002_o`00[?l00?oI001:o`00olh00080POl000`0Ool0
0?o;001io`00ok4007Oo001io`00ol`005co003oV@00/Ol007_o0021o`0208;o000908Ko002Ko`00
Gol00:?o002Qo`00oh<00?lg001Vo`00dOl005h0oooo001W0?ooo`0J0:ko002[o`00[ol00?n1003o
D000Nol006ko002Jo`00Vol006Co003o/P00G_l00?nL001co`00O_l00<;o001mo`00okl00?ni001m
o`00N?l007Ko001bo`00om8005Wo003og00206_o00060<Go001`o`00omH007So003oe@00Jol00`1h
o`002P3ogP00GOl00?oN001Wo`00L?l0077o003of@00Jol00?oJ001]o`0206Wo000>06Oo003oh000
F?l00?oN001bo`00FOl00;co003ok000Gol005_o003oa000N_l005oo003ogP0204So00040?oA001m
o`00OOl00?oQ0080__l000H0olh007Ko001bo`00on8005Wo003oUP02087o000507_o001io`00NOl0
07_o0028o`000P29o`001@3oZ@00X?l00?mc001`o`00Vol00080[Ol000<0dOl00?ooo`3oool0F@3o
ool006@0oooo0P1So`008`2_o`00WOl009_o001fo`00ohh00?mo003oS000K?l008[o001do`00Q?l0
0?nn001Vo`00oi`008Ko0032o`00O?l007_o003ob@00b?l00?o6001eo`00bOl00<Ko003of@00aOl0
0?oM003=o`00K?l007;o001jo`00om/007[o003ofP00JOl000<0N?l000X0onD005_o003ohP00Iol0
07;o001ao`00omd006Oo003ogP00KOl00P1Uo`003P3oj`00D_l005;o003of@00M?l005ko002no`00
oo<007Go001Oo`00okd006co001mo`00on<00P1Ao`002@3od@00M_l007Ko003oj`00NOl005oo003o
cP00^Ol00?oL000203go00050?oE0020o`00Nol007_o001ho`000`1go`001P1lo`00J?l00?nb003o
S@00[?l006;o00<0Uol000<0WOl00:ko003oool0F@3oool006<0oooo01T0od000?lH0023o`00O_l0
09co002co`00V_l00?nl001fo`00ok<007go002no`00Ool007_o003oaP00I?l00?nN0022o`00M?l0
07co003;o`00omP007co003oe@00MOl000<0OOl000X0omh005Ko003og`00Jol006[o001ko`00omh0
07_o003ogP00Iol00P1io`002`1go`00onl005Ko003oh`00Iol0077o001^o`00on8006Ko003ohP00
K?l00080HOl000X0ooP0053o003Jo`00om4007;o001/o`00oo@007Go002:o`00oll00P1Zo`004@22
o`00onP005So0039o`00om4006oo003okP00KOl007?o003o_P00a?l007go003ofP00A_l003oo003o
f`00O?l000<0_?l000L0Mol007Ko001fo`00Mol00?nj001mo`00ojD00080F?l000D0Rol009Oo001P
o`00Uol009go000209co00030>;o003oool0oooo05D0oooo001Q0?ooo`040;Oo0022o`00ogP00?mM
0080Lol000H0H_l009?o0024o`00ok@007_o003o[@0207oo000307Wo0033o`00olP00080Gol001D0
om0008Co0039o`00N_l00?oK001jo`00om`00=Co001jo`00O?l006oo003oi@00D_l00?oS001]o`00
Jol007ko003ohP00Ool00?oQ001Xo`000P1go`002`1fo`00g?l003?o003oh`00I_l006oo001/o`00
on<0073o003oh000JOl00080I?l000X0b?l002oo002=o`00om0006ko001mo`00oo4008Co002>o`00
om<00P1Yo`007025o`00ond006?o001no`00om@006Ko003ol000Mol006Go003oc000Qol006?o003o
h@00Col00<3o003of`00Kol0063o002oo`00I?l00;_o002jo`00JOl00?o=003oa@00N?l00?n[001/
o`0207oo000408_o0028o`00R?l009Wo0080U?l000@0/_l00?m]001Po`00H?l0E03oool005l0oooo
00L0J_l007ko002^o`00Vol00;;o003o[P00oh800080L?l00140Q?l007Go001jo`00ol400;go003o
/P00O_l007[o001ko`00om400;oo001Fo`00onL0087o0024o`00MOl00?oL000207So000=0?oS001n
o`00N_l007Co003ok@00C?l00?oT001_o`00KOl0087o003oi000P_l00?oQ000206Oo000<07Oo001f
o`000?l1073o003oh000I?l007Co001ao`00on<007Oo003og`00I_l00P1_o`003@00ob40Jol008ko
003odP00J_l008So003ok`00SOl009;o003oe@00JOl00<oo003ok`000P1Wo`002@1io`00om@006Go
003ol@00bOl006;o003od@00Rol00?oX000205?o000?0?oJ001Zo`00J_l006?o001Qo`00M_l006Co
001Qo`00^Ol00?oJ001Po`00ol`00?o4001bo`00M_l00080MOl000L0Nol0077o0025o`00P?l009Oo
003oa@00oe800080L_l000<0[ol00?ooo`3oool0D@3oool005d0oooo00<0g_l00?m_003o9P000P1g
o`001P2Mo`00F_l00?nb001Vo`00ojd007So0080N_l000l0Mol00?o6001bo`00olL0077o0020o`00
bOl007[o003ogP00Dol00?oV003Qo`00L?l007go003ofP000P1io`003@3oi000Ool007Wo001ho`00
gOl002Oo003oiP00L_l006oo0028o`00on8008[o003ohP000P1[o`00301io`00K_l00?o<0020o`00
omX006Ko001oo`00N_l00?oR0022o`00omd0067o0080N_l001d0oll007co0026o`00om<006So002@
o`00ond00=So002Co`00omT006Wo002:o`00oo<008_o003ok`00om<006Oo003olP00Qol005ko003>
o`00om@008go003ok`00E?l008Go003og000IOl006_o000206co00070<?o001So`00Hol00?oT002l
o`00I?l00?o70002077o000;0;Co001]o`00KOl0077o001io`00O?l007_o003o/`00Bol00?nE001h
o`000`2Uo`000`3/o`00oooo0?ooo`1?0?ooo`00F`3oool01P1Wo`00V?l007go002Lo`00ohP00?mi
0080H_l000@0OOl00?ng001Zo`00oj/00P1ho`00501lo`00Nol00?o6001^o`00c?l00?oD0020o`00
Jol006go003oj000H_l006Co003oiP00I_l0077o003of000Nol0087o003oi@00O?l00P1ho`002@00
ob40GOl00?oT001co`00SOl0077o003oh@00S?l00?oO000206ko000<07_o003oL`00om@008Oo003o
fP00JOl008Oo0024o`00on8008[o003og@00G?l00P23o`000`00oa/0P?l00?oF000206Ko000U09Oo
003ok000Uol00=_o003of@00JOl008oo003om000JOl00=[o003oe@00K?l00?o`002Bo`00Gol00?oH
003Co`00S_l00?oj001Bo`00P_l00?oN001Ro`00bOl007Ko001eo`00M?l00<?o001/o`00onT007?o
002io`00ol<007?o002]o`00E_l00:ko000209?o000709Ko001mo`00olD00?nn001Bo`00oiD006?o
000209go00040:;o002To`00Y?l00;[o04l0oooo001I0?ooo`080?lk001bo`00Uol007_o002?o`00
Iol00?nL003oY@0206oo000907Wo003o`@00P_l006Oo003o/P00Kol008;o001oo`00on800080K_l0
01@0omd007Oo001_o`00Kol00?o]001Ro`00Gol00?oW001So`00Iol008Co003of@00ROl00?oV003X
o`00N?l008;o003odP00JOl00?oQ0080Lol000@0L?l00?oN002?o`00omh00P1ao`004@23o`00og<0
0?o4002<o`00omP006ko002>o`00S?l00?oO002Ao`00om/005_o0028o`00ol/0003o6`2Eo`00omD0
0080I_l001D0VOl00?o[002Lo`00Uol00?oI001Yo`00Uol00?og001/o`00M?l00?oD001Zo`00ond0
06?o001Po`00omX0093o003=o`00;ol00=3o003og`000P1So`0207_o00070<[o001io`00M?l00?o]
001go`00Ool00?o8000206So000=06go001Lo`00G_l006oo001io`00e?l00;go003oc`00C?l00?n?
002^o`00O?l0087o000208ko000409co002Mo`00WOl00:Co04h0oooo001H0?ooo`0:07oo003o7@00
ohd006co002Co`00Dol008Go003o/@00I?l00?nX0080Nol001H0M?l00?oP001Eo`00olh006So001o
o`00bOl0083o003og@00J?l00?oJ001no`00Kol007[o003Jo`00@_l008?o003ojP00fol0063o001R
o`00omT00P2Ao`00503oi@00M?l008_o0000ocP0K?l00?oP003^o`00Lol007;o002Fo`00omX00?oL
003Qo`00M?l008So002;o`000?lQ0;Ko003oe000M?l00P2Co`001P3of`00VOl00?oD001Oo`00TOl0
003o6`80bOl000L0oll006So003Qo`00onH009co002Po`00omP00080JOl001X0oo<0073o001`o`00
Lol00?oH003oj@00V?l006?o002Fo`00omd009;o0000oa/0I?l008Wo003oh@00H_l0067o0021o`00
Ool007ko001Po`00N_l00?o_001Po`00Q_l00?o=0080G_l000L0POl00;_o001no`00Nol00;oo001n
o`00omH00080@_l000P0om4007?o001ko`00Mol007go001bo`00Sol009co0080X_l000<0`_l00?m5
003o7000B`3oool005L0oooo00`0ZOl009;o001[o`00oih00?nX001To`00POl00;Co003o_P00P_l0
06Go003o]@0207Wo00050?oC001>o`00T?l00?oF001oo`000P1Zo`003P3ogP00I_l008Go003of`00
Iol008?o0000o`d0c?l007Co001bo`00onX005oo001Qo`00omL00P2Lo`00103ohP00LOl009Ko0000
ocP207So000R0?oL001do`00M?l009So003of000Tol00?oH001io`00T?l007Wo0000ob40fol00?oA
001jo`00Uol009So003of000XOl00?o=001[o`00VOl00=[o0011o`00kOl00?o;001Xo`00YOl00?oP
002Qo`00ZOl00?oC001Wo`00iOl00?o_0080Mol00280omD006ko003oiP00Vol009Wo003Mo`00omh0
0?oO003oc`00Kol008ko003oh@00H_l008So001Oo`00Pol0083o003:o`00ooD0083o002Jo`00Q?l0
0?oA001Wo`00`ol008Ko0027o`00`Ol0087o001mo`00on<00?oJ000lo`00om400P1_o`001P2ho`00
KOl006go001ao`00OOl007So0080O?l000@0oj<00?n5003o>`00MOl0BP3oool005@0oooo05T0Z?l0
0:oo002Eo`00NOl009Ko001Bo`00oih00?oI001@o`00N?l008;o001eo`00olD006?o003o`000K_l0
07oo003ob`00`?l006?o003oeP00N?l0073o001^o`00omh008Oo001To`00om`006Co001Ro`000?l=
0?o50020o`00SOl00?oY001Oo`00Hol00?oG002Fo`00Z_l00?oP001]o`00Wol00?nG0000ocP0VOl0
0?oI001go`00N?l009_o003od@00Uol00?oC001mo`00U_l009ko003Oo`00Fol00?o>001no`00W?l0
09ko003of000h_l00?o7001eo`00Z_l00=[o003ol@00@Ol00?oA001To`00[Ol00?oP002Xo`00]?l0
0?o?001To`00/ol00?o_0021o`00P_l00?oI001/o`00on@009oo002Mo`00omh009Ko00020?mC000=
0>?o003oh@00I?l006Co002=o`00QOl00<oo0022o`00POl00?oh001go`00V_l00?oF000205oo0006
08[o0038o`00R_l008Go0023o`00onP00P13o`00200jo`00olD007?o002oo`00K?l00;Ko001no`00
Kol00P1do`001`1eo`00ojh00?nO003oL000O_l0083o002Uo`00B@3oool005<0oooo01`0[Ol007co
002Go`00N?l009Oo001Go`00NOl00?nY002Bo`00oiD00?na001do`00N?l00?oH0037o`00Eol00?o>
002lo`00OOl00?oH001^o`00JOl00?oI001[o`00I_l00?oR002=o`00H_l00P3ogP00>01To`00H?l0
0?mR001no`00Qol00?oU001Ro`00Gol00?oD002Io`00^ol00?oP001Xo`00[?l006Oo0000ocP0F?l0
0?oD001ko`00N_l00:7o003od@00WOl00?o>001oo`00O_l00:Co003og`00ROl00?o80022o`00X_l0
0:Go003odP00Z?l00?o1001no`00/_l00;[o003oo000GOl00?o;001/o`00]?l00?oM003No`00gOl0
0?nf001Qo`00`Ol00?oW003Wo`00Tol00?oF001Zo`00omT00P1Xo`00503ogP00V_l0003o6@27o`00
S_l00?oN001Wo`00U?l0067o0029o`00Qol00;;o003Xo`00R?l00:_o003Lo`00omL005_o002Eo`00
Fol00P2>o`000`1Ko`00ROl00?o]000204Wo000608_o003o`P00L?l005[o001io`00N_l00P2eo`00
0`2jo`00M?l00?nl000208Oo00060?nR001do`00VOl009Wo002Fo`00d?l0A`3oool00580oooo01`0
Yol009Oo002[o`00XOl009;o001Io`00L_l007[o001`o`00okP006Oo003oU@00Ool009Co0021o`00
omP005Wo001Lo`00olh006ko003og000M?l0077o003of`00f?l006_o001Uo`00on800P2Go`006P3o
g@00I_l006?o003oHP00Qol00;Co003ohP00H_l009co001Oo`00olD00<ko003og000Jol00;;o001e
o`00kol0083o003ocP00POl0083o002Xo`00oll00;;o003oa`00P?l00P2_o`00203odP00U_l00?no
0026o`00[?l00:oo003o`@00okH00P26o`00102ho`00__l00?oN003o/`0207ko00040;co003oe`00
f_l00?o<0080Hol001T0d?l00?oW001co`00old00?oD001Wo`00om<006Go003of000I_l00:;o0000
oaT0]Ol00?oH003og@00Iol009ko003Lo`00UOl008Oo003of`00omH00;;o002Zo`00omL00080FOl0
00H0W?l00<ko002Eo`00U?l00<Wo003olP0204ko000B07go003ob`00Fol0063o001jo`00`?l006So
001bo`00OOl007Ko003oc@00olH007So003oY@00MOl006Wo002;o`00LOl00P2Eo`020:;o04D0oooo
001@0?ooo`0906Go001jo`00N_l009Wo001Ro`00R_l005oo001bo`00N?l00080K_l005D0ol4006;o
001fo`009_l004Ko001Yo`00omH006Co001Xo`00olh006Ko003og`00d_l007So001go`00om/006_o
001Vo`00on@006Go002No`00omX006[o002Lo`00ohd0003o3`3Io`00omd00>Go001Ro`00G?l00?o5
003Ao`00olh007Co002do`00/_l00?oE0029o`00olP008Co002fo`00/ol00?o30034o`00ol4007oo
002no`00_Ol00?o6002Fo`00ok<008?o002jo`00]ol00?nd003oRP00Vol00?Oo003Co`00d_l00?o7
003oY@00Rol00?;o0033o`00olL00=Oo003oX`00Mol00<Ko003co`00om`007Co003o_`00K?l00>go
003oa000Hol00?oC002]o`00g_l005Wo003Vo`00omD00080Iol001@0ZOl00:ko002_o`00fol00?oM
002co`00hOl00:_o003oeP00FOl00=Oo002Oo`00VOl009[o001Jo`00UOl00?of001Ao`00b_l00?o>
0080F?l000`0`ol008[o002;o`00Ool007Oo001eo`00__l00?oE001io`00okd007co001go`0207go
000608_o002Ao`00TOl008oo0022o`00Xol0A03oool004h0oooo0240l_l00?m9003oJ@00N?l006oo
001Oo`00L_l0073o001_o`00Mol006co001]o`00OOl007[o003oc000F?l005Go003oi`00JOl00?oG
003?o`00L?l007[o003oe@00I_l00?oR001lo`00M_l00?oK001/o`00Iol00?oU001Vo`000P2Uo`00
3@3oe`00Jol006co003Ro`00DOl00:7o003oeP00JOl006Go003og@00a_l00?o5001oo`000P2go`00
3P3ocP00okl00?nh0026o`00aOl00<;o0034o`00okT00?nL002Io`00c_l00<go003o[@00oh400P2C
o`00;`39o`00gOl00?nQ003oV000P?l00??o003ho`00k?l00?nY003oW@00ROl00=Wo003Lo`00okP0
0?So003oV@00Qol00<co003:o`00okP008oo003o/@00Q?l00?ne001Xo`00k?l00?o=0033o`00oml0
083o002ho`00om0006?o002bo`00iol00;So002jo`00]ol00?oF001Qo`00[?l00?oG001Mo`00FOl0
0:Co002So`00E_l00080Wol00140dOl0037o001<o`00NOl00?oB001Ho`00Fol008oo002>o`00Hol0
08Oo003;o`00Lol00?oI001Zo`00L?l00?o7000207Co000907Go001io`00OOl008_o001No`00T?l0
097o002Eo`00f?l004<0oooo001=0?ooo`0606oo002No`00Kol00?nV003oN000F?l00P1[o`00801W
o`00N?l006So001ho`00KOl007?o001[o`00omD004oo001go`00on40067o001No`00omT007Oo001e
o`00omH006Ko003oiP00O_l008Go001go`00om`006_o002Oo`00onH00:[o002`o`00omP006Oo001U
o`00on400P1co`003@3ocP00M_l007Ko0039o`00oll00?nh003go`00R?l008_o0037o`00okT00?nP
002Ho`000P3Co`002@3?o`00ojL00?n2002]o`00eol00=Wo003Uo`00oi400<7o00030>Ko000M0?nO
003o>000[?l00?Oo003do`00oOl00?n7003oN000YOl00?3o003ao`00okP00?mT002Eo`00mol00>_o
003Fo`00ojT00?nV0023o`00m?l00?nT001fo`00ol400<Go001co`00old008_o003o_@000P1Mo`00
2`2jo`00`_l00<Go001Wo`00om000;So002go`00/?l00?oE001Mo`00f_l00080Y_l000L0Xol00=Co
002So`000?lE06Go003:o`00om800080FOl000l0TOl005[o002?o`00R?l00<So0022o`00on8007;o
001Zo`00`?l00?o@001co`00LOl00;Wo002go`000P1ao`001`1fo`00R_l008;o002Bo`00oi@00?mA
001Xo`00@@3oool004`0oooo00L0Xol009co001]o`00V?l00?nS002:o`00ojT00080M?l00300N?l0
067o001eo`00K?l006oo001^o`00Gol00?oN001Jo`00Nol006Wo003og000G_l00?oM001lo`00Ool0
0?oH002Do`00IOl00?oQ0025o`00TOl00?oN001Xo`00Y?l00?oV002bo`00__l00?oI001Uo`00Iol0
0;Ko003oeP00OOl00?o30022o`00Pol00<So003oa000dol00?nT002=o`00gol00=So003oZ`00oh@0
0:_o003Lo`020>7o000I0?n>003o9000__l00?So003io`00olL00?m5002lo`00olT00?o;003of@00
o?l00?lg002do`00omP00?oJ003oa000obD00;7o003oh@00nOl00?oV003oK`00odd00:ko00020?So
000G0?[o003oW000of<009?o003Uo`00oil007ko003o]000dOl00=?o003o^P00Uol00?ne001io`00
f_l00;co003Po`00f_l00<?o003od000`Ol00;Oo003oe@000P1Ko`005P2Yo`00Zol00=co002[o`00
oeT00?oL0000oaD0Hol00?oF003oe@00Fol00<ko002Do`00T?l008go001No`00Qol00?oU001lo`00
Mol00<;o003ob`0207?o000=06go001jo`00Jol00;Ko001mo`00K_l007Co0025o`00oj@00?mZ002>
o`00O_l00=go00100?ooo`00BP3oool07`1To`00Hol006_o001Po`00TOl006co001Zo`00ok<006?o
003o]P00okd007Oo001eo`00HOl006go001Lo`00FOl008;o0034o`00onL004Co001do`00om`005_o
001Jo`00on0007oo001`o`00omT009[o003ohP000P3Vo`003P3og@00I_l006?o002]o`00oml00<;o
003obP00Lol007;o002mo`00olH009?o003o^`00ROl00P39o`003@3oX@00l?l00?n6002To`00i_l0
0=oo003oT000og800;Wo003ko`00mol00?o8003oA`006@3oool20?nm000;0?m6002/o`00[?l00?So
003oA`00oi4008go003So`00h_l00?nZ003oUP000P1mo`00803Oo`00nol00=[o003bo`00e_l00?o=
003Co`00olP00?oB001Ho`00/ol005Ko002`o`00]?l005ko003ob@00oeT007;o003Fo`00omD005co
001Ko`00U_l009?o001Ko`00Sol00<[o002;o`00onL006Ko0021o`00ol/00P1[o`002P1Uo`00K_l0
077o002ho`00O?l00;?o002fo`00K?l00?o10019o`020?n@000407co002Eo`00]_l00;Ko03h0oooo
00120?ooo`030?oR003oool0oooo0080oooo00D0ohH009;o003oY`00oe0006Wo000205oo000706co
001Xo`00H_l00?o0003ob@00IOl00?o6000207Oo000>06co001Ro`00K?l00<Co002ko`00Pol0003o
203oSP00Uol007So003of@00G?l00?oQ0024o`0208go000L0?oH003oh000M_l007Ko003]o`00omP0
06?o002ao`00olh00<;o003o_`00P_l008_o0033o`00`?l00?nl003o[000R?l00=Oo003Do`00nol0
0?nS003oD`00_Ol00>_o003lo`00olH00?m902@0oooo0140o?l00?lY003on000oo@00?o/003oW`00
ofL007co003Uo`00k?l007Wo003Oo`00gOl00=_o003o_@00f_l00?ni000205go00090<7o002ko`00
h_l00<?o002bo`00ohL0003o5`3Ho`00omD00080GOl001h0dol009Wo002Ho`00U?l005go002?o`00
on`005go0029o`00aOl00?o=001So`00JOl006_o002ho`00H?l0067o001jo`00L_l007oo003oc000
E?l007go003oW000IOl006oo002Ho`00U_l0083o002ho`0m0?ooo`00@03oool20?ol00030?o4003o
``00oo000080cOl000H0ohH005Co002]o`00oll00?n=003oY`02073o000_063o001fo`00F_l00?oB
001To`00FOl00?o?001Oo`00C_l007_o0033o`00Eol004ko0027o`00Bol00?m6001oo`00KOl0073o
003of000oml00?oR002Ao`00LOl00?oF002Xo`00on0007Co001co`00om@006Go003Ho`00I_l00?o5
003:o`00ok@008_o003?o`00QOl00?n/003oM`00/?l00>ko003lo`00oOl00?mD003o7000;P3oool0
2`3oA`00Zol00?ob002Ko`00onT00?o^001ao`00k_l00>So003o[000oj@00080MOl000l0gol00?;o
0013o`00h?l00=co001Do`000?lG0<So002Do`00om<005co002So`00F?l009go001Jo`000P2Ho`00
1@3okP00U?l009Go003;o`00om000080G_l000P0Q?l00<7o0020o`00O?l006oo001/o`00_Ol00?oI
0080D?l000D0ol4007Oo001]o`00Qol0097o000209Oo00030:7o002Po`00oooo03/0oooo000o0?oo
o`0?0?n@003ohP00oo`00?oi003oj`00g_l008go003oQ@00onh00;Go002]o`00omT009ko003oW000
ojh00080Lol002X0FOl007Co001Ho`00on4005Wo003of`00omd007?o001;o`00C_l004go0028o`00
B_l004Wo003oAP00M_l008Oo001Yo`00om@0063o003of`00i?l009_o003odP00K?l00<_o003of@00
L_l00?o8001go`00dOl00<ko003o`P00QOl00?nY002;o`00h?l00>ko003ho`00ohD00;co003ojP0f
0?ooo`060?o=002Wo`00ooH00?oh003onP00ohd00P1do`005P3Wo`00J?l00>Go003Oo`00jol00=[o
003Po`00?ol00?o8003od000F?l005;o002Yo`00f?l00:Co002Xo`00XOl00?o^002Jo`00G?l009co
003od@0205_o000808go001Mo`00R?l005ko0027o`00POl007Ko003of@0203oo00060?o;001`o`00
L?l007_o001[o`00Q_l00P2Ao`000`2Eo`00Qol009oo000k0?ooo`00?`3oool02P3Vo`00omT00?o>
003onP00aOl009?o001@o`00Sol00?o?002mo`0206co000E0?oH001ao`00okT007Co001co`00LOl0
05co001`o`00onH004ko001Fo`00Fol00?oR001;o`00BOl008[o0019o`00Bol009?o001@o`00olL0
0080K_l00180U?l00?o?001Uo`00omT00:ko003Wo`00olL005_o003oc@00Qol00?na002=o`00dol0
08Go003Io`00okP00?mh002`o`020?[o00030?nm003oool0oooo03X0oooo00h0Y_l00?o3003oF`00
[?l009_o003omP00onX00>go003_o`00iol00=?o003oc@00N?l00?nl0080Hol00P2ho`001@1<o`00
]Ol005Wo002[o`00on/00080Xol000/0om8005co001Lo`00Fol0097o0039o`00SOl008Wo0025o`00
omd00?oI000203ko000=0?oD001do`00M?l007?o002eo`00]_l007[o0025o`00H_l009;o002Do`00
R?l00;co000j0?ooo`00?`3oool0403og000h?l00?oi002io`00Jol007Go002jo`00ZOl006go001F
o`00Nol0073o001bo`00om/005ko003o``02073o000T06go001<o`00omL007co001Fo`00J?l00?oV
0016o`00A?l004Oo0019o`00U?l004_o001?o`00Vol00=Ko000lo`00G_l00?o7001Zo`00omH005oo
002no`00om<006go0035o`00ol8009?o003oY@00Qol008Co001oo`00ohD00?mR002do`00oml0@P3o
ool02@3oj000ooh00?Co003io`00n_l007So003oZP00Rol00?nY000206oo00040=Oo001Ho`00jOl0
0>Ko0080dOl000D0on8005[o002go`00omD00?oC000205[o000709_o002Eo`00G_l0093o001No`00
ROl00?oR000204oo000?03oo003of@00Lol007;o001ao`00^?l007;o002eo`00N?l007Oo001No`00
UOl0097o003oR`00of4003T0oooo000o0?ooo`040?o:003ol000K_l00;co0080[_l000<0I_l006ko
0029o`000P1bo`005`1co`00M?l00?oM001Io`00E_l00?oD001To`00Fol005ko0019o`00on400<So
001_o`00KOl00?oU0014o`00A_l009Ko002Io`00W_l009go002So`00on`00080HOl000l0ol@006_o
001Wo`00olL00>oo003ocP00P_l009;o003o^000ojD00?n2002Do`00oo800?oh003oa000B03oool0
1@3ol@00Z?l00?co003oV`00oe`00080M_l001@0k?l00=Go003Do`00b_l005_o003Bo`00Eol00?oA
002no`00g_l00?oH001Co`00F?l00:3o001Jo`00V?l009;o001Mo`00SOl00?oW0080E?l000H0COl0
0?oI001`o`00L?l006_o001`o`0206ko000:07;o002do`00Mol007Ko003o]000ojH00?mf003oGP00
QOl00?Ko03L0oooo000n0?ooo`0;0?nT003So`00:_l00=3o0028o`00Vol006Oo001_o`00QOl007?o
001do`000P1co`005`1do`00L?l00?oS001Fo`00Eol00?oH001Ko`00D?l006go002jo`00on@007Co
001jo`00onH00?oW000no`00@_l00:;o0019o`00COl00:_o001Eo`00on@00080IOl000`0ol<007_o
003o_`00ojX00?nh003oZ`00iOl008Go003oV@00ob/00;3o003oa`1<0?ooo`0?0?ob003oL@00Zol0
0:_o003on`00E_l00>7o001^o`00d_l00<go0035o`00okl00;_o002lo`00om800080D?l000L0Yol0
05Oo002Mo`00FOl009Go002@o`00g_l00080E_l001@0E?l00?oK001To`00I?l006Wo001_o`00J?l0
06ko001]o`00K?l007?o002fo`00ok/00?ne001ho`00ohL007Oo0020o`00Tol00<Go03H0oooo000m
0?ooo`0a08Oo002jo`00ok@00?_o0024o`00N_l005oo0025o`00Pol007?o001go`00MOl007Co001c
o`00F_l005Co001/o`00ooL005Wo001Ko`00onX006Co0019o`00AOl0047o003oi000N_l006co0028
o`00onH003So0012o`00B_l00;3o001;o`00G?l005Oo003of000Eol00?n^002:o`00Sol00?nL003o
R@00oj<00?oj003go`00okh00?m4001A0?ooo`0D0:Co003oo@00kol008Go003jo`00f_l0077o003o
^000okl00<;o003o^`00I?l005Ko002fo`00Dol00:go002Po`00Dol009Oo0004o`02047o000F05Ko
003ofP00Gol005oo001So`00LOl006Oo001]o`00H_l006go001Uo`00JOl00?o2001no`00L_l00?nb
001do`00HOl009Go002Co`00Uol00<_o03D0oooo000m0?ooo`0905ko003oool0?Ol007co001Xo`00
Fol0087o001Zo`00LOl00080M?l002<0Lol007;o001Mo`00LOl006ko001@o`00onP00?of001So`00
Dol00?o`0019o`00@Ol007[o003oi000J_l00=Wo002>o`00on4003So000co`00]ol004Ko0012o`00
a?l00=7o003od`00olH008Co003oW@00Sol00>Go003oE@00ogl00?oY001F0?ooo`080:7o003go`00
i_l008Oo003Uo`00oj`00?n_003o]@02073o000F0;Oo001Io`00]?l005?o002/o`00eol00:3o003o
c000Kol006;o003oh@00omh005_o001No`00Nol006Go001co`00Iol006co001Qo`00KOl00?oA0080
Nol000D0ol400?ng001]o`00K?l008Go000209Co000309Oo003@o`00oooo03<0oooo000l0?ooo`0L
05ko003oool0oooo03Oo0023o`00Gol008;o001Mo`00K_l007Co001bo`00M?l007;o001Ro`00L?l0
06co001Bo`00H_l006Co003ofP00Fol006_o003ol`00ooH003go000io`00>?l00?oT0080J?l000l0
WOl00?oK000co`00@Ol004Co002mo`00>ol00<So003Fo`00okL008Go003oMP00ZOl00:So002^o`00
FP3oool03`2Wo`00kol00>go003oW000oiD007Go001^o`00_ol006go002io`00]_l005ko002co`00
H?l0003o3`0207_o000?0?oL001Co`00Dol005Ko0029o`00GOl007go001Qo`00MOl006So003oh`00
onL006go001ko`00ok/00080J_l000P0LOl00;Oo001Zo`00R?l0093o002Co`00U_l00=So03<0oooo
000k0?ooo`0;06Go003oool0oooo0?ooo`1]o`00LOl008Co001Fo`00IOl007?o001`o`000P1ao`00
4@1Wo`00L?l006co001Go`00I_l005co001Wo`00<Ol00?oC0012o`00P?l003Wo003om`00>Ol003?o
002Bo`00omh00080G?l000`0omH002co000mo`00]ol00<Wo001^o`00f_l007co0020o`00ojX00?mT
002eo`1M0?ooo`030?oL003oF000obD00080R_l001X0c?l007?o002no`00JOl00;Oo002co`00GOl0
0?mb0000o`l0T_l008Wo003og@00D?l005Co002>o`00E_l008_o001Fo`00Qol008Co001Jo`00onD0
06go002=o`00omD00?o:0080L?l000T0Nol0077o002fo`00N?l008Oo002?o`00T?l009co003Vo`00
<P3oool003/0oooo00H0G?l00?ooo`3oool0okT00?mT001Wo`0205Oo000S077o001`o`00L?l006oo
001[o`00L?l006go001Go`00I_l0067o001Eo`00Bol0067o003og`00O?l002go002;o`00oo@003Co
000/o`00:_l001oo003of@00C_l006co003oc000Col0067o003Bo`00g?l007[o001ho`00Q_l00?o;
003o<P00H03oool03P2Vo`00Z_l00>3o002:o`00fol006go003<o`00_?l006oo002do`000?l?0<Oo
003oc`00omT00P1<o`001P2Do`00DOl009;o001Do`00Sol005Go0080onD000d0F?l0097o002=o`00
om0006go001fo`00L_l007_o001io`00Kol00;?o001do`00Pol00080Tol000<0V_l00?mD003oool0
<03oool003/0oooo00L0G?l00?ooo`1Io`00L_l00?oW003oS@00oj000080IOl000l0Kol0073o001_
o`00Kol006ko001Zo`00J?l006?o001Ko`00D?l005Go0013o`00KOl00?oT003oi@000P0Xo`003`3o
m000;?l001_o002Qo`00omh00?oF001io`00olL00?ng001]o`00Jol007oo003oj@00o_l00?nj001T
0?ooo`0:0:Oo003Zo`00h?l008Go001/o`00b_l00;co003go`00J?l00?no0080E_l000d0AOl00:?o
0018o`00Wol00=7o002Lo`00V_l00?oT001Eo`00TOl009Co003oe000om<00080I?l00P1bo`002`1e
o`00KOl007Wo001Zo`00/ol006ko001no`00UOl00?n_003oM000I_l00300oooo000k0?ooo`0:04Go
001Ho`00M?l009Wo001So`00ool00?nL003o/000HOl006Wo0080LOl001`0Kol006Oo001Wo`00J_l0
05oo001Do`00F_l004co001So`00>Ol0077o003oi@00POl00;Oo000Eo`00l?l001_o000Lo`00YOl0
0;_o003oa000Q?l00?nT001]o`00O?l00?oT003ok@00oml0IP3oool05`2Zo`00onl00>3o0026o`00
f_l00?nd002@o`00okT006oo001Vo`00D?l00;?o000mo`00ZOl004Ko002Uo`00Col00?oW003oi@00
EOl009[o002Go`00omL00080GOl000`0Iol007Oo001_o`00K_l0077o001Wo`00O?l006Oo002bo`00
okT00?nK003oO0020?nP00030>3o003oool0oooo02d0oooo000j0?ooo`0:0:go003Uo`00Yol00:7o
001Yo`00W_l00?oN002@o`00Bol00?o80080Rol000D0L?l007[o001`o`00K?l006?o000205go000D
05;o001Po`00AOl006oo000mo`00Nol00?oZ000Xo`00Y?l00?Ko000Qo`006_l001co000]o`00okP0
0?n[003oTP00ogd007co002Po`1Z0?ooo`0D0:So003Zo`00kOl00?nR003oV000ojh007;o001/o`00
`Ol00>?o003=o`00`ol004co002do`00onL005?o002Ro`00W_l00?oK003ofP0205So000A08_o001P
o`00Iol007;o001Zo`00JOl006go001Ro`00olD00?nm002co`00BOl008Co001/o`00N_l009?o003V
o`00;P3oool003X0oooo0100[Ol00:co001fo`00Jol009ko001Ao`00ROl00?oS003ojP00BOl000co
003oGP00J_l007[o001go`00K?l00P1Mo`00501Oo`00G?l004co001Zo`00A_l007Go0022o`00>_l0
0?o/003oi000;Ol00>Oo000Jo`007?l00;go000mo`00oj400?nE003oN000Y?l0K03oool00`3od`00
oeX00?m8000208[o000=06Go0035o`00J?l00<Oo001<o`00h_l00<Oo001=o`00onH005Co002Zo`00
Xol00?oL000205So000C05Oo002Ao`00R?l005go001lo`00Gol006Go001Qo`00ond00;Wo001Ho`00
okX00?nl001Qo`00Nol008co002Go`00UOl00>_o000]0?ooo`00>@3oool03@2]o`00[ol007Oo001Z
o`00W_l005?o002Bo`00F_l008?o003om000Kol004Co003oGP000P1bo`005`1Go`00F_l005[o001M
o`00Eol006?o001Yo`00C?l007;o0016o`00@ol008Ko000oo`00om`009Ko000/o`00f_l0003o000U
o`00h?l004Ko002Go`00od/006l0oooo0P2/o`003@1ko`00d_l006_o0036o`00a?l005oo002oo`00
ol`00?oG001?o`00/ol00?oK003og@000P1Co`002P2Ho`00D_l005Ko002?o`00Qol005Ko001oo`00
E_l00?oQ002do`0205Oo00090?o2001^o`00K_l006ko0020o`00Rol007[o002Bo`00k?l002`0oooo
000h0?ooo`0B0?oB002co`00NOl006[o002Mo`00D_l009co001Lo`00Pol006So001Yo`00ooh006[o
001=o`00ol80037o001Qo`00DOl00P1Jo`004P1Qo`00J?l0053o001_o`00C?l007Ko001mo`00A_l0
08Go002:o`00om000?o2003oo`000?l000Co0015o`00oOl00?oc0740oooo00d0oo400:7o003eo`00
H_l00=Oo001bo`00cOl006Ko003o_@00Col00;co003of000C_l000<0D?l000`0Wol009_o001@o`00
U_l005?o0034o`00onD00?oS001?o`00A?l003go003od`0206co000707;o002bo`00Kol007oo0026
o`00Nol0093o000/0?ooo`00>03oool09@1ao`00NOl006_o002ao`00A_l009oo001Mo`00QOl006Wo
001Wo`00N_l007Go0036o`00COl003go003fo`00E?l005oo001No`00G?l006Go001Eo`00K?l0057o
001do`00NOl004co001mo`00B_l004?o000[o`00ok<00?ne003og`001?l006co002<o`00M03oool0
5@2Oo`00m?l005ko003Qo`00M?l00?nm003<o`00aol00?o2003od@00C?l004[o002Xo`00B?l00:Go
001<o`00Vol0057o002Eo`00on/005Oo000205;o000=04Ko003of000K_l006ko001Yo`00NOl007;o
002ao`00LOl007ko0029o`00O_l009;o000[0?ooo`00>03oool01`1fo`00KOl006go000no`00S_l0
05Wo0025o`000P1Vo`004P1no`00NOl006So001bo`00om@005Ko001Ko`00mOl005Ko001Oo`00FOl0
05Oo001Yo`00E_l0073o001go`00N?l007_o0080O_l000L0e?l002_o003_o`00oiL00?nC003oKP00
K?l007H0oooo00L0ooT009go003]o`00oj@00?n[003o[`00okT00080Hol000h0^_l00:oo0014o`00
[?l004Wo002Wo`00Col00:?o003ol000GOl005_o001Co`00omH00?oG0080Iol000/0Mol006Ko001U
o`00Nol006ko002^o`00M_l007Wo002;o`00Pol00<;o000Z0?ooo`00=`3oool00`3oA000of800?md
000204co000:04oo0027o`00H_l006Co0023o`00L?l005So001Uo`00n?l006_o0080oeL001<0H?l0
0?Go001Ho`00IOl006Oo001Ho`00KOl006ko001go`00EOl007co001Ro`00K?l00?om001Wo`00aol0
0=;o002>o`00oeP007T0oooo00l0Yol00?nB003oF@00ojH0077o001Wo`00F_l00=Co003>o`00`ol0
0;oo001@o`00COl00:So003Lo`000P1No`004P1Ho`00om/00?oH001Ho`00H?l006So001eo`00NOl0
063o001Qo`00POl006[o002^o`00Q?l006co002No`00oiX00?mT02T0oooo000f0?ooo`0605oo002X
o`00ojh00?n6003oXP00D?l00P1Ko`00301To`00Q_l008Co003mo`00I_l00<ko001Uo`00H_l006_o
0000ocL0EOl006?o0080mol00P1Yo`003@1Zo`00E_l005Co001ko`00Fol008go002bo`00Kol008Ko
002Do`00ol<00<Oo003oo`00NP3oool03@3o?000Xol0097o001Lo`00e?l006;o003Fo`00D_l004Go
003Io`00`_l00?o;0000o`400P12o`000`1oo`00om/004ko000205;o000:08?o001Oo`00Iol007?o
001mo`00G_l005oo0027o`00J?l00?nh0080oj/000<0ofh00?mH001jo`00:03oool003D0oooo00P0
jOl007Oo002Uo`00I?l00?nk002Jo`00ok<00?nh0080HOl001`0I?l009Go003oMP00c_l006Go001k
o`00Eol007So001Do`000?lg05;o001Go`00mol005Wo001Zo`00GOl006[o001bo`00GOl008Oo001c
o`00P_l00=;o0026o`00O_l00:co003oo`00oeT0O03oool03P3jo`00NOl0073o003Uo`00J?l00<go
001No`00dOl00?nh003oFP00M_l006co001Uo`00omd00P1>o`004P1<o`00C_l008go0022o`00Bol0
06Oo001ao`00Q?l0067o001Po`00ol`00?o3002mo`00ojX0077o001no`00Q_l00:?o02L0oooo000e
0?ooo`0907Co002Vo`00HOl00:So001Fo`00ol`009;o003o`000olT00080Gol001/0Kol00=3o003@
o`00JOl007co001io`00F?l007Go001Ao`00_Ol00?oo001_o`00lol005[o001Uo`00Fol005Co001]
o`00F?l008Wo003:o`00Kol00?Oo003Go`00ool00?oV003o_@00O03oool03@3oh000k?l007So001c
o`00fol00<[o001ao`00HOl000Co003oFP00N_l00?oJ003og@000P1;o`00101:o`00Vol004Oo0019
o`0209;o0080H?l000D0KOl00?oI003oe@00HOl008Co00020?n^000508[o001bo`00S_l009Co002U
o`009P3oool003@0oooo02L0Lol00:So001Ko`00A_l00:ko001Oo`00TOl00?oG003ogP00Rol00?oB
003okP00d?l007So001bo`00Q?l007co001Lo`00N?l005?o001ko`00O?l005Co003onP00KOl00>ko
001Eo`00H?l005Co001_o`00O?l009;o0026o`00X?l00=7o003ocP00ooL00?o?003oR`00O@3oool0
2`2Ro`00n?l007oo003Vo`00dOl00?ok0004o`00S_l00?oA003od`00DOl00080C?l000T0XOl004?o
0016o`00Wol004Wo002Vo`00E_l00:co001Xo`000P3og0002`1Qo`00SOl00?ni003o/@00NOl00;Oo
002;o`00SOl008_o002Bo`00g_l002D0oooo000c0?ooo`80[Ol001@0G?l003?o002Ro`00G?l009?o
001Oo`00Sol00?oW001;o`00T?l00?oE003on000Lol008ko0021o`00I_l007co001Ho`00P?l005Ko
0080P_l00140oo0005?o001^o`00hol0057o000ko`00oo@00;go002So`00T?l00=;o002_o`00ooD0
0?oo003ob@00ok400?o[001m0?ooo`080?oY002Yo`00P?l00>?o003o]`00K_l00?n`003o]`0205_o
000I05;o002io`00[_l00:Go0013o`00[_l005;o001Co`00[ol00?oN003og@00Hol005oo003ob@00
ol4005go001Ro`00QOl007_o002eo`00Rol008Oo002@o`00oeH00?lc000T0?ooo`00<P3oool03@38
o`00[ol00:co0015o`00V?l005_o002Bo`00GOl009;o001Go`00DOl00?ol000do`000P1Lo`006P3o
k@00NOl009Co001Uo`00Q?l006;o0028o`00SOl005Oo002>o`00DOl00?o/003oh`00<ol00=;o000Y
o`00>ol00<[o003jo`00Uol00>ko003ok`00on<00?oW003ocP00ol80P03oool08P3ol000ojH00?mc
003oZP00Mol006ko001Uo`00`Ol0063o001?o`00`Ol003Ko002co`00D?l00;So001Jo`00oml00:ko
001Ho`00Wol00?oF003od000F_l008go001Jo`00QOl006Oo001do`00[?l00?nf003oWP00og800?lS
001_o`0S0?ooo`00<P3oool03P1[o`00Kol00:[o002ao`00U?l009;o001No`00T_l005_o001Ho`00
V_l004co003okP00oo400P1:o`006@3olP00Gol008So001So`00Rol008ko001Mo`00T?l005Ko002A
o`00Dol008So003of000?ol00?Wo002]o`00K?l009Co003;o`00on800?nG003oT000okD00?o>003o
^P00P@3oool08@3oF000Vol007Go001eo`00Lol00;oo001To`00`ol005[o003Ho`00<ol00<go001=
o`00Eol00?oM001Ho`00Yol00?oM003og000D?l005Co002Do`00Eol008ko001Jo`00R_l00?o3003o
^P00]?l00?nR003oN`00Rol006co000S0?ooo`00<@3oool0:P1Xo`00KOl00:Wo001=o`00Col0093o
001So`00I?l009Co001Ko`00VOl005Ko003>o`00Pol00?o`001Yo`00K_l006co003ok000G?l008oo
001Qo`00TOl009;o001Po`00Tol005_o002Co`00fol00?oA003o`@00HOl00?ne002_o`00dol005Wo
0022o`00oi/00?oO003oX`00ol800?nb0880oooo00d0ZOl00>[o003Io`00LOl00<3o001Yo`00Hol0
0<?o001Go`00`Ol004[o003oe000omT00080Dol000h0on4004ko001>o`00W?l004co002Do`00D?l0
05Co003ocP00olP00;Ko001Eo`00okP007Oo0080R?l000<0Pol00?ooo`3oool08@3oool00300oooo
00<0GOl006co001/o`000P1?o`007@1Mo`00Sol006Ko002Go`00VOl009[o001Go`00Fol00=?o001O
o`00Jol00?ko003od@00P?l0067o003oiP00HOl009So001Xo`00Vol0073o002Go`00h?l00=ko001`
o`00Kol008;o003o[@00oh000080[?l000H0oiT004Wo001;o`00iol00?oF003do`240?ooo`0:0?o]
001mo`00f?l0073o0030o`00J?l00;co001No`00olh00?oB0080C_l001@0[Ol00?oR002Vo`00Xol0
04Oo0018o`00Vol004Wo002Do`00omP005co001Jo`00ol800?nj001ao`00Pol007Ko001no`00R_l0
09Go0280oooo000`0?ooo`030?m6003oM000H?l00080DOl000d0T?l006Wo002Go`00IOl009oo001J
o`00GOl00=Ko002>o`00JOl008Go001fo`00POl00080om0000h0J?l00?oN001[o`00W_l007;o002P
o`00kOl008Wo002@o`00Rol007[o002>o`00/Ol00?mR00<0oooo00<0hOl00?ooo`3oool0Q`3oool0
502Wo`00Mol00=Oo003:o`00JOl006Go003o^@00olL005;o002]o`00on000?oR001<o`00Yol004Oo
002Qo`00A?l004Ko003ogP00om/00P1Lo`002P3oc000olL006?o001So`00LOl00;Go001lo`00MOl0
07oo002Go`0Q0?ooo`00;`3oool04`1bo`00ogl00?nD003oS000okH005co0020o`00HOl006Go001L
o`00Y_l005ko003Go`00U?l006?o002=o`00L_l008Oo0020o`000P1oo`001P3om`00LOl00?oD001c
o`00YOl00?3o0080TOl000D0T?l00:So001_o`00c?l00=co00030?ooo`030<?o003oool0oooo08T0
oooo01H0n_l00?on001Ro`00c_l00?nb001Vo`00]?l00?oH003og@00DOl00:Oo001:o`00Xol004Co
0013o`00oml00?oM001Lo`00GOl00?oH003odP00COl00P1Bo`00201Qo`00Mol0067o002eo`00OOl0
06co001ko`00gOl0803oool002h0oooo00H0[?l00:oo001Ko`00ojH00?nZ001Go`0304?o0080F?l0
01/0Xol00=Co002Io`00H_l006So001^o`00M?l007Wo0023o`00S?l009;o003oi@00oml007Oo003o
cP00ol4009Wo002>o`00Wol009[o002Fo`00cOl005oo0029o`00Z_l00;Co002Zo`00S@3oool03P3e
o`00QOl00?n:003oY`00okl00?o8003od@00[Ol005Co001;o`00YOl00:;o002Po`00on000`1No`00
403ogP00A_l004[o001:o`00Bol008So001Bo`00FOl007Ko001]o`00Yol007Wo002:o`00of400?mm
003ohP0N0?ooo`00;P3oool01@2/o`00YOl004So002Mo`00okD00080FOl001/0D_l00?o3003o_P00
0?l7097o002Jo`00G?l006Oo002Do`00L_l009_o001io`00U_l008ko002:o`00R?l008;o003ofP00
Uol00?nn002Io`00^?l00:So002;o`00oiP00=Ko003_o`00T@3oool0102Co`00oa/00?nU003o^002
06Oo00050;[o001Ko`00[_l004ko0019o`000P3og@004`1To`00HOl00?oP003ogP00@ol004Go0016
o`00Aol008oo0019o`00R?l0053o001Fo`00]Ol007?o003o/@00ohh00?mi003ohP007`3oool002d0
oooo0280bol006So002Vo`00Vol0053o002Ao`00okd00?o:001Bo`00AOl003co001fo`00om/008go
002<o`00TOl006oo002Go`00NOl008co001ko`00Wol0083o002Jo`00XOl008Oo003od@00/Ol00?n9
0038o`00om0008_o0034o`00kol0T`3oool0303oI`00Vol006go003Fo`00H?l00;_o001Io`00EOl0
0?oC003of000KOl006Oo0080on800`12o`0209Co000=04Co0015o`00T?l008co002;o`00ol800?nj
003o]000ZOl00?nd001Ao`00N_l006Ko000N0?ooo`00;@3oool08@2Ro`00F?l00:Ko001Bo`00F?l0
097o001Ho`00omX00?o_0015o`00:_l005ko003oeP00om8008co002;o`00ROl0083o002?o`00OOl0
09Ko0026o`00Vol008Oo0026o`00Sol00:;o003o^`00oj400?mG003Eo`00oooo0?oK002E0?ooo`0<
0?ko003_o`00JOl00=3o0038o`00^ol00?o2001lo`00Lol00?oJ003oh@00A_l00P13o`003@10o`00
@_l009Ko0013o`00Tol0047o0013o`00Sol00?o@003obP00B?l00?no003o_@000P1`o`000`21o`00
R?l00<Oo000M0?ooo`00;03oool01`1/o`00Y?l00:Co002Ko`00FOl0093o002Ao`000P1Ao`005P2E
o`00d_l002[o001No`00HOl00<Wo003oc`00old008Wo001ko`00OOl008Wo002Co`00VOl008co002T
o`00Sol00:co002Uo`00_?l00<co003oM02I0?ooo`030?oP001mo`00ooh00080ok@000@0S_l008So
003obP00om@00P18o`0204;o000309_o002Jo`00Uol00080@_l000L0omd00?oJ003oe@00E_l005?o
003oa@00ol400080L?l000@0Yol0073o001io`00Wol07@3oool002/0oooo01l0HOl006go002To`00
BOl0093o002?o`00F?l009So002Io`00V_l005ko0035o`000?lN0?o?003oH`00N?l007Wo0023o`00
om<007_o001io`00VOl009Oo002?o`00W_l009Co002Ko`00^?l00:So002no`00jol009/0oooo00/0
UOl00?mg003oU`00ojl00?nh003o`000G?l005Co001;o`00AOl009oo0002047o000:09go0010o`00
on400?oN0035o`00F?l00?oE003odP00olh004[o0080E?l000H0K?l006go001no`00KOl008So003>
o`0L0?ooo`00:`3oool00`1Qo`00I_l005Ko000205Ko000J05Wo001Do`00COl009Oo001Oo`00Jol0
0<Go001bo`00on400?mS001ho`00Iol00<Wo002:o`00omX007Wo0027o`00SOl009So002Lo`00Z_l0
0;oo002Co`00d?l00<oo003od`2L0?ooo`030?mM003oMP00oiH00080IOl000l0H_l00:ko002Zo`00
Aol004?o002Ro`00@Ol009ko003oj@00onD005go001Ko`00om/00?oI0011o`000P13o`002017o`00
LOl00:;o001Xo`00YOl007ko001]o`00Q_l0703oool002X0oooo0100odH00?mT003oM000ohd009Wo
001Ko`00F_l005Co002Ho`00TOl008_o002:o`00aOl007;o001no`00NOl00P00obD0300bo`00F?l0
05co003odP00Qol0093o002Bo`00[Ol009Ko003Ao`00e?l00<Co09l0oooo00`0VOl008;o001Wo`00
I?l00;go002ao`00[Ol004So0014o`00@ol00>7o003ok@0205ko00040?oN003og`00?_l003go0080
?ol000X0@_l008Ko0021o`00C_l006Go001eo`00X_l007ko0025o`00eOl06`3oool002X0oooo00l0
JOl00?mn003oV`00VOl00?nU003o[@00ok@004oo001Go`00Hol008[o0037o`00LOl007Oo001ko`00
0P1oo`003@29o`00bol00?of001No`00J_l00?o:003o`@00Tol009Co003Do`00Z_l00>co003oj000
W`3oool03`3om@00gOl0087o001Zo`00^Ol005So001>o`00ol000?ni0008o`00@?l005go003oh`00
on40047o000203ko000>09;o000no`00SOl003oo0012o`00POl0053o001Qo`00JOl0073o001io`00
oiX00?mc003o>00J0?ooo`00:@3oool05`2Zo`00Yol00:Wo003oX@00ojX005So002Co`00Uol00?o8
003oa@00ol4008Ko0024o`00P_l00<go0020o`00OOl008Co001io`00T_l009co003oj`00on000080
QOl000D0okT008oo002To`00gol00<?o002Q0?ooo`0509[o003Mo`00OOl00<Ko002fo`000P3oS`00
1@21o`00om/00?oS003oh`00@?l00080@Ol00100?ol009Ko002oo`00??l003go002>o`00@Ol008Oo
0020o`00ol000?nk003o^000oj/00?nM003oGP00NOl06P3oool002T0oooo01d0Z_l0067o002Po`00
Eol00?nc003o_@00olT005;o002Do`00Sol008_o003oa000olL0087o001no`00OOl008Go0029o`00
T?l009[o001co`00Nol00?oG003ob`00S?l00?n^003oU000]_l00<7o002S0?ooo`090>Ko003Mo`00
i_l003Wo002>o`00V?l00?o@003of`00@ol00080@_l001<0@?l0047o002Io`00V?l003co002Do`00
??l003go002?o`00om<00?o<003oa`00>_l00?nk003o[`00JOl006ko0020o`00hol001T0oooo000X
0?ooo`0N0;oo002Xo`00COl009;o002?o`00T_l009?o002Ao`00om@008Wo001]o`00M?l007Oo003o
b`00oll007ko001mo`00O?l007_o002?o`00MOl00:;o002Wo`00[?l008_o003o`@00okL00?nV003o
BP00]?l0Y03oool03P2Eo`00oj800?n;003od@00ol<005?o001<o`00B?l004Co0011o`00Wol0047o
002Ko`00?Ol00P0lo`003@3og`00omX00?oH001Bo`00Col00?o;003oa@00ol0006Oo002Vo`00Q_l0
06Wo0027o`006@3oool002P0oooo01d0Y_l00:Wo001Io`00S?l008oo001Io`00Dol008co003og@00
on@00<So001fo`00R_l007go0021o`00om400?oC001lo`00Nol007So002So`00NOl00:[o002:o`00
/ol008_o002Go`00lOl00?mI002U0?ooo`040?mA003oC`00IOl003[o0080FOl000L0BOl00:co0018
o`00@ol004;o002Po`00Wol00080on8000l0on0005Ko001Fo`00omP00?oC003od000/?l004co001I
o`00Z?l006?o002Vo`00Rol007co002=o`00603oool002L0oooo0100^?l009ko0027o`00T_l0067o
002Co`00TOl008ko002<o`00Q_l006_o003olP00onL0087o0027o`00Q_l00P2<o`002`3oe@00Nol0
07[o001io`00[?l00:oo002fo`00_ol00=3o003`o`00onl00:L0oooo0P2Qo`00301Vo`00E?l00;ko
001Do`00C_l00:go0015o`00A?l00:7o003oh000d?l005co0080F_l000@0omh00?oJ000oo`00@?l0
0P14o`00201jo`00I?l006oo0023o`00Y?l006ko002<o`00m?l05`3oool002L0oooo01`0^?l009ko
0027o`00POl008oo001Oo`00Sol005_o001Ro`00P_l00<Ko002;o`00K_l00?oW003oh@00Rol008ko
002@o`00V?l00?oD003od`00NOl008_o002<o`00`ol008oo002Co`00lol0Z@3oool04@3[o`00Qol0
0=Co0039o`00__l005?o001=o`00om800?oK003og@00JOl005ko003ohP00on000?oO000lo`00?Ol0
0080?_l000X0?ol004;o002_o`00BOl005Ko001ho`00KOl008Co003oNP00of805`3oool002L0oooo
00l0HOl005;o0011o`00Fol005go002Fo`00Qol008Wo0024o`00POl00<Ko001No`00Kol009So002D
o`000P3og@002P2Go`00O_l00:?o002]o`00okl008_o002Bo`00TOl00=Co003[o`2Z0?ooo`0N0?oB
003ao`00oo`005?o001Go`00ol400?o:003So`00Lol00?oK003og@00on40043o000oo`00?Ol003co
000mo`00?_l009;o002ho`00SOl008Wo003o``00okT00?nn003o^@00ojH00?n5003o>`00Mol05P3o
ool002H0oooo00P0ocT00?m2003oQ000oiH0083o001Mo`00Lol006Ko0080KOl00180HOl00<7o001K
o`00F_l00>co002Oo`00O_l009Wo003of000omL00:Go002go`00_Ol00?nd003oZ000U?l00;;o003i
o`2[0?ooo`0:0?_o003`o`00G?l00?nB002Lo`00T_l00?oF003of@00eOl004Ko0080@_l000@0b_l0
09co002Io`00`Ol00P0lo`002`0no`00omH00?oB003oc000Q_l00?o3003o]`00oj@008Wo001do`00
Nol001H0oooo000V0?ooo`060?mG003oU`00>ol004ko003o[000>ol00P3oV0000`21o`00O_l007_o
000207oo000>0<So002Oo`00/_l00:Ko002To`00P?l00:[o003od000oll00?o70037o`00oj400?mf
002bo`2]0?ooo`050?mG003oTP00oi800?n/003o^@000P1?o`0204_o00040:Ko002Qo`00W_l003go
0080>ol000T0on000?oN003ofP00Tol009;o002=o`00ol/00?o6001/o`000P1bo`000`29o`00N?l0
0<Co000E0?ooo`009@3oool02`37o`00Xol00:7o003oZ000C_l004go000oo`00Dol006Co003o[000
7_l00080omd000l0P?l007ko001Ro`00Gol00;Co002`o`00Z?l00:oo002eo`00_ol00<?o003o^`00
ojD00?n8003o9`00[@3oool07@3o:000od<008;o001Vo`00Gol005ko001>o`00Bol004Ko002/o`00
@?l003ko003oi@00on<00?oU000mo`00Uol009Ko003oeP00om@00?o>0018o`00Dol0067o001fo`00
LOl00:Wo002Bo`00Yol001D0oooo000U0?ooo`0K0:oo002Vo`00A_l008Go003o/000omH003oo001A
o`00D?l00:go001[o`00LOl00;go003of000ol/006;o001Oo`00I?l007?o002ho`00O_l00;Oo0022
o`00cOl0097o003]o`00on000:l0oooo01d0Xol009oo003oo`00E_l005Oo0031o`00^Ol00;Co003o
gP00on800?oT000oo`00X_l00:3o003ogP00om`00?oJ000no`00?ol004?o002bo`00D_l006Co001f
o`00Jol00:[o001go`00Q_l00<oo000D0?ooo`00903oool0103Fo`00X?l009Ko0028o`0208Co000F
04Go003ogP00on80053o000`o`00C?l004oo001ho`00L_l005oo003oc`00okL00?oS001_o`00Nol0
0;ko003;o`00b?l00<co003Mo`00X_l00?oK0:l0oooo0100oo@00?7o003Yo`00Col005go002oo`00
olH00?o?0017o`00/Ol00:go003ogP00oml00?oQ000oo`00??l00P0no`002`2lo`00Sol008_o0022
o`00[?l006Wo001no`00R_l00:So001ho`00X?l001@0oooo000T0?ooo`0A0=Ko002Po`00U_l008So
001Eo`00Qol008Co001jo`00LOl00>Co0000o`X0C?l005;o001Zo`00Iol008;o002>o`000P0jo`00
203ob000Nol007go001jo`00dOl009;o003co`00m?l0/@3oool0302Uo`00kol007Oo003oW`00okP0
0=7o0032o`00omH00?oH003og@00e?l004;o00<0?ol00P0no`002`2Do`00?Ol0047o0015o`00COl0
07?o001Xo`00R_l00:[o002<o`00Qol001@0oooo000T0?ooo`0K0:So002Yo`00Q_l008?o0029o`00
R?l007go001co`00LOl006Ko001So`00om800?m]001Zo`00Eol00;Wo002>o`00V_l00;So003o]P00
ok400?nj0020o`00S?l00=go002Qo`00omd00;80oooo01`0of/00?nO003oO@00ok800?o1003o``00
D?l004go001:o`00Aol0047o0010o`00@Ol009oo0038o`00V_l009Oo002Eo`00^ol004;o002<o`00
P_l00;Wo0021o`00Kol00:[o002=o`00QOl04`3oool002<0oooo00h0b?l009Wo002Jo`00O_l007go
002Ko`00R?l0057o001Mo`00Kol0077o002ho`00Dol00?m]00800?lD00<09Ol004Co0017o`000P1@
o`001P2Yo`00`_l00?nP002<o`00VOl00?oo0;<0oooo0100odT00?mJ002Mo`00KOl005oo001Io`00
C_l004_o0019o`00AOl00:[o002Yo`00Y_l00:?o002Mo`00??l00P0mo`002`0no`00UOl008oo001A
o`00H_l00:_o001co`00Zol007[o002@o`00c_l00180oooo000S0?ooo`0K0<So002Io`00V_l007ko
001mo`00Col0073o001/o`00J_l006ko001go`00^?l005?o001Qo`00LOl007oo003@o`00ooH00?oZ
003oh000FOl005oo001Co`00N_l00?ml002Io`00Xol00;@0oooo00`0]Ol009Oo0022o`00ooT00=7o
0035o`00g_l004co0017o`00Zol00=;o0011o`0203ko000?09oo0035o`00V_l009So002Do`00Sol0
0;_o001Ho`00MOl007go0022o`00R_l0093o003Wo`00omL00140oooo000S0?ooo`0J05;o001Ho`00
>?l004Oo001Eo`00A_l004Go001Ko`00GOl006ko001go`00_?l005Oo001So`00LOl00<Go002:o`00
Vol005So002do`00om/00?oD003oh`00oj<00?nV003oI@2e0?ooo`0>0?oI003Yo`00gOl00=So0011
o`00D_l004oo002lo`00]?l00:oo0012o`00Yol0047o000no`0203go000<0<?o000oo`00@ol004Oo
001>o`00old00?o7003o`P00ojd00?nP003oS`00omL04P3oool002<0oooo01L0od@00?mG003oT@00
oi000?nS003o]`00ok/00:Ko001Qo`00Gol005_o002ko`00JOl006co0033o`00OOl0097o001Eo`00
e_l00;Wo003So`00c_l00=Co00020?Ko00030?nm003oool0oooo0;@0oooo00T0lol00>?o001lo`00
F_l00=Go0037o`00_?l004go0016o`000P13o`004@2Wo`00col00:7o002Oo`00W?l00?oT003og000
omP00?oB0018o`00?Ol00;_o003o`@00oj800:ko002Eo`00Fol00140oooo000S0?ooo`0:0?mS003o
VP00SOl007Wo001fo`00N?l006?o003o_@00olT00?o50080omX000h0a?l007So0021o`00S?l009Co
002Go`00aOl00<Wo0034o`00col007Wo003ho`00oo0009[o0;H0oooo01`0on000>3o003Ko`00g?l0
0=Oo001Ho`00Dol00;[o003Lo`00[Ol00:Wo002Uo`00ond00?o/003oj000on@00<go001Do`00Dol0
0?oB003ob`00olD00?o0002fo`00L?l007Co001ko`00TOl04@3oool00280oooo00P0gOl009go002G
o`00ojP00?ne0017o`00N?l006?o0080HOl00100IOl00;;o001Uo`00om/00?oD003od`00om400<So
002Qo`00ZOl00=So003Do`00J?l00>co002;o`00onT0^03oool0703co`00h_l007Go001So`00DOl0
0<7o002jo`00i?l00?oa003ol000onh005_o001Io`00Eol00?oP003og`00omX00?oF002mo`00AOl0
04go001Jo`00J?l00;Ko0029o`00Z_l008Wo003io`0@0?ooo`008P3oool03@2Co`00U_l007Oo001c
o`00POl00?o3003oa`00H_l0067o001To`00JOl00;;o001Oo`000P1Mo`002`1Ko`00bol00?o@003o
d@00col00<?o003>o`00k?l00>Oo003oj@00Uol00;P0oooo00<0onL00>?o003jo`000P3oN0001`3o
[`009Ol004co001To`00H?l00?oQ003ohP000P3oh`00103;o`00?ol004;o0013o`0204Go000809Co
001:o`00H?l008Ko002^o`00[?l007ko002`o`0@0?ooo`008P3oool06@2Ao`00T?l007Ko001^o`00
POl007?o003oaP00olh00?oB001To`00J?l00;3o001@o`00Fol006go002oo`00G?l004oo003ob000
ol800?ng003Io`00m_l008Co003ko`00^P3oool0303okP00C?l00?mE003oZP00om400?oJ003oeP00
omP00?oN0017o`00AOl004;o00<0@?l000`0bOl009co002Lo`00VOl009Co002lo`00D_l008?o001a
o`00S_l009?o002Ao`0@0?ooo`008@3oool02`3Io`00TOl008oo001fo`00Jol006Ko001Lo`00Fol0
05go001Ho`00omd00080on@000d0IOl00;Ko002io`00Nol008ko0039o`00E?l005oo001Wo`00okL0
0?nH003co`00onD00;X0oooo00P0oeP00?mA003oV`00L_l0047o001Bo`00F?l005;o0080Bol00180
fOl004?o0012o`00Y?l00:?o002Po`00aol004Co0015o`00B?l004Wo002Ho`00O_l0077o002>o`00
[?l009?o002co`0?0?ooo`008@3oool01@2Ro`00S_l008_o001Yo`00I_l00080JOl001<0GOl005Wo
001Mo`00E_l00;?o001Go`00on400?oN003oi000onD00;Co002io`00^ol00;Ko003Lo`00H_l00>Go
003oR@00j?l00;X0oooo01X0]ol00;;o002Eo`00k_l004ko001Jo`00E_l0053o001=o`00B_l004Go
002_o`00eOl00:Oo000oo`00@Ol004?o002Po`00aOl009Wo002Co`00Q_l007ko002fo`00R?l00:go
0080Q?l03`3oool00240oooo00D0X_l008co001co`00Iol006Ko000206Wo000B04_o001Io`00Fol0
05So002Xo`00F_l006_o001ho`00Qol00;oo003oi000omh00?oA003oc000ol/00?nK003oT`00od`0
_03oool03@2Xo`00i?l006?o003[o`00g_l00=;o0035o`00_Ol00;Ko002`o`00[?l00:Wo0013o`00
0P12o`00302Po`00W_l009co0034o`00Col005Oo001So`00QOl00;Oo002@o`00/Ol009?o00l0oooo
000Q0?ooo`0I08_o002<o`00Lol006Oo001No`00J?l006;o001Io`00G?l005Wo001Fo`00V_l0033o
0016o`00^Ol008Oo002Io`00XOl00:Go003Ao`00^?l00<7o003No`00l?l00>Wo002l0?ooo`0L0?on
003/o`00g_l00>;o003bo`00lOl005;o001@o`00C?l004Wo0016o`00A?l00:Oo003Bo`00X_l009oo
0016o`00Aol004[o002Do`00`_l007oo0021o`00Mol0083o002ao`00Uol00?;o00h0oooo000P0?oo
o`0J04?o001Bo`00A_l003Oo0015o`00A?l003go001Fo`00Bol004Wo001<o`00E_l009[o000`o`00
A_l005_o001`o`00Rol00:Wo0038o`00/Ol00<?o003>o`00iol00?7o003ol@2m0?ooo`0K0>_o003Q
o`00Kol005[o003Ko`00d?l00>_o002io`00/_l00:co002Yo`00Yol00:?o003>o`00bol009co002I
o`00Uol009;o0029o`00_ol00?o9003oa000okP00?nY003oQ000odl000h0oooo000P0?ooo`0J04?o
001Bo`00A_l00?nG003oX`00?ol003go001Fo`00oj8004Wo001<o`007?l004_o001>o`00Bol004?o
000no`00@?l00<Co002oo`00[_l00<So003Co`00g?l006Oo003ob02m0?ooo`0K0?oo002Ro`00h_l0
0=oo003Ko`00d?l00<Ko003To`00/_l004Go0011o`00A?l004?o003oj`00onP00?oU003ohP00omh0
0?oJ003oe000olh007co001ko`00oj/00?nI003oQ`00ocP000h0oooo000P0?ooo`060?m9003oH@00
ohl0043o003o/P00ol800P0Ho`004P3oXP00olX00?o1003Oo`00ond00?oX003oi@00on4003ko0010
o`00A_l004oo001@o`00f_l00>Wo003Jo`00oo@008Ko0;d0oooo00/0om400>So003Qo`00MOl006Co
003Bo`00`ol00?oG003ogP00on800?o[00020?o/000?0:So002Uo`00XOl009go002Lo`00V?l00?o>
003ob@00olD00?o0003o^P00Nol008;o002<o`00L_l000d0oooo000P0?ooo`0F0;So003oN000ojH0
0?na0013o`00??l0037o000Fo`00W?l0053o001Bo`00BOl003Wo001mo`00L?l0087o003ogP00om00
0?o9003o^P00D?l004Go0080H_l000<0onh00?ooo`3oool0_@3oool03P3og000i?l00?nS003o``00
om000?oJ0010o`00@Ol00<;o002io`00onH00?oT003ohP00oml00P3og0002`3of000om<00;go001A
o`00F_l006Ko001]o`00M_l00;?o002Fo`00WOl000d0oooo000P0?ooo`0I09;o0023o`00Pol0063o
003o^000omL0037o000Fo`00COl005co001Jo`00Q_l0073o000`o`00:Ol0033o000eo`00U?l009ko
001<o`00okL00?n]003oU`00H_l007So002o0?ooo`080?lb003oR@00ohT00?nS003o/000olX00?oS
003ol@020?oW00040=Wo0010o`00@Ol004;o00<0AOl000X0Aol004co001<o`00]ol006Co001/o`00
R_l009?o002co`00UOl03@3oool001l0oooo00D0Z_l008Go0026o`00J_l005go000205So0080g_l0
0140olL00?oG001Jo`00Q_l009go0008o`00:ol002oo000co`00<Ol003ko0016o`00BOl003ko003o
R000og800?m300300?ooo`090;Oo002Mo`00S_l007Wo001Ao`00;?l003?o000mo`00?ol000<0@?l0
00h0@ol00=3o002To`00Wol009co002Jo`00T_l008_o001lo`00[_l007Oo002Do`00/ol008_o00d0
oooo000O0?ooo`0:0:Co0024o`00Mol006;o001Fo`00D_l005Ko001Ao`00A?l003So0080oh400P00
oal0303@o`00ooP00?ob003ojP00V_l003ko0016o`00BOl003ko003o/`00oiH00?m@0<00oooo00<0
l_l00>7o002:o`000P3Bo`005P3Ko`00h_l00=7o0033o`00^Ol00;;o002]o`00Z_l00:Oo003=o`00
bOl004Co0016o`00B?l008oo001oo`00L?l007?o002=o`00O?l00;7o002Lo`0<0?ooo`007`3oool0
3P2To`00Q?l007Oo001Ro`00E_l0027o001Fo`00DOl004Co000ho`00=?l0037o002;o`00<Ol00P0g
o`002P10o`00COl00?oT003of`00om<00?o7003o^P00gol00=3o003ofP300?ooo`0K0?Oo003Oo`00
eol00=3o001Uo`00DOl0047o0010o`00A?l004?o0012o`00@ol004Co0013o`00@_l00:Go002Qo`00
Aol00<Go002Lo`00C_l005Ko001no`00SOl007co002ao`00W_l000`0oooo000O0?ooo`0J08Go002=
o`00Iol002So0018o`00DOl005?o0016o`00=ol002oo000[o`00:Ol008Go000Yo`00<Ol00?o_000l
o`00Bol005go002bo`00Uol00:ko003<o`00e?l00?oo001`o`300?ooo`060;7o003fo`00W_l00=3o
003=o`00col00P3Bo`00503<o`00`Ol00;So002bo`00[?l00:So002Uo`00Xol00:7o002Po`00Wol0
04go0031o`00W_l008?o001bo`00T_l00;7o002@o`00eol02`3oool001l0oooo0P1fo`001@19o`00
@Ol003go000io`00:Ol000809Ol001008ol002_o000Yo`00QOl002Wo000ao`00;?l009Go001;o`00
GOl0083o002Co`00Zol00=Wo003Vo`00ooX0`P3oool0303]o`00g_l00=Ko001fo`00dOl00=Ko003D
o`00c_l00<7o000mo`00?ol004;o00<0A?l000`0A_l00:7o002Oo`00WOl009_o001Wo`00b?l008So
002@o`00[ol008Oo001ao`0;0?ooo`007`3oool207Ko000504Wo0011o`00?Ol003Wo000Yo`000P0U
o`001P0So`007ol001go001mo`007_l002So0080<_l000P0AOl005Go001Vo`00S_l00:Oo0039o`00
i_l00?oe0<80oooo01/0oo800=go003Fo`00lol00=3o001Co`00BOl003ko003Ro`00=?l003co003J
o`00Zol00:Oo002To`00X_l009oo0017o`00Bol0053o001Go`00R_l007_o002fo`00Uol009[o003S
o`002`3oool001h0oooo01X0V?l006ko001Uo`00?ol002co000[o`00:?l002Go000Xo`008ol001Oo
000Ao`003_l0077o000?o`006Ol00?oj000Wo`00>ol004[o001Jo`00JOl00;oo0032o`00hol00?oc
0<80oooo00`0oo@00=_o003Do`00dOl005[o001;o`00?ol002oo000To`00mol00?oh003ol`020?o`
000<0?o_003ok000onT00?oS003oh@00om/00?oD003oc000ol800?nj003o[@00aOl00P3ogP0:0?oo
o`007P3oool06P2Ho`00K_l000Wo000oo`00;?l002_o000Xo`000?lV02So000So`005ol0017o000>
o`00LOl000oo000Io`005Ol008?o000ko`00B_l005[o001Yo`00ZOl00=?o003Lo`00a?l0``3oool0
2`3on000oj<00?nS003oZ@00>?l00>oo003ojP00on/00>So001To`00GOl00080F_l000h0E_l005?o
001@o`00D?l004ko001;o`00olT00?o5003o`P00ok<00?nT003oO@00Tol007;o00X0oooo000N0?oo
o`0402_o000bo`002ol000Go00800?lD00H00?lS0?oW0000ocH00?lm003oA000ocd2003o6`0<003o
4`00o`T0n_l0007o000?o`006ol0023o000bo`00A?l006Oo001/o`00onh0``3oool02`3oM@00POl0
0?nV003o]@00olT00?oF003ogP00on<00?oU003og@00omT000D0on4000/0om/00?oH003oe000`Ol0
06?o001Zo`00M?l007So0027o`00TOl006co000:0?ooo`007P3oool0303o7`00ocH00?nA003oZ@00
0ol0003o6000ob<00?lf003o?@00od@0:_l0003o?@800?lK00`0B?l0003o4`00o`T0H?l00?oG003o
g@00oml00?o8003o[P00oh@006co001@o`330?ooo`0<0:oo002Vo`00U_l008?o001fo`00Hol0053o
0014o`00=?l002oo000ko`00?Ol00P10o`02047o000304?o0014o`00B?l00080F?l000H0`Ol00;co
002Fo`00V?l00;;o002Qo`0:0?ooo`007P3oool02@3oFP007_l001Go0000oa80ol`00?oI003oaP00
oo@00?[o00020?_o00030>go003Uo`00h?l00080i_l000X0kOl00>oo0000oa<05_l002co000mo`00
Dol00?m>003o@000:ol0``3oool06`3oaP00iol009;o0036o`00`_l00;oo0030o`00aOl00<go0037
o`00_Ol00;Go002_o`00Z_l00:Go002Ro`00W_l009co002Ho`00TOl008Oo0020o`00Q?l007[o0021
o`00/Ol009Go000:0?ooo`007@3oool06`2;o`00?Ol00?n6003o/0001_l0003o6000oaT00?lY003o
<P00ob/00?mg003o<@00od@00?m;01co0000od000?mF003o;`00oa<05_l002co000mo`00Dol007_o
002ho`00oeP00?oR00340?ooo`0J0>Co003Fo`00cOl006Wo001No`00COl004?o000no`00=ol00=go
003Io`00e_l00=;o003?o`00bol00<Wo0035o`00AOl009Co0027o`00Mol008[o002?o`00VOl00;7o
002<o`0:0?ooo`007@3oool06`1Bo`007?l0003o?@00odh0om<00?o>0000oaP00?lI003o:@00oc80
0?l[0=Ko0000oc400?m=003o@032o`000?l_003o?P00obT00?m5003o>@00ob800?lb0?n/003oR@00
KOl00<Co00340?ooo`0J0?So003Eo`00c?l00<Ko0032o`00`ol00<;o000lo`00>Ol003oo002jo`00
/_l00:ko002[o`00Yol00:;o002Po`00W?l00<;o0030o`00^?l008co002Bo`00Uol00;7o002:o`0:
0?ooo`00703oool02@1do`003_l0003o0000oa400?lJ003o7P00ob<0omP00?oW00020?o^000A0?ob
003oo0000?mS003oI@0Co`00^ol0003oGP00oeL00?ll0?of003oiP00olX00?o3003o]P00A_l006go
0034o`00a03oool03@2lo`00lOl00<_o0035o`00HOl004ko0015o`00?_l00<;o002lo`00]ol00;3o
002[o`000P2Wo`00302So`00XOl009ko002Lo`00V_l009Go002mo`00Lol00;?o002Io`00[ol00?co
00T0oooo000L0?ooo`0=02Co000;o`000?l0003o4@00oaX00?lN003o6`00obD0dol0003o:@00ocX0
0?mF0;go00030?go000=0?_o003do`00ooT00?oo0000odd00?lV003o5P06o`009Ol004Go001Wo`00
UOl00>Oo00330?ooo`050?Co003Oo`00l_l007;o001Mo`000P31o`00502oo`00_?l00;Oo002`o`00
[?l00:So002Uo`00Xol00:7o002Oo`00W?l009[o002Eo`00R_l008So002@o`00Uol0083o002^o`00
I_l02@3oool001`0oooo01d09?l0003o2@00obT00?lI003o8@00ob000?lK003o9@00oiT00?nK003o
>P00oeH00?nA003oQ`0?o`00;Ol009co0000of000?m:0;[o0000obh00?lG003o4006o`002Ol002Co
0012o`00Hol00;Oo00330?ooo`0K0:Go003Oo`00dol00<co0033o`00`_l00<3o002no`00^ol00;Go
002_o`00ZOl00:Go002So`00X?l009ko002Mo`00V_l009Ko002?o`00Q_l008So002<o`00T_l009Ko
002^o`00/?l000T0oooo000K0?ooo`0O02Go0000o`@00?lJ003o2@00od`00?m]003oRP00ob000?lM
003o<P2bo`000?m1003oD@00of40U_l0003oJ`0]o`000?mZ003oH000ofL00?mU003o;P00oaL0f_l0
003o3P00o`807?l004;o001So`00Tol00>ko00330?ooo`080?oI003oJ@00oh`00?o1003oc000omD0
0?oN003oi@030?oX000?0?oY003ojP00onX00?oV003oi000oml00?oI003od@00ol/008?o0028o`00
Rol009Wo002Go`00U_l000T0oooo000J0?ooo`0P03_o000<o`000?l8003o;P00ob/00?lb003o<000
ob000?nR003o/000oc800?n`003oZ@00oe407ol007Ko0000ogT0Lol003Go0000ofX0SOl0003oA@00
obD00?lI08;o0000o`h00?l2003o1@0/o`00IOl009?o003:o`330?ooo`0J0?mY003oH`00oi`00?n_
003o_`00old00?oE003og000onP00=So002_o`00Z_l00:Co002Po`00W_l009_o002Io`00UOl0097o
002;o`00olT00?o4003o^@00ojd00?n7003oJP090?ooo`006P3oool01`0Uo`000?l9003o>000oaX0
0?mG003oP@00ojH00P00obP0602do`000?ll003o@`22o`000?mK003oLP00oj00;_l0003oPP0eo`00
0?mZ003oN`16o`000?mj003oJ`00oaD00?lS003o7P00o`D0>Ol0033o001Yo`00SOl00?n30<80oooo
00T0/_l00;7o002Ao`00Nol006go001Jo`00@ol003Oo000lo`000P3oiP003`3oj000onL00?oV003o
h`00on800?oM003of`00omL00?oC003oc`00olD00?nU003oU`00ohP009Co00090?ooo`006@3oool0
8P0]o`000?lk003o6P00ocT00?md003oD@00odX00?l`003o`@00obP00?oD003od@0Jo`000?nn02Ko
0000oid0@ol0003oSP1Jo`00@Ol0003oMP00oi<00?ln08Ko0000oa000?lE003oMP00ocP00?m3003o
3P0`o`00oih00?n[003o?0320?ooo`0J0?oP003Oo`00f?l00=3o003?o`00BOl003co0013o`00=ol0
03co000no`00@?l004?o0014o`00A_l004Wo001;o`00Col005Go001Mo`00I_l006_o001eo`00Mol0
08co002Mo`090?ooo`00603oool0903oN`00oj`000oo0000oeL00?mo003o@`00oj800?o?003o>`2d
o`000?lW003o701^o`000?lo003od`00ok/0<ol0003o_00Go`000?n]047o0000ohP0;?l004Go000H
o`002Ol009Wo0000oad00?m0003o@`0Ao`00nOl00?oF003oR000]_l00>co0<80oooo01T0gol00=Ko
003Eo`00Fol004Co0032o`00^Ol00:oo002Zo`00Y_l00:;o002No`00V_l009Oo001;o`00D?l005So
001Po`00a?l0087o0029o`00SOl009Co002Fo`00/Ol000T0oooo000H0?ooo`0=05go003o[000okL0
003oC@00ohd00?mn003oO@1Do`000?lk003ol@00ooX03Ol00<3o0002003o200;0;oo002Wo`00W?l0
0:oo0013o`00WOl00>Go0000oj806?l007Oo0000om800P00omh02000ojL00?m30;_o003oi0005_l0
05Oo003Xo`00mol0`P3oool06P2To`00SOl006oo001Ro`00dOl00<Co002go`00/Ol00:_o002Wo`00
@ol004Co0017o`00B?l004co002Ao`00S?l008Co001mo`00J?l006Wo001]o`00O?l008Oo002`o`00
`Ol0203oool001L0oooo01P06_l003So0000odD0oo400=[o0000ogl00?oO003oO@00j_l00?mE003o
>@1[o`000=go04_o0000old0Wol0003o^P00oad00=Oo04So0000ol@0W_l0003oS@00o`T206;o0080
B?l00P1Mo`00202No`000?mi003oJ@0oo`00ooX00?nf003oZ@00Nol0`@3oool06P2ao`00eol00=Ko
003Go`00h?l003co000bo`00=ol00=Ko003Eo`00dol009oo002Lo`00V?l009Co002>o`00ROl0087o
001ko`00Ool008Ko002?o`00T_l009Co002`o`00O_l0203oool000l0oooo00@0onT00?ml003;o`00
d_l00P3oool03`00obL0B_l000co0000oe<02Ol0003oFP00o`h0`ol007?o0000j_l00?mm0032o`00
ocT00=Wo027o000204So00800?lG00<00?m]003oI000of@00P00oeP04@00odH00?nF003o5000of/0
/_l00=[o002To`000?mn003ofP00c_l0jol00?om001Ro`00ok400?nj002Mo`00_ol00<00oooo01X0
k_l00=ko003Ao`00d_l00=Ko003co`00<?l003co000oo`00[?l00:Oo002So`00@ol004Go0018o`00
Bol008Wo0020o`00N_l007go0026o`00S?l008ko002Bo`00[ol00<;o00P0oooo000>0?ooo`0A0?oL
003oj@00omX00?oM002ao`00ROl00?mS003o``00on`00?oB0000oc`00?n0003o3@00o`h00?mG003o
5`1co`000P0mo`005`1<o`008Ol0003o7`3Go`000?nF0;Wo0000ofd08_l0003og@1Zo`000?n/003o
d`0]o`000?m6053o000ko`00f_l0003og`00ohT00=[o0?o]003^o`00F_l00080Fol000D0om4005Co
0016o`00O?l00=;o002o0?ooo`0J0>go003Mo`00d?l00<ko003=o`00>ol004So002oo`00]_l00:ko
002Yo`00Y?l00:;o002Mo`00VOl009Ko0032o`00H_l006Co002lo`00Q_l006[o001`o`00[_l00:co
0033o`080?ooo`003P3oool04`2<o`00gol00?nd003Vo`00d?l00=?o003oW`00okd00?o[003ojP00
0?n205Oo0000o`d00?m[003oF`00oeL00?o1003o3`2co`000P2jo`00100No`000?nF03?o000co`03
003oJ006003og@0Zo`000?m806Oo001Jo`000?l00P0io`001007o`000?oO003Jo`2Xo`0204Wo0008
06Go001Vo`00ond0013o002So`00A_l005_o001^o`2n0?ooo`0=0?oT003Uo`00ogX00<co001<o`00
A_l00=Co0033o`00^_l00;7o002[o`00Y_l00:Co000204Go000;04Wo001=o`00ROl007So001lo`00
G_l006Go002?o`00T?l00:Wo001io`00203oool000d0oooo01P0/Ol0087o0020o`00oiD00:ko003=
o`00iOl00?o30034o`00i_l00<co003do`000?lA057o0000odd00?m[003oS`00ol40B?l0003ok@00
om@00?m`0:_o000=o`03003oDP0I003oEP2Zo`000?m?003oG`00oaD00?m=003o2@0`o`000?l^003o
8@00odD01ol00:;o000go`00GOl006ko002Go`00_Ol00?oo0000ob40Y_l000go000Po`00HOl006_o
002m0?ooo`080?m4003oT@00oi400?nH001Ko`00ood00?oT003oiP020?oW000@0?oX003oj@00onP0
0?oW003oiP00on<009Go002>o`00POl007oo002:o`00S?l0093o002?o`00ZOl009[o00P0oooo000;
0?ooo`0G0?o:003ok000Yol0087o003oP@009_l00;ko003To`00j?l00?oa002ao`00ZOl00<go003Q
o`000?m1003o>`0Qo`000?n?003o>000ofl00?Co03Go0000ond00P00o`l07@00oe800?mN003o>`00
oeH00?ld003oI`00oa800?l@0<Wo0000o`/01Ol006Oo0000o`P00?l200Co003Vo`004?l0003o3P22
o`00Jol007Co002^o`00d_l0003oA02Ho`000?l;00Go000jo`00Hol00;d0oooo01H0]Ol00;[o002P
o`00NOl00?o4003oc`00omD00?oI003og000Iol0067o001No`00Fol005Go001Do`00D?l00?oO003o
g000omX00?oV003o``00UOl00P2Fo`000`2Bo`00Q?l00?ooo`070?ooo`002`3oool04@3ok@00o?l0
0;7o0019o`000?l:0?Go001No`00]?l00>Go003To`00Uol009Ko002Wo`00`_l00<Ko0000ofT00?mG
00800?n>01D00:[o003oYP00oeT00?m8003oI`00ogd00?li003o:P00odl00?lH003o5@00oa800?lT
00;o000Fo`00U_l001oo000Vo`00Uol002co002Eo`000P0Ao`003@1jo`000?l>09Wo001oo`00[ol0
0=;o0000oa@0U?l0003o:`00o``0;?l004oo001`o`00_03oool01`3okP00h?l008_o001io`00IOl0
05Ko001Ao`000P1>o`003P3og000oml00?oQ003oh@00on000?oO003of`00omP004go000no`00?ol0
057o003o_`00ok800P2Uo`020?o^00L0oooo000;0?ooo`0W00Ko003^o`00H_l0003o?P3<o`00]_l0
0:Oo002?o`00TOl008ko003on000ZOl008oo0034o`00Z?l00:Go0000ohl0B_l0002Zo`0Wo`000?n/
003oB000ohP00?nF003o;@00od@00?lB003o3@3oj@00h?l001Go000Jo`00=?l003co000/o`00A_l0
05;o001Jo`00V?l000805Ol000l0=?l006co002Do`00@Ol00:[o002Fo`00[?l0003o@@0mo`000?mN
0>Wo000Qo`00;?l005oo001ko`00^`3oool01`3om@00Uol008Wo003Eo`00e?l00<3o001Bo`000`1>
o`00401;o`00BOl004Oo0018o`00Bol004co001Bo`00omD00?oB003of`00okX00?nh003oXP00oi80
0?n1003o9`080?ooo`002P3oool04`1]o`00YOl003Wo0007o`000?ln0?nE003oi000ooX007_o001a
o`00[_l00?ol0038o`00Y_l00;[o0026o`00Vol0003oS`00om@00P00oh009000odP00?nF003oR00I
o`000?m600Wo0000oa805ol000oo000Io`00>Ol004co001Jo`00IOl005?o001/o`00MOl006[o002H
o`006_l003Oo001Jo`00Kol0087o002@o`00I?l008[o002io`00T_l0003o9@14o`000?lm00Ko000X
o`00COl007;o0;/0oooo00D0/?l00>?o003Lo`00gol00=co000204go00050;;o002^o`00ZOl00:Go
002Qo`000P19o`001`1<o`00Bol004co001Bo`00F?l006Go001Zo`000P1Mo`000`1To`00QOl00:?o
00080?ooo`00203oool0603of000oiP00?nS003oQ000ofX00?o90000och0om400>[o002ho`00/?l0
08Ko0013o`00VOl00?Co002Co`00P_l008Ko002Ko`00A?l0003o_@0ko`000?mX003oB0800?nR0240
0?m800[o0000o``0;?l001_o0011o`00=_l004Ko001fo`00ool008go001]o`00V?l00:7o0024o`00
/?l003?o002mo`00Bol006Oo0022o`00Sol006Co002eo`00[Ol007ko0000oe800?lU003oH@00o`00
9_l0043o001^o`00^`3oool06P2go`00kOl00=go003Uo`00lOl00=co002ho`00/_l00:co002Wo`00
Bol004So0019o`00Vol009So002Do`00Sol008Oo0021o`00QOl008go002Ao`00Iol007go002/o`00
R?l0203oool000P0oooo02@0oo4008Co003oj`00okD00?m[0017o`00;_l007Go0039o`00WOl007ko
001Eo`00=_l003;o003Oo`00Tol0067o001fo`00Nol009co0000olP0:ol0003o2000oiP00?m8003o
901Go`008ol002oo000io`00AOl006Ko0019o`00Jol008Go003okP020?o[0080onX001<0onl00?oc
0010o`00?Ol0063o001ho`00Qol009co002fo`00c_l00:oo001no`000?m3003o7P00o`D01Ol00>Wo
001>o`00L_l00;/0oooo01X0ooD00>oo003Jo`00f_l004Co0016o`00`ol00;Co002_o`00Bol004Wo
002Oo`00W?l009[o002Go`00T_l008co0021o`00J?l006Co001No`00GOl006[o002Ao`00[?l00:Go
00P0oooo00070?ooo`0I0?o`003go`007Ol00=Co0010o`00S_l00<[o003olP00S?l00>7o002=o`00
O?l008So000fo`00V?l007_o001oo`00ojl00<Oo001Vo`00Kol0003ob00Bo`000?l_02Wo0002003o
@P06007o000]o`00EOl004Ko001/o`00L?l00P3Wo`006P3ok@00d?l0003oBP2Do`00:?l004;o002_
o`00@?l00?oS000ho`00Dol0077o003]o`00T?l00:_o001oo`00Y?l008ko001`o`000?lQ003o1@34
o`00:?l004[o001Uo`00S_l0^P3oool06P3onP00j_l00=Ko001Yo`00Fol00>7o0039o`00COl004ko
001;o`00Xol009oo002Lo`00VOl004co001Do`00HOl006Oo001Uo`00R?l008oo002Co`00UOl009?o
002Zo`00Z?l0203oool000L0oooo01L0om4008Oo003oi@00BOl008go002>o`00]Ol00?oJ002<o`00
^Ol008go002jo`00Qol007[o002:o`00MOl0003o9P3o`000oeL006Ko001_o`00=_l001;o0002003o
O`0T003o<@0Ko`00SOl005;o001No`00L?l00?ok003ko`00Sol00?mY003o]`00c?l0003o2P00of`0
0?lU05So001;o`00__l003Ko003of@00E?l006_o0029o`00W_l00=[o0039o`00Tol008ko001lo`00
R?l009[o000Go`009_l005Co001co`00Pol0^P3oool05P2jo`00Yol008So001`o`00hol00=ko003=
o`00D?l00;7o002[o`00Y?l00:7o0019o`00B?l004[o002?o`00ROl0083o0023o`00S_l009;o002I
o`0209Co00030:Ko002Zo`00oooo00L0oooo00060?ooo`0N0?nT003oM000oe400<3o0015o`006_l0
0?mJ003o[000FOl00;Go002Bo`00Pol007Wo002Po`00E?l008[o001eo`000?lV0?mF003oIP00V_l0
06Oo001ao`00>ol0003oK00Bo`00LOl000co0010o`00I_l00P27o`007P3fo`00Vol008ko003oJ000
ojT00=[o001[o`000?l>003oH`3co`00Fol00?Oo001Lo`00k_l00?oQ003om`00N?l009Ko002Ro`00
/ol009?o000fo`00O?l000?o000Do`00:ol003oo001Jo`00R?l00?oj0;X0oooo01X0oel00?n2003o
/P00oj@00?ne003oc`00om`00?oO003ohP00[?l00:Oo0019o`00B_l009_o002Ho`00T_l008Oo001j
o`00Rol009?o002Do`00G_l006ko001lo`00Z_l008;o00P0oooo00060?ooo`0n0?ob003_o`00n?l0
0?oX0000ob`0omP00<3o003oe`00O_l00<oo002@o`00Q?l006ko001Zo`00E?l006co001]o`000?lV
003o5P3oh@00>ol005ko001^o`00>ol006ko0000oa406ol004Co001Oo`00LOl00:Co003on@00m?l0
0?n>003oU@00om800?ob002bo`000?lU01Oo0000og400?lK04;o002Oo`00=_l005co003ohP00J?l0
08Co002<o`00U_l00:?o003Eo`000?lP0;;o0024o`008ol0037o001Eo`00K_l008[o002Go`2j0?oo
o`0;0?_o003Lo`00T_l00?no003oc@00om400?oD001Eo`00Dol00?oP003oi@000P3oi0001@2Ko`00
V_l009Wo002Do`00P?l00080F?l000H0F_l005ko002Go`00U?l00:[o002]o`080?ooo`001`3oool0
?@3oD@00ogl00?mo0000ob`0hOl00:Co0010o`00c_l00<oo002@o`00Q?l005?o001Mo`00COl000Co
001]o`00?Ol006_o0039o`00>ol005ko002Ro`000?l>0?3o0000o`80:?l00;Wo001co`00/Ol00?o/
000[o`00old00?o5003oP`00oo@00;oo000lo`00oo/0003o9@00og805_l007oo002Oo`00=_l00=oo
001Lo`00ooL0083o0028o`00W_l009[o0023o`00[?l0003o8026o`00Jol007go002Qo`00Q?l00:;o
003>o`00^P3oool06P3io`00W_l00=Go003Do`00dol005ko001Ko`00omT00?oK003ogP00DOl005;o
001Do`00on400?oL003of000om<007Go001Ko`00U?l009Oo002Io`00Uol008oo002/o`00]_l0203o
ool000L0oooo00@0oj400?o3000Qo`00ond00P30o`00>02Xo`00Hol00<?o0023o`00K?l006ko001M
o`00COl0077o001No`00<_l003go0038o`00a_l003Co001Co`00J_l0003o0P2>o`00Y_l004go001e
o`00^?l00?om000Io`00Qol00?go003co`00NOl00:Co000lo`000?nG003oF`0>o`000?o;01Ko002D
o`007_l005co003No`00oll006_o002Io`00Vol00<?o001ko`00ZOl004Ko0026o`00?ol004go001K
o`00Xol00;_o003;o`00onD0^@3oool06P3io`00VOl00=Oo003Ho`00fOl005go0032o`00^Ol00:go
001Eo`00omd00?oO003oh000on4005_o001To`00K?l00?oE003oe`00om<005ko001So`00MOl008[o
002co`00R_l0203oool000L0oooo03h0D?l00:co0033o`00>Ol006_o002=o`00D?l001oo003?o`00
SOl005ko001Qo`00FOl002ko000Fo`00GOl003;o000mo`009?l008Wo000do`00Dol006So0000o`00
;Ol005;o001ko`00^?l00?oC0000ofD00?nW02Wo0025o`00V?l00?oi002Jo`000ol0003oU`0bo`00
0?n0003o@P1?o`00g?l000[o001Vo`00Gol00?oM003oh000Uol00;7o002Ao`00U?l00:Wo001So`00
0?oG08Wo001So`00K?l008Co002/o`00_ol00?ob0;T0oooo01T0^ol00=Wo003Go`00f?l006Oo001F
o`00]ol00;3o001Eo`00Y_l00:7o002Lo`00F_l005ko003oh@00omh00?oD003obP00ol400?ng003o
/000ojl00?nP003oT@00]Ol000T0oooo00070?ooo`0O0?mD001eo`00on`008Oo0029o`00Qol00?oP
002Bo`00f?l008Ko001Ho`00EOl003[o000do`008ol005go0000ob400?lk003`o`2mo`00<Ol005Ko
001Xo`000?l002_o001Ao`00Mol00;Oo003og`000?n802Wo0002003o>00;07;o001=o`000?mZ003;
o`00od800?nd003oM018o`000?m20:_o000Qo`000P12o`000`19o`00oml00;?o00020:Wo000;0:So
002ao`00T?l004co002>o`00E_l006Oo002Oo`00aol00;3o003oi000^@3oool05`2ko`00e_l00=Co
003Fo`00K_l00<?o001Fo`00Dol00:co002Vo`00X_l005[o001No`00T_l008go0029o`00Rol008go
001Ro`00H?l0067o003oU`00oh`00080oed02@3oool000L0oooo01l0B_l007co001Mo`00nOl00=Ko
001Bo`00oo@00?n4003Ao`00Q_l005So001Eo`00>_l003Co000So`00Eol0003ho`00oc/0J?l00?oU
001Ao`00H?l004Ko001Vo`00:ol0057o001go`00ZOl00?oW0000o`H00?m?00800:So0180JOl0003o
b@00bol00?me003o@P1Bo`000?nd003o?P3Jo`00Zol0027o000Vo`00:ol004_o003ofP00Hol009;o
0038o`020:co0009003o0@00of00S_l007Oo001;o`00IOl00<Ko002Ho`00ok<00;P0oooo00l0on40
0>3o003Do`00d?l007Oo003Uo`00C?l005;o002bo`00/?l00:Wo001Fo`00FOl009Go002=o`000P29
o`000`1So`00H_l005oo000209?o000409Oo002Fo`00T?l00;7o00T0oooo00080?ooo`0m03go0019
o`00YOl00?oh001Bo`00GOl00?oW003Ao`00Rol006?o000_o`006ol002?o000?o`00??l005Oo001L
o`00ojd00?oH001Jo`00[ol004Ko001Vo`00<?l005Oo001do`00[Ol00?oT0000okT0>Ol0003oI@0G
o`000?nX003o`@0@o`000?ni00Oo0000oi@05_l0003oN`00och0XOl00;Wo000Vo`00E?l004Go003o
iP00Uol009co002ko`00[ol00:co002ao`000?nl08?o001eo`00Uol004Wo001To`00hOl00?nd002h
0?ooo`0J0;Oo003Oo`00dOl00<_o001go`00mol005Go0032o`00_?l00;Oo001Do`00D_l009go002E
o`00R_l008Ko001So`00Gol0093o002Ao`00U?l009Oo001^o`00NOl009[o002Zo`090?ooo`00203o
ool0?P1_o`00X_l008Wo003ob000ooD005ko002@o`00e_l0087o001;o`005ol0013o000So`003ol0
03co0014o`00G?l00?oL003No`00Rol006So000no`00Iol003Oo001Oo`00M_l00:3o003oi0000?l5
003ol`03o`000?oh017o0000on@00?oC02go0000ol40@ol0003oR000ok80M?l0003oD@00obl0jOl0
08So003Mo`00omX00:Ko001To`00Q_l00:7o003Fo`00]Ol00:[o001^o`000Ol008oo002go`00A_l0
0?_o003ocP00oe80]`3oool04P3o9P00k_l00=So0029o`00a_l00<go001Ro`00dOl00<Oo001Jo`00
FOl00:go002Uo`00V?l006So001Ro`00G?l009?o0080UOl000H0U_l006?o001]o`00UOl0093o002Z
o`090?ooo`00203oool0:00oo`000?m70;Wo003omP00jol00:oo002mo`00b_l0093o001>o`005ol0
013o0008o`000?l;01oo0014o`000?m/0<;o0037o`00Rol006So000no`00>?l004So001No`00M_l0
0:;o003oi000AOl0003oTP00oi`0:Ol0003o`@00om@00?l1003o`P00o`400?o<003o0000oiL2003o
SP0D06;o0000obl0Nol00?oI0009o`00>ol00:ko002`o`00Uol009?o003Po`00c?l006ko0021o`00
0?l<0;3o000Yo`00Aol005;o003oZP2g0?ooo`0;0?lV003oN000oi<00?n^003o^000ol@006Oo003;
o`00aOl006Oo002io`000P2fo`003@1Ko`00G_l008Go002Ao`00U?l009Ko001Io`00F_l009Go002F
o`00T_l0097o002co`002@3oool000P0oooo00/04ol00?oo0000oeX0ok<00?Ko003`o`00R?l00<_o
003ofP00C_l002Co0002003o2P0L003o5P0]o`00@_l0003oF`3Jo`00iOl008_o001ho`00MOl004co
0018o`00Fol007[o002Ro`00on<0003of@00o`000?l4003oiP00o`@00?nl003oe000ol/00?oG007o
0000ok800?nR003o7`80COl001<0Nol0003o0@3oc000Ool0017o001:o`00Ool00:_o0021o`00jol0
0;oo0026o`000?lE09Wo0001o`00c?l003Co001?o`00POl00;L0oooo00l0_ol00:Wo003oZ@00okP0
0?o5003oc`00olP00?oC003oh000KOl00;Wo002eo`00K?l0077o002Wo`000P2Go`002@2Fo`00EOl0
05Oo002Go`00U?l009?o0026o`00W?l00:[o00090?ooo`002@3oool0?@00oj<00?mJ04Wo003oo000
T?l008So001Io`00mol00?og003ooP00m_l0003o2P00oaH00?lM02ko0000ogT0f_l00<[o002Xo`00
`?l008?o001<o`00D?l007go001Wo`00L_l00:Go003ofP000?nQ03Co0000ojd0>Ol0003o_000okL0
0?lB003o2P00ojl00?m:01co000ao`00ZOl0043o002jo`000?nA0?o70025o`00VOl0097o001oo`00
UOl0087o003Uo`00Uol008Ko0000oc@00?lM0:Go0000ob00k_l00?oD003oeP00]`3oool04`3Yo`00
Vol009[o002=o`00POl007;o003oeP00om`00?oO003oh000on<00?oR001_o`00Yol009ko002Ho`00
U_l005Go001Go`000P2Go`001@1Ro`00JOl0097o002Zo`00col000T0oooo00090?ooo`0U003o=`3b
o`000?l80?oP000mo`00LOl005Wo003oa`00onD00?oL003Uo`00Ool004_o000Zo`00;_l005ko003S
o`00jol00:So0030o`00Pol005So001@o`00B_l006Oo001ko`00YOl00?oA0000o`D00?oX003o0P00
on<00?l?003oeP00olX0D_l0003`o`02003o?@80Dol001@0/_l00:co002ko`00olP00;So003lo`00
Iol008So002Bo`00_?l00<_o0023o`00M_l008Ko0000oa/00?lD003o:00>o`00>Ol006;o0;H0oooo
00H0ooD00=Go0038o`00__l00;Oo001io`0207;o000306co001Wo`00on800080on4000d0on<00?oU
002Fo`00Hol005co002Io`00U_l005So001Io`00Gol008oo002Ao`00[_l000X0oooo00090?ooo`0m
003o=`0no`00C_l00?oO000/o`001ol0003o@`3od@00om`00?oS003oj`00m?l004_o0000ocd0:_l0
003oNP0Ao`00d?l00=go001]o`00Vol005oo001Co`00>Ol0063o0029o`00[Ol00;Co003od0000?nT
003oX`15o`000?ng0=Ko0000oad00?oD003oU`00oaT0=_l005Go003;o`00onP00?nk003ol`00/_l0
08ko001Vo`00^Ol008Go002^o`00FOl00;Go002Uo`00Ool0003oA01oo`000?m/0<go000Io`00?Ol0
0?oL002f0?ooo`0J0>Ko002Io`00b?l00;go002`o`00NOl00:Wo002Xo`00I_l006?o001Wo`00I_l0
06Go003oh@00on000?oS003oh000omd009Co001Jo`00Fol009Oo002Do`00T_l008So002]o`0:0?oo
o`002@3oool0:000ocd0Bol00<Wo003^o`00V?l008go0000od<0ool008Wo003@o`00I?l004co001N
o`00?Ol002[o001[o`000?nk0>co003`o`00g?l005Wo001Oo`00Dol005Co000no`00IOl0097o002d
o`00ol/0003o1`00oad00?od003o8P00omh00?lM003o``00on/0;?l00?ng000eo`020?oi000C0?oY
002Zo`00NOl008Co001mo`00g?l005ko002Io`00FOl0083o002Fo`00Ool0003oCP00oa80Y?l0003o
6`09o`00nOl004Go002f0?ooo`0J09co002Eo`00c?l00;Ko001go`00ZOl00:Oo001So`00Yol00:Co
001Ro`00H?l006Go001To`00H?l00?oG003oe000oll00?o;003od000olH009Go002Ko`00OOl00:So
002/o`0:0?ooo`002@3oool0?@00oa80Bol00?o`003oaP00F?l000oo000;o`00ojd009Ko001no`00
/?l002oo001Ko`000?lh03go001[o`000?3o0?Go003^o`00lOl005Wo001Ho`00FOl000oo0015o`00
Jol009;o002Po`00e?l00?o9000bo`000?nX04ko0000okT00?o3003ko`00oc000?le08oo002mo`00
ooT00:co002[o`00ROl007;o001Bo`00<?l002ko003bo`00kol0097o002ao`00POl009;o002Vo`00
@_l0003oB`35o`00eol0037o001Bo`00]@3oool30?;o000;0<So001ko`00[ol00:So001Wo`00H_l0
0:;o001Oo`00G_l009co002Go`000P1No`002`1Po`00G_l005[o001Ko`00olD00?nn003o]P00ojT0
0?nK002Go`00Rol000X0oooo00090?ooo`0U003o4P00oe`0/Ol00??o002No`00@Ol000_o003ogP00
K_l006go002`o`00;ol005_o001Xo`00?Ol008Go0000oc@0ooL00?co003ao`00Xol005So001Do`00
6?l004Wo001Ho`00P?l00:Wo002Mo`00SOl00?oB003og@00onL00?oa003ol`00oo/00?oj00020?oh
000E0?o]002Ro`00Kol008Ko001Ko`00?Ol002Go0014o`008Ol0003o8P0`o`00ood009Wo001lo`00
Y_l0003o=P00ofP0V?l0003o4@0Bo`00g_l00;H0oooo00l0j_l00?lo003oN000ojX00?oY003od@00
/?l006Ko002Qo`00Wol005ko002Oo`00V_l005go001Lo`000P2Bo`002P1Ko`00F_l005[o001Lo`00
G_l006So003oXP00oi400?mW003o900:0?ooo`002@3oool07@1co`003Ol000co003oi000]?l008;o
000Io`00olX006go001Oo`00bol00<[o000no`00FOl0037o001>o`000?nB0?o^003^o`00ond00>ko
001Ro`00E?l001oo000Mo`00>Ol007go001Do`00OOl00080LOl001d0j?l00=_o0035o`00]?l00:Oo
002Jo`00R?l008Wo002Wo`00d_l00?oT001co`00;ol002[o000_o`000?lA00Co0000obP09?l00?Ko
0018o`00W_l00:Ko0000oa<0T_l0003o9@00oa40]_l00=Wo002f0?ooo`0@0;go002/o`00W_l008Co
003o^000ol800?o>003of000omX005ko001Lo`00Vol009Wo001Jo`00T_l008oo0080F_l00P2Ao`00
1`1Mo`00G_l0067o001go`00UOl00:go001`o`002P3oool000T0oooo01/0C_l004Go003<o`00ooP0
067o003Zo`00ohP001Wo000Po`003_l008Ko001oo`00?_l005Wo0000odd0<Ol0003oj`3og000oo80
0?oO002Xo`00?_l006;o0000obH00_l003_o000Yo`000P15o`007`1Jo`00K_l006co003<o`00J_l0
077o0016o`00N?l0043o0011o`00A_l0027o003on`009?l003_o000Fo`000?lL003o0000ocd00?l?
003oYP0Zo`00l?l003[o002oo`00R_l0003o?000ob@00?l609co0011o`00]P3oool0403ho`00cOl0
09Co002:o`00O_l007Go003oe000omX00?oL003ogP00Vol009[o001Ho`00Tol009;o001Io`0208oo
000808ko001Mo`00Tol009?o002Fo`00Qol009Oo002]o`0;0?ooo`002@3oool06P2No`00AOl00?m]
000co`00HOl006_o003oj`000?m@027o0000obD0dOl007oo0013o`00Lol006Wo0017o`000?od0?ko
003of000oll00?oa003Qo`00H_l0003oD`00oc000?l?0P0Qo`00800ho`00S_l006Wo001go`00E_l0
003o6P0ho`009?l004Ko003io`00D_l001_o001:o`00W_l00>?o0021o`000Ol0003o5@00ogP00?mS
003o3`00ofL0:_l0003oYP3ol`00onH00?Go0000oc`00?lA0:Co0011o`00B?l0]@3oool04P3oc`00
g?l00;oo002Do`00/_l007;o001Xo`00Jol005oo001Ko`00oml00?oP003ohP00on0009Go001Go`00
TOl008oo0080F_l000L0T?l009?o002Do`00N?l009?o002;o`00Zol000/0oooo00090?ooo`0N0<Oo
003oL`00oOl003?o0000o`H0Nol00?oG0000oe00odP00?nX003fo`00Kol0003o4@1co`000?mL04Oo
000Co`00o_l00?oP003o/P00omX0093o001Qo`00;Ol0003oH@00o`/00?mR06Go001oo`00>Ol00P00
o`X203Wo0080Dol001P0?ol000co001Do`00iol004Oo003Ho`000?l=003oA@1Mo`000?n5003o@`0F
o`000?n0003o2`00o``00?o4003o1P1jo`00ood0003o502Wo`00A?l002Wo001Co`2e0?ooo`0A0?Oo
003;o`00Uol00;So002ao`00Lol00:Go002Ro`00HOl005oo001Ko`00F?l00?oO003of`00omX00?oM
003og0000P1Jo`00202?o`00SOl0063o001^o`00U_l0097o002`o`00g_l02`3oool000T0oooo02L0
XOl00=?o003lo`00T_l007_o002io`00d_l0003oD03oY@00om`00;go0026o`00Lol006_o0024o`00
AOl00036o`3[o`00oo@00?ko003og@00j_l0067o0000oe800?l]003oHP00oi<0?Ol003Wo0000oa/0
0?l=00Go0000oaT00?l;03Oo000Eo`006_l0003o6`0<o`000P0ko`004P1Vo`000?lI01go003ogP00
0?n501Ko0000e_l00?mD003oU`00ol@00?Wo003o1P0_o`000?l30?oN000Ko`00[?l005Oo0;H0oooo
0100f_l00:3o002oo`00]Ol007go001co`00Y?l006Go001Qo`00V_l005[o001Io`00F?l005Oo001F
o`00omP00P3oe`000`3oe@00Sol005_o0002097o000409;o002Ao`00Zol007;o00/0oooo00090?oo
o`0K0?nj003Fo`00ohX009_o000fo`00om800<ko0038o`00O_l00?oC003oo000[_l009Co002Io`00
W?l004go003o[@00Q_l00?o=003oQP00`_l000Wo001/o`000?mF04;o0000obd0?Ol000800?li01h0
@Ol004?o002Eo`00SOl00<oo003Jo`00i?l009;o002/o`00^Ol003Co0000o``0I_l002co000Mo`00
0?mn04;o0000oe@00=Ko003oVP00oiL00?o>003o>P1Uo`004_l007ko000;o`00om<00?nZ001Xo`2f
0?ooo`0?0?Go002So`00/ol00:go002Wo`00X_l009go002Ko`00V?l009Ko002Go`00U_l009Go001H
o`00E_l00080Eol000T0oll00?o<003od000olD008oo002Bo`00Ool008oo002[o`00303oool000T0
oooo00@0ojX00?nD003oQ000i?l00P3o]0002`3ofP00onD00<Wo002Lo`00on@00?o`0034o`00S?l0
09co001fo`00kOl00080oeP002L0og@00?oU0000o`d0L?l0003fo`00oel0OOl004?o0023o`00T_l0
06_o002Eo`00VOl00:co003oo@00ooh00?o^003olP00_?l00<co0033o`00@_l000go001oo`000?lJ
003oKP00on<00?nG002do`3o_@00@?l0003fo`0do`000?o`003oE`3no`00onX00?oC003no`00]P3o
ool20?mI000>0?nB002>o`00Pol00:Oo001_o`00JOl009Wo001Oo`00GOl009Ko001Ho`00FOl009;o
001Ho`0305Oo000805_o003oa@00okh00?ne002Go`00og8008[o0024o`0<0?ooo`002@3oool0>P3o
G000<_l002Wo0000oa`0ol40003o0P3lo`00okD00?oJ003^o`00omd00>oo0034o`00_Ol00;Wo001P
o`00Yol00028o`3oZ000ojH00:ko0004o`00L?l0003oQ@2no`00Xol0053o002>o`00X_l00=Wo003T
o`00oo400?ob003oc`00ol@00?nc003o[000oOl00?oT003jo`00c_l005So000_o`00fOl0003oKP0h
o`000;Co003oS@05o`000?oL003o<P00oo000?lV003o@`0So`00@?l008Wo002do`2f0?ooo`0@0;go
003oOP00oiL00?n[003o_`00Y_l0077o002Ko`00Uol006;o002Co`00T_l005_o002Co`00T_l005So
0080S_l00P1Jo`00101Mo`00H_l006co003oV`020?mo00d0oooo00090?ooo`0L0?m^0000od`0<_l0
0>go003of000JOl005Wo0032o`00okD00?oi003Lo`00ol`00?o[003Yo`00gol008co0014o`000?l^
0?o>003oRP00ohd008_o002=o`000?oI08Co0000oc`0bOl009co0080cOl001<0olh00?nk003oj@00
oll00?oA003ofP00om400?no003o^P00on@00?7o003Bo`00XOl0003o2P00og<0>?l0003oI000ohd0
I?l00080KOl000L0a?l00>;o003Ro`00OOl006So0002o`00?_l00;D0oooo01H0l_l00;?o002go`00
Vol00?ng003o``00ol/00?o>002Ko`00I_l009?o002@o`00G?l005_o002Ao`00F_l005So002=o`00
Eol008ko002=o`00H?l00P1Uo`000`1do`00V?l00;ko000=0?ooo`002@3oool05P3oc`00T?l001Go
001Fo`00olD00?oM000Jo`00BOl00?nT002^o`00on800?nm003ob`00on<00:go002<o`00N_l0002V
o`3ko`007_l000ko002To`02003oW`0E05co0000ob@0C_l009_o003od`00ohh00?oT003o`@00okL0
0?oO003oiP00oml00?o8003oLP00og@00?nP003oJ@00oiX007Oo0026o`000?l600<0N_l000X0HOl0
09_o002Ko`00col00?oK003oo000ond00?o7003oX@00oeP0]@3oool06`2fo`00a_l00;Wo002@o`00
Tol007oo001do`00om@00?oI003ogP00Sol005go002?o`00SOl005So002?o`00S_l005So002=o`00
S_l005_o001Po`00TOl009Go0025o`00V?l00;ko000=0?ooo`002P3oool0303=o`000ol000Go0007
o`00om000?oM003io`00ol0008ko003oh`00oi800?n@0080omL000L0oh@009ko003o`@00n?l002Wo
000>o`00Y?l000800?nF02800ol0067o0019o`00T?l00<oo003oj000omH00?o9003o_P00okL00?oF
0000oi@0oooo003og@1mo`00ofT00?oJ0020o`00Q_l007Oo001Qo`000?n?003Go`0=o`000?ld0:[o
0000ocT00?lN003o8000o`00=?l00;Go001Qo`00Gol0]03oool03`2]o`00e_l00<Ko002Jo`00SOl0
0:;o001lo`00Ool006co001Xo`00om/00?oM003oh@00ROl005[o000208go000;05So002>o`00S_l0
05_o001Lo`00Sol0097o001fo`00T?l00;3o003fo`003@3oool000/0oooo01l0oe8003_o0000odP0
4?l00?mU003No`00Ool008ko003of`00oo/00?oH003oX`00ojl00?mc002No`00i_l007Ko000co`00
WOl00;[o0000ohl0W_l000?o0000oll00?mC0?o2002mo`00on`0003oU@00f_l0_Ol00080AOl00P1i
o`005@2lo`003ol007go002go`005_l0003oVP00of000?n?003oJ000eol00?mA003o/@00ohH0<_l0
003oD`00oaL09ol004ko001jo`00W_l0077o002d0?ooo`0@0?mN003oM000a?l00:oo002Vo`00Mol0
09_o002Ho`00IOl006So001Ro`00oml00?oM003og`00omd008Ko0080FOl000T0SOl005[o002=o`00
SOl006Co001/o`00UOl008oo002^o`003P3oool000`0oooo01L0>ol001Co000fo`003?l000Oo0000
oi00Rol0003o5P3oX@00oi800?o2003oX@00ogP00;co003Vo`00D?l001Oo002go`00c_l0003oH`00
oiT00?lF003o]P020=ko000N0?oJ003o/`00Kol005co0000oi400?m3003ol@0Ho`000?nb003o4000
oel09Ol0003o7P00odD08_l004oo000Io`000?mX003o0`00on<00?l?0<?o0000o`h00?l:007o000F
o`00??l006Ko0029o`00a?l0]03oool02P2fo`00oeh00?nE003o/000O?l007Go002Ko`00JOl009;o
001Po`0205oo000?05_o003ogP00omT00?oH003oe`00Qol005_o002=o`00S_l0063o001Vo`00T?l0
097o002Ho`00[ol000h0oooo000=0?ooo`0F0=Oo003Ko`00col004;o0032o`000?l00:Wo0014o`00
0?l]0?n1003;o`00oid00;So003ojP00O?l00=co003oo@000?li003oH`05o`000?nJ003o5P800?nf
0140C?l006oo0000okd00?nU003oT@00od<00?lb0:7o000No`00:_l0003oR`1Ho`00B?l0003oMP00
oa`00?mF003o5P02003o7P0;00So0000ogl02ol0003oG@00oc<00?l702_o0014o`00Hol007ko002k
o`00/`3oool03`3[o`00]_l00:;o003oZ@00okP00?nn003ob@00W?l009?o002=o`00HOl008Wo0026
o`00F_l005_o000205[o00080?oD003od000ol/008So001Oo`00Hol008ko001eo`0208Co00030:oo
003oool0oooo00`0oooo000=0?ooo`0/0?nj003odP00onh00?od003oo000onD00?oc0000o`40dol0
003o1`3o:@00Y_l00;So003oU`00=Ol00=co003oc0000?nL00ko0000oeH00?lh003oL@00ohT0L?l0
0>_o0000ogd00?l[003oY@00oi400?m]003oEP00ol<04?l0003o/000o`00Z?l0003o2000o``0IOl0
003o>`00oaH00?lo06Go0000oi@2017o000800_o000>o`002?l002[o0015o`00G?l006_o001ao`2c
0?ooo`0=0:_o0033o`00U?l009Oo001oo`00ol<00?o>003of000T_l0063o002:o`00Q_l005[o0002
08Go00<0F_l000T0olh00?o5003oaP00okh008_o001`o`00NOl008_o002]o`003`3oool000d0oooo
0100ojl00?no002do`00/_l00?nl002So`00X_l00:[o003olP00on@00>oo0000ocl0i_l00?nG003o
^@00ooH00P00odT09000ofH00?oU003oI@00oe000?n90;Co0000oe@02ol0003oO@00ojD00?mo003o
K@00okl00?lf0:go0000oah0<ol0003oNP12o`000?m]003oE`00ocl0Y_l005Ko001Uo`000?m[027o
0000oeP00?lm02Co000/o`00>_l004go001Ro`00NOl00;Co0;80oooo00h0]_l00=;o002Ro`00[_l0
0:Go001oo`00M_l006oo003od000om`00?oM0029o`00GOl008Go0080F_l000`0Q?l005[o001Jo`00
F_l005co003o`@00okX00?na003oWP00TOl008_o001oo`0?0?ooo`00303oool0:@3oO@00oil00?nb
003o^000ol`00?o?003odP00omd00?oN003ok000ZOl00?o^002no`00A_l00?oM003omP000?m902co
0000o`X00?n]003oJP00oeH0ond00>oo0000of400?mB003oE000ogd00?mV003oO`00oil00?m;003o
=@3o^@000?nG003oSP00oa<00?l8003oH@00ocl05ol000800_l000`0Lol002_o000[o`008Ol0003o
:000o`/05?l0037o001>o`00H?l007Co002]o`2b0?ooo`0@0?lQ003Do`00]_l00:go001lo`00Wol0
073o001_o`00I_l00?oJ003of`00oml00?oP0023o`00G?l008;o0080F_l000X0QOl005go001Mo`00
H?l006Co003oY`00oid00?n=003oI@00Ool03`3oool000`0oooo00`0oel00?o1003o[`00olD00?o;
003o`P00ol<00?nm003oe000nol00?mg003oZ`020>Ko000;05Oo0000okd0BOl004Wo0000odT00?mM
003o?@3oe`00olX0002eo`00L_l00P00of407000od`00?m=003oL`00odd00?m;003oRP00obh0iOl0
02Oo000go`000?mV00Co0000o`h0_?l003ko0000ofl0Lol0003o5@00od`00?ln02co000`o`00=ol0
03Ko001;o`00F_l006Oo001Zo`2a0?ooo`0=0?oJ003o8@00ogP00;Go0026o`00W_l009Oo001_o`00
Sol006Go001Vo`00Gol00?oM00020?oN000=087o001Jo`00P_l008?o001Lo`00Q_l008Go001Uo`00
I?l006oo001jo`00ogL00?mN000@0?ooo`00303oool01`3o]@00oiP00?oM003on`00l_l00>Go003M
o`000P3oa0001@3o/P00om000?oS003oj`00col000<0oooo00H00?m?003o6P00o`<0oi<00?oR0000
ogD2003ol`0;002eo`00L_l00?mg003oM`00od800?mU003oO000ob`00?lU003oN000oaT00P0So`00
4@00oe000?lg003o=`00o`D0POl001go001bo`008ol0003o;`00ob402_l003?o001?o`00EOl006_o
001no`00eol00;40oooo01`0]_l00:co003oSP00ojT00?nc001co`00K_l009;o001Wo`00S?l008So
001Oo`00G?l005_o003og@00om/00?oG001oo`00F_l005_o0027o`00H_l006Go002;o`00Mol007[o
002Ko`00_ol0403oool000`0oooo00d0ohD00?nH003oY`00om/00?oj003fo`00lOl00>Wo002oo`00
]?l00?nR003oY@00oil000H0oooo00<00?lJ0?n50000oa400P00oiP01@00okl06?l0003o8`0Xo`00
Vol000800?m[0`00oiL2003o0P800?n101400?mD08[o0000ob800?l4003oD000oaH0J?l0003o>`0K
o`008_l006So003om`00omD00?o;003oT@00of`00?l_002`0?ooo`0=0?oo003:o`00XOl009?o0026
o`00ok@00?o7003od000J?l006Co001Oo`00GOl008Go000205_o000=05[o003oe`00om@00?oB003o
c`00Pol006;o0026o`00Qol0077o002:o`00Qol00:go000A0?ooo`003P3oool02`3o/@00okT00?nn
003o_`00ol000?nn003ol@00ond00?oO003oS000ocP000L0oooo00l00?l8003o4P00oa800?m:003o
B@00okl06?l0003o1@0Qo`00Z?l007Oo000ho`000?nQ02Oo000bo`000P00ond04P00o`T00?l_003o
@P00ocL0Kol0003o400;o`002_l005?o003jo`00oo/00?od003oh000okH008[o002co`00^ol00<co
0;00oooo00l0oiX00?oo003oNP00Q?l008Ko001go`00ol/00?o@003oe000Rol008Oo0025o`00G?l0
05_o0020o`000`1Ko`002P1Lo`00ol`00?o7003o^`00Q_l006co002=o`00R?l00>So002Yo`0A0?oo
o`00503oool0103o^P00ojL00?nJ003oSP090?ooo`0F003o2000oaP00?m8003oBP00ob800?n@003o
/000oiL00?nN05[o0011o`00NOl002Oo001Lo`000?lG09go0000of00H_l0003o9000obl00?lG0>go
0080lOl000/0n?l00?7o003no`006?l002_o001No`00R_l00;?o002ko`00`_l00<Co002^0?ooo`0=
0>Go002do`00og@00?nS003og000XOl007Oo001bo`00K?l00?oD003og@00Q_l005co000208;o000=
05_o0020o`00Ool005_o001Lo`00G_l00?nm003o^000ok<00?nY002>o`00Vol00:Wo000B0?ooo`00
8P3oool02000obH01ol0003o9`00ofP00?l6003oL@00ohT00?nG0P00oh400`13o`00?Ol0003oO`02
003oM@03003o1P00oeX00?lD0080kol000l0dOl00=?o003Wo`000?l;013o0000o`<0:ol002[o000Y
o`00MOl008Wo002Qo`00]_l00<Co003Do`00[@3oool0403=o`00]?l009[o002@o`00ok800?o5002C
o`00LOl006co001Qo`00oml00?oN003og`00QOl005co0021o`0205_o000:083o001No`00G_l005oo
001Xo`00ojh00?nG003oS@00ROl007Wo0180oooo000T0?ooo`0Q003o6P00o`h00?l9003o3000og40
9Ol003?o000Yo`000?m`003oK`16o`006ol0007o003oo`00m_l00?7o003Ho`00col005So0000oad0
0?lK003o2`00o`<01Ol001Ko0010o`00F_l006Co001^o`00U_l00:[o003Ao`00e?l00:`0oooo00l0
d_l00:_o002ao`00T_l0093o0021o`00olL00?o@003oe000Qol006Co001Po`00G_l00?oU003ogP00
0P24o`002`20o`00POl005co0024o`00Q_l006Co001Xo`00MOl007go003oR000oe/001<0oooo000U
0?ooo`0P003o7@00obD00?l900?o0000oeX00?m]0?o/000Wo`000?m`00[o003ok`00ooP00?Co003P
o`000?la003o6@00oaH00?lI003o7@00oa/00?l001Oo000fo`00=ol0043o001Zo`00NOl008Oo002F
o`00[?l00;_o003Io`2/0?ooo`80/Ol001X0Yol009ko002Io`00Qol007go001go`00omX00?oH0022
o`00Hol005ko001Ro`00Hol00?oL003oeP00QOl005oo0022o`00HOl006Go0027o`00Kol007Ko001m
o`00WOl00<Go01<0oooo000V0?ooo`0=027o0000obD00?m400ko000Bo`000?mH003oJ@3ocP00om`0
0?o`003fo`00Aol0003o:`02003o8`0@003o5P00oah0N_l003Oo003/o`00<ol004oo001Co`00G?l0
06[o001Xo`00Q?l009go003oZ`00oiT00?mn0:/0oooo01H0ooT00<;o002Jo`00SOl009Oo0025o`00
Tol007?o001go`00KOl00?oO003of`00O_l006Ko001Ro`00Hol006Co003oeP00om<00?o>0029o`00
HOl00P29o`001@2;o`00SOl008_o0032o`00Z?l001<0oooo000W0?ooo`0:027o000=o`000?l`003o
BP00o`L0ol800?o8003ocP00??l0003o=P800?l]01<00?l[063o000<o`003?l0097o000Ao`00COl0
04ko001?o`00BOl006Go001]o`00N?l00?oD003obP00okd009Go002To`00^ol00:T0oooo0P3o>000
3`2oo`00Yol00:3o001no`00T_l007Wo0021o`00Kol006go001Xo`00onX00?oY003of`00ROl006Wo
000306?o00090?o=003oaP00Rol006[o001_o`00SOl008So0029o`00Z?l001@0oooo000X0?ooo`07
003o8@00obD0ofD00?nh003oZP00oi`003So0002003o;@0E04ko000No`002?l000ko0009o`00>ol0
02Oo002Xo`00COl003Ko001No`00HOl00?o^003oiP00on400?oC001/o`00Q_l0097o002^o`00c_l0
0:T0oooo0180Zol00?mW003oP@00ZOl008Co002Io`00O?l008co001ho`00M?l006So001jo`00J?l0
07Ko003oh`00oml008go002?o`0306?o00070?no003o]@00ok@008co001jo`00Rol00:Ko000E0?oo
o`00:@3oool07P0Xo`00odl00?m[000no`004ol0003o5@1Bo`006Ol000Oo0006o`00OOl0047o000S
o`009Ol00:;o001<o`00/_l005[o003omP00oo800?oZ003oi@00E?l005go002<o`00UOl00:;o002^
o`00__l00??o0:L0oooo01d0g?l00;Ko002Ko`00oj400?n`003o/`00U?l008co0024o`00NOl005?o
002?o`00O_l007co001fo`00M?l00?oL003of@00T?l009?o001Yo`00Hol006Oo001Zo`00oj/00?nL
003oR`00ROl007[o000E0?ooo`00:P3oool03`3o6@00<?l0013o000@o`00D_l002?o000>o`00K_l0
03go000No`008?l009So001>o`00E_l003So00020?oj000:0?oa001Yo`00AOl004go001Eo`00Nol0
08go001fo`00V?l00:oo0080/?l0YP3oool07P3oj@00/_l00;?o002Ko`00TOl00?nj003oa`00olH0
08Co001eo`00N?l007Co001So`00L?l007?o001mo`00LOl007?o001ao`00om800?o<002Eo`00Vol0
06Oo001Zo`00LOl00?nC003oP`00oe/00:Wo01D0oooo000Z0?ooo`0N003o200`o`00F_l003oo000S
o`006ol003co000Ro`007ol008[o001>o`00F?l005Oo001Fo`00oo400?oc002fo`00>_l003ko0018
o`00K_l007Co0022o`00Qol0093o0028o`00U?l00:;o003oL@00oeH0Y@3oool07@3Ro`00]?l009co
002Lo`00Pol007oo001lo`00om800?oK001lo`00N?l006co001_o`00IOl007?o001]o`00Nol006oo
001]o`00L_l00?o9003oa`00XOl00:;o001_o`00LOl007[o002Eo`00oc/001H0oooo000Z0?ooo`0O
04Co001Ko`00<ol002_o001Yo`00A_l002ko0022o`00C_l005Wo001Jo`00F?l00?oY003ok@00@Ol0
05ko0038o`00;_l004ko001Xo`00MOl007go0022o`00I_l007Ko001mo`00ok800?nV003oTP00ogT0
0?oK002S0?ooo`0;0?oC0038o`00Vol00:Oo0026o`00T_l007Wo001lo`00M_l00?oH003oh@000P1i
o`001@1Qo`00LOl006?o001co`00J?l00080Nol000T0L?l007?o001io`00okP00?nU002Do`00S?l0
08Ko002ho`005`3oool002/0oooo01h04ol006;o001Io`00>Ol003?o001Ao`00GOl005[o001Io`00
om/00?oS000go`00>?l009ko001@o`00FOl005co000`o`00D_l007Go001Ho`00Iol006go003ob`00
ol800?o3003o]000aOl00=;o003Wo`2R0?ooo`80oe4001X0bOl00:Wo002Mo`00T?l008So001do`00
GOl0097o001io`00LOl00?oO001io`00M?l005ko001ao`00L?l007Go001fo`00Iol007oo001co`00
NOl0073o003oT000oh`00?ob0080Mol05`3oool002`0oooo00T0=_l003co001Go`00GOl005[o001M
o`00olD00?o<003oe`000P0go`00201Po`00A?l002ko001Io`00Pol00=Co001Bo`00GOl00P1So`00
2@3of@00om800?oF002Wo`00^_l00;oo0034o`00fol00?;o002Q0?ooo`0:0;_o003oD`00oi400?nT
002Co`00R_l007_o001<o`00POl007[o0080LOl000<0onL00?oM003og0000P1co`00301Mo`00LOl0
06?o001go`00K?l008?o001oo`00L?l007oo003oQ@00ogL00?ob01P0oooo000/0?ooo`0705go001]
o`00J_l005go003o/@00ok`00?nZ000203go000809Co001Ro`00@?l006Co001=o`00?Ol004Oo001G
o`02067o000<0?oR003og`00oml00?oL001io`00[?l00;Go003=o`00b_l00>7o003Ro`00omH0W`3o
ool07P3;o`00/_l00:;o003oZ000ok<009Ko001go`00O_l006ko001Io`00IOl005oo001So`00Iol0
067o003og000omT0077o001_o`00G_l007Go001go`00Ool008go002_o`00Y?l008[o0028o`00/_l0
09ko01P0oooo000]0?ooo`0N07_o001Zo`00ohD00?nO001Ko`00Eol008go001So`00=ol003Wo0012
o`00B?l00:Go001Zo`00OOl004ko003ol000onX00?oY003oi`00S_l009ko002Uo`00]_l00<Co0020
o`00h_l008ko003/o`00j_l0WP3oool01`3ko`00Zol00:_o002Go`00S_l00?ng003o_`000P23o`00
101So`00H?l006Go001Yo`0206oo0080F?l000d0on800?oE001Jo`00LOl005oo001no`00Q_l006co
002Xo`00W_l009go002Jo`00/_l001T0oooo000^0?ooo`0N0?mH003oD`00Col004co0027o`00I?l0
03_o001Oo`00>_l006Oo001no`00K?l00?md003o_@001Ol00?og003okP00P_l009;o002Ho`00N?l0
0:;o002[o`00]?l007_o002io`00iol009co003^o`00ool0W@3oool0403oN@00_ol009Wo002Ho`00
S_l008Co003ob`00om8007Wo001Mo`00I?l006Go001Co`00Kol005Co001`o`0205So000<0?oH003o
dP00L?l007;o001To`00JOl009Oo001ko`00/?l00:oo002Zo`00g?l06@3oool002l0oooo00d0E?l0
05?o001no`00F_l004oo0016o`00>_l008oo001To`00O_l006co003oM000olP00080bol000l0S_l0
0=?o001[o`00Tol009Wo002No`00Kol00:Go002]o`00]?l00<Co0020o`00fol00??o003olP00V`3o
ool07P2_o`00og000?mi002Wo`00QOl0093o001lo`00L_l006co003ofP00on<006Go001@o`00J_l0
05?o001^o`00Dol006ko001Do`00F?l00?oE003oa`00ol4007Ko001io`00N?l009oo002Ao`00XOl0
0:ko01X0oooo000_0?ooo`0509Co001^o`00I_l006Oo001Eo`000P1Oo`0205co000F06;o000;o`00
ol80003o2`2Oo`00J?l006Go003>o`00Sol006Oo002@o`00UOl009go001_o`00Xol00:_o002go`00
aol00>;o003ao`00__l00;Co09T0oooo00`0eOl00;7o002Wo`00oj400?nY002No`00O?l007oo001[
o`00K?l00?oO003oh`0205[o0080Kol000h0DOl006oo001@o`00K_l006co001Io`00olH00?o1003o
^@00Nol007oo0027o`00^Ol00=;o01/0oooo000`0?ooo`0K08go0020o`00Gol006Go001So`00Gol0
05co003o_000ok800?o7003oXP00Nol007go0025o`00Jol008[o003<o`00Rol006Oo002Ao`00Vol0
09oo001co`00ZOl008;o002no`00UOl00080Sol000<0oeT00?m?003oool0UP3oool04@3Ho`00`?l0
0;;o002Jo`00TOl00?nl003ob000S_l006Ko001go`00H_l0063o001So`00onP005So001Wo`00D?l0
0080K_l000`0K?l0057o001Ao`00Eol005[o001So`00okP00?nX003oWP00R_l00:Ko001lo`0K0?oo
o`00<@3oool02`1Vo`00K?l006So001So`00HOl00?nS003on0005Ol006;o003oXP00OOl00080MOl0
00d0O?l006go0026o`00dOl008go001Yo`00U?l009oo002Uo`00[ol007ko0025o`00T?l00080oj<0
00<0ok/00?mP003of@00U@3oool07`3oj`00`ol00;7o002Wo`00W_l008co001lo`00olL00?oB002:
o`00H_l006ko001Mo`00Hol006Wo003on`00omT006Co001=o`00Jol004ko001/o`00JOl006co001]
o`00IOl006So003oX@00ohh00?n0002[o`00703oool00380oooo01H0JOl006So003oN@00oiD00?o0
001Co`00Wol005co001`o`00N_l007_o001eo`00LOl007_o001[o`00Qol00=Ko001_o`00Uol007?o
002Vo`00Zol00P1lo`001`3o`@00ojl00?nk003o]000h?l00:oo003omP00T`3oool04P3oe`00b?l0
0;?o002Xo`00Wol008Wo002?o`00O?l007;o003of@00on0007[o001Go`00IOl005Co001Yo`00oo/0
0?o`0080IOl000`0BOl006_o001[o`00JOl006_o001Ko`00M?l006Wo001go`00QOl00?m]003o9@0L
0?ooo`00<P3oool02`11o`00ob@00?n@003oW`00Fol0063o001So`00I?l007Wo0034o`00L?l000<0
L_l00180M?l007;o002:o`00hOl009ko002Ro`00NOl007So003oe@00ol/006ko001oo`00ol4009?o
003Go`00U?l00?ol003oc@2A0?ooo`0F0?o8003;o`00]_l00:_o002Oo`00SOl0097o001fo`00ROl0
06_o001Uo`00om`00?oU001eo`00D?l005Wo0018o`00A_l0043o003oj@00on0006?o0080B?l000H0
D_l005Go001ao`00Iol007Ko0028o`0208;o01d0oooo000c0?ooo`040?mV001Ro`00I?l006Ko0080
I?l000D0MOl006_o001ho`00MOl0073o000207Go000608;o001mo`00NOl009;o003]o`00P_l00P1o
o`002`3of`00C?l004go003oc000c?l00<oo002Do`00f_l008go002]o`00ocP008l0oooo0P3oO000
2038o`00[?l009Oo002Jo`00Uol007Go0029o`00KOl00P1Uo`002`1No`00onT00?o]001^o`00AOl0
05Oo000eo`00@?l003go003oi000H_l00080HOl000L0JOl006_o001Ro`00MOl007co0020o`00Z_l0
01h0oooo000c0?ooo`090:Ko001Ro`00K?l009;o001Uo`00L_l006Oo0021o`00K_l000<0L_l000@0
N?l007co002;o`00Q_l00`22o`003P3oeP00omX005Wo001<o`00olh006_o0032o`00d?l008Go002A
o`00Vol00?mc003oUP00ok`0S@3oool08@2Xo`00]ol00?ln003oO@00YOl009co0023o`00U?l008_o
001^o`00Pol007co001go`00E_l004oo003oj000onh0067o000bo`00F?l0037o000]o`00=_l00?oO
003oe@00H?l005oo001Co`00K?l007Ko0026o`00Z?l0073o000N0?ooo`00=03oool04`2Yo`00ROl0
06Oo001_o`00Iol008Go001Wo`00M?l007;o001]o`00Mol007Go001mo`00Rol009?o002]o`00ZOl0
0?oC001?o`000P1Io`001@3ogP00Zol007Co002io`00N_l00080Ool000D0oi/00?7o003oX@00i?l0
0?oa002<0?ooo`0=0=;o002Yo`00oi@00?nQ003oV@00P_l009Oo002=o`00K_l007ko001mo`00Mol0
05Oo000204oo000A04So003oj@00onl005co000[o`00FOl005Oo000fo`00=Ol00?oI003oc`00Gol0
063o001Uo`00LOl00:Ko001jo`007`3oool003@0oooo0P27o`008@1ao`00J?l007So001Uo`00ROl0
06ko001]o`00Lol006_o001io`00K_l008;o002Ao`00oll00?nU0016o`00F?l005Wo003oh@00W_l0
07Co002^o`00N?l007Wo003ob`00ol<00?7o003o`P00eol008oo003So`00m?l00?ni00280?ooo`0R
0?ob0030o`00^ol00:3o002Mo`00ok@00?n6002Jo`00Sol008Ko001oo`00H_l007Wo001Jo`00L_l0
06So001<o`00B?l004;o003ok`00onh005So000Vo`00E?l002Wo000eo`00=_l00?o<003o_@00ok40
06Go001fo`00[?l007[o01l0oooo000e0?ooo`0F05Co0029o`00MOl006[o001io`00Gol007Ko001d
o`00KOl007Co001]o`00Nol007[o001ao`00om<0053o001Po`00on400?oP003Qo`00MOl00:3o0080
M_l000T0olL00<_o003`o`00olP00;ko0035o`00T?l00=3o002Io`000P2do`260?ooo`0E0;Oo002o
o`00[Ol00;3o002Io`00T_l008Wo003o_`00oo`008go001[o`00H_l007[o001Lo`00Lol006go001@
o`00I?l005oo000ko`00=?l00080onh000/0D?l001go001Co`00Col003So000oo`00okh00?nW003o
U`00Xol008_o000P0?ooo`00=P3oool08`2<o`00I_l007So001Xo`00O?l005oo001jo`00K?l006oo
001do`00Mol007[o003odP00/Ol006Go001Po`00on0007Ko002Go`00h_l007Co001eo`00old00;3o
002ho`00Y_l00?o6002^o`00Mol00;[o002?o`00S?l00?n6003oLP00odT008@0oooo01P0of800?m:
002So`00Y?l00:?o002>o`00TOl0087o001fo`00onH00?oX0026o`00Nol005co001fo`00Kol0057o
001Vo`00H_l005Wo000jo`00=?l002ko003ok@0204co000801co000Ko`00;ol003Wo0018o`00JOl0
0?nF003oPP0Q0?ooo`00=`3oool03@2;o`00Iol007go001Yo`00SOl005go0020o`00Jol0073o001d
o`00ok`004_o001Xo`000P3of@00501jo`00Rol007?o001ao`00M?l00?o;002_o`00/?l007Go003o
d`00Xol007?o002_o`00NOl008Oo003oZ000oj400?nW002Lo`00k_l0P@3oool0703oa`00bOl00?mm
003oUP00VOl009_o002Lo`00TOl008Co002:o`00M_l006oo003oe`00onT005ko001fo`00L?l006co
001Zo`00IOl005go000no`00E?l003?o000^o`008Ol00?o]0016o`02043o0080BOl000@0B_l006Wo
002;o`00S?l08@3oool003P0oooo02@0SOl006_o0021o`00Iol009Ko001Ro`00I_l006co003o[P00
Bol00:;o003oeP00Q_l007_o0025o`00M?l008co002Do`00om<006oo002do`00Uol00?oE002Go`00
N_l009[o001fo`00Nol00?ng0021o`00Rol00?na002;o`00h_l00?;o003on`1n0?ooo`090?Ko003<
o`00_Ol00:[o003oZ@00ok<0083o002Co`00Rol00080R?l001X0Q?l006So003of`00on/007Co001`
o`00K?l0057o001Wo`00H?l004?o001Go`00>_l0053o000Xo`008Ol001[o003okP004ol003Co000T
o`00>?l004ko001oo`00/_l00;ko0240oooo000h0?ooo`0<04Co002?o`00Jol008Wo001Ro`00G?l0
06Ko003oZ`00Dol0053o003oc000om400P22o`00601do`00P_l008Ko002>o`00omL00:Ko002<o`00
fol00?oD001mo`00Tol007[o001io`00ol`00?o90021o`00okh008Oo002mo`00bol00=co003_o`00
/ol00?om07/0oooo0200ood00=7o002io`00[Ol00:;o002Po`00ol800?nj001go`00Q_l007?o0023
o`00O_l006Co001So`00on400?o[001`o`00D_l006Oo001So`00AOl005[o000no`00DOl004Ko000n
o`007ol001[o000Ao`00oo4002Ko00808_l000<00?lK09;o002Co`008P3oool003T0oooo00H0B_l0
097o001[o`00IOl005co003oX@0205;o00050?o6002@o`00Lol008;o001io`000P22o`00103ocP00
om@006oo001ho`020?oH000A0=Wo003Jo`00O?l007_o003oc@00Z_l007Ko003ocP00ol`00;Co0028
o`00_ol00<go002<o`00hOl00??o003oo`00N@3oool09P3oA000onH00:go002/o`00Xol00:7o002G
o`00QOl00?o;001ao`00L_l0087o001oo`00I_l007[o001Mo`00FOl00?oT003ok000Jol006;o0017
o`00G?l0043o001Co`00B_l004;o000To`00=_l001Ko000Ao`000?lR0?oi0000oaD00?lK04_o0029
o`00aOl08P3oool003X0oooo00X0H_l006Co001Zo`00og@008Ko003o[000okD007Co001mo`00W_l0
0P1io`002`1do`00O_l00?o5001fo`00O?l007Wo003oe`00Pol007[o002=o`00N_l00080oll000h0
Wol007So003od000WOl007Ko002Zo`00]ol008So0031o`00c_l00=ko003co`00[ol00?[o07H0oooo
00H0[_l00?mn002no`00X?l00:;o002Ko`02093o000O08_o003od@00om@006co001lo`00I_l007_o
001eo`00F_l005Wo001Do`00on`00?o[0019o`00GOl004?o001Do`00COl004Go000Wo`00=ol007oo
000So`001ol0003o8P0:o`00oo/00?o;003oc@00oj400?mI000R0?ooo`00>`3oool0:01To`00odP0
0?n6003oV@00oj<007go001no`00LOl00;_o001Jo`00GOl005oo003oa000OOl007So001mo`00omT0
077o001io`00QOl007Wo002;o`00om4007?o001bo`00om<009Ko001ko`00Wol007So002/o`00^Ol0
08So0032o`00bOl0097o003Do`00lol00?Co002]o`1c0?ooo`090>Co002ao`00ogl00?mn002^o`00
V_l009Go001fo`00Rol00080QOl00180om<00?oG001Mo`00M_l007Oo001Jo`00L?l005Co001Yo`00
onH00?oY001Ro`00E_l0053o001?o`00B?l002go000no`0202?o0009003o1P00oa40`ol003ko001n
o`00H_l00;go003ok@00Wol00280oooo000l0?ooo`0Y0?mA003oK000IOl008Ko001Zo`00KOl0087o
001oo`00K?l005go003ob@00U?l006co0021o`00omT007ko0021o`00O?l007So003oe`00om<006go
001/o`00L_l00?oC001ko`00SOl009Co001no`00XOl007[o002Yo`00]?l008_o0035o`00^Ol00:;o
0024o`00[?l00?mO003ob`00K`3oool01`3oo000bOl00;3o002Vo`00U_l00?n[003o[@000P2Go`00
8@2Bo`00Q_l006Go0021o`00a_l00?oL001>o`00D_l0077o001]o`00Jol006Oo002^o`00COl00?oU
003oiP00E_l003ko001:o`00W?l0043o000bo`002Ol002co0007o`00?ol0003o=000og/0ZOl007Wo
003Jo`00`?l00?oi000R0?ooo`00?@3oool0401Xo`00VOl006Go002Uo`00H_l006So0021o`00I_l0
06Co003o_`00Tol006;o003oeP00P_l006oo001co`0207Ko000A0?oG002;o`00Gol006Co003oe`00
g?l008oo001ko`00T?l009Go001no`00Wol007go002To`00/?l008co0035o`000P2Lo`00103oM@00
oj<00:Co003go`1]0?ooo`0=0?oT002ko`00Zol00:Go002Ro`00U_l00?nk003o^P00olT009Ko002?
o`00Rol008;o000207So00060?oR003og`00@?l006co001=o`00J_l00P1No`0204Wo00030?oV003o
i000D_l00080@ol000d0>Ol0017o000^o`001ol004Oo000?o`00Q_l0043o003oo@00ZOl00=[o003o
g000ooT00280oooo000n0?ooo`0Q06Wo002Io`00Gol00:Ko001No`00GOl006Co003oX`00S_l005Wo
003oc@00om8006go0024o`00L_l007Ko003od`00Lol005co001Oo`00omP007Ko002:o`00gOl008ko
001lo`00T_l009So002Do`00Q_l009Ko002Co`00Uol00080L?l000L0oid008oo003o[@00dOl00>Wo
002To`00n?l006T0oooo02d0`?l00?mm003Po`00/?l009Oo002Wo`00Vol00=Ko001_o`00olD00?oI
0038o`00R_l008Ko0025o`00Pol006So003oh@00Mol00?oT0012o`00K?l005go0018o`00Eol004co
0019o`00onD00?oR001?o`00=Ol003[o000Qo`008?l0003o6`10o`007ol009Wo003Xo`00hOl00<ko
003oZP00ojT00?o5003oDP008P3oool003l0oooo00X0Z?l006_o001Io`00E_l005go003oV`00S_l0
063o003oaP00Uol00P2<o`02073o000307Co003ocP00F?l00080Fol000`0om`007;o001fo`00MOl0
0=_o003Ro`00T_l007oo002Go`00V_l008_o002?o`0208Ko00030?o:0021o`00ok`00080`Ol000D0
S_l00=?o003Zo`00YOl00;Co001V0?ooo`070>Oo002do`00oeL00?nB002go`00[ol00:_o000209So
000Q05Oo003oc000Fol00?oE001mo`00^ol007ko001ko`00I?l006Ko003of`00Y_l00?oS001do`00
COl004;o002Vo`00DOl004So0016o`00onD00?oN001<o`00S?l000oo001<o`003_l001?o002bo`00
O?l00?Go003o[`00olh00080oj4000@0olP00?o`003oQ@00omL0803oool00400oooo02`0Z_l006[o
001Fo`00oh/00?nI003oZ000ok0005oo002Po`00F_l006Wo001]o`00K_l00?o2001Go`00F_l005_o
003of`00M_l0083o001bo`00R?l007Ko002>o`00hol009Go0023o`00XOl00:3o002:o`00R?l00?o0
002go`00M_l00?o=001io`00^_l00<Co002?o`00U?l008oo003oN000oh/00?o/0640oooo0100Y?l0
0?oo003:o`00]_l00:3o003oS`00oi800?nV002_o`00col009ko002Ao`00Eol0063o003od@00omX0
0P1ko`00101io`00^ol007Ko001Vo`020?oF00030?oQ002Xo`00E?l00080DOl001H0D_l004_o0016
o`00B?l00?oS003oe000JOl004co0014o`008Ol005;o001eo`00QOl00:Oo003oh@00okD00?nO003n
o`00oiD00?n[003o:P00om`0803oool00440oooo02H0H_l006co003oE`00oiX00?nM002Do`00I?l0
05ko002Oo`00HOl006go003o_000KOl005Co002[o`00F?l00?oN001ho`00OOl007oo001eo`00QOl0
07So002<o`00iol00>_o002?o`00Yol006Ko003oe@00YOl007[o001io`00om000;3o002co`00O_l0
0;go0080Vol000H0ojT00?nC003Lo`00Sol00?3o003oo@1M0?ooo`090?oS003Fo`00^ol00;3o002_
o`00e_l008oo003oZ`00okl00080Vol000P0T?l008co003?o`00H?l00?oB000no`00oml007Oo0080
M_l000P0LOl00;[o001Vo`00om<005go003og`00V?l005;o0080E?l001D0EOl004So0018o`00oml0
0?o@0018o`005ol0003o701[o`00[_l003So003ob@00omL00?o^003oa`00og800?no003o/000odD0
0?nU003o:000803oool00480oooo00`0oal00?mT003oP000[_l005ko002Fo`00T_l005oo001Go`00
Kol00?na001Ko`02057o00060?oN002:o`00O_l007Wo001jo`00M_l00P1ho`00101lo`00Pol008co
003^o`0208;o00080?oD001fo`00MOl00?oE003od@00NOl00:Go002ao`0207ko00090?nT0031o`00
oj`00;ko003Mo`00f?l009Co003go`00/?l005T0oooo01L0XOl00?lJ003oIP00`ol00;?o002ko`00
Z?l00:Go001_o`00ol@00:7o003o_@00Sol008Oo0024o`00Ool006Go001Wo`00omH00?oP003og`00
Mol007?o000206oo000M06Oo001Ho`00oll00?oN001Co`00E_l004_o001Fo`00W_l005go0018o`00
Gol00?oE003obP00GOl004?o002Qo`00cOl00=oo003o[`00onL00?nd003o_`00ojX009ko003Ho`00
oll00?n_003ob000803oool004<0oooo00X0b?l006ko002co`00DOl006Wo001[o`00T_l006Oo003o
Z`00V_l00P1Go`00803oh000^?l004[o0028o`00N?l007[o001lo`00L?l007oo001go`00Ool0093o
0025o`00Vol00?oL002Mo`00K?l006[o003og@00Mol009co002Ko`00Ool007_o003o`P00_?l007_o
003ob@00^_l009Co0037o`00col00P2<o`00103o?`00ohD00;3o003oo`1D0?ooo`0Q0<So002eo`00
`_l00?n4003oXP00X_l00=Co002do`00V_l006Co001/o`00olL0097o003od000K?l008;o001no`00
Iol007ko003oeP00=_l00?oN001co`00LOl0073o001_o`00/ol006Ko003oaP00D?l00?oK002Co`00
F?l00080G_l001@0I_l005Co001<o`00olX00?o5001Uo`00XOl00=Wo001Mo`00d_l00?o`003ao`00
okT00?mn003ol@00on`00?o:003oo@00olP00?nT0200oooo00150?ooo`0706go002ho`00^?l006Oo
001To`00J?l00?nM000204Ko000G0?oF001Jo`00_ol005Ko0016o`00Qol006[o001Vo`00POl006go
0025o`00M?l008go002Fo`00olh008Co001Oo`00HOl00?oU001]o`00Sol007Ko002Do`000P23o`00
403of000W_l009go003od@00O?l00:oo002oo`00Uol00:3o003oV`00W?l00?nP003Jo`00fOl00;Co
003co`1@0?ooo`0J0=Oo003?o`00^Ol00;Wo002Jo`00oi@00?oV003Fo`00V?l009co002>o`00K?l0
06oo003ocP00ROl00?oD0020o`00POl00<[o001lo`00HOl00?oF000ao`00;ol00?oL001co`0206ko
000806oo001/o`00K?l00?o0003of000om0009Wo001Uo`0207?o000B087o001Eo`00J_l00?nh003o
R@00e?l00>?o003io`00GOl00?oA003oZ000onP00?od003og@00onX00>;o003ok000om<08@3oool0
04H0oooo02P0ZOl00:Oo001Xo`00C_l00?nB001Mo`00F?l00?o00018o`00Eol009So001Jo`00DOl0
04Wo0025o`00Fol0067o003:o`00Qol008co001Uo`00Kol00?oB001io`00I_l006?o003ok@00Q_l0
073o002=o`00N?l007_o003oc`00U_l008co003od000Sol00:7o001mo`00P?l00P25o`002P3oW000
lol00?n_002Eo`00^?l00=[o002No`00l?l00>co003ok@1;0?ooo`0C0?m9003Oo`00a?l00>3o002k
o`00aol008ko003o/@00K?l002Co002=o`00S_l00=?o0025o`00Kol00?oB0023o`00omH007co0002
07ko000807Wo0031o`00HOl00?oE000_o`00omT007;o002fo`0206oo000J05So001Wo`00Y?l00?o7
003o`@00H?l006oo002Wo`00Ool0093o001Zo`00R?l00?nL003oS`00Z?l00:Ko002?o`00Lol00?o/
003So`00olT00?go003og000m?l00?o;003od`0R0?ooo`00A`3oool09P1/o`00L?l006;o003oP@00
E_l00?n^002No`00Z?l00:Wo002Ro`00V_l00:7o002Io`00/?l00:oo002;o`00ROl008oo001Lo`00
IOl00?oB001bo`00K?l00=[o001[o`00oo400=So001_o`00Lol007Ko003oe@00Wol00:3o0027o`00
om0008?o002Ko`00W?l00P2Do`001@3of`00Q_l00?nl002do`00Z_l00080V?l000L0__l00;So0029
o`00f_l00>So003Ho`00okX004H0oooo00h0lOl00;Oo003oJ@00oh000=go002bo`00__l00;7o001b
o`00O_l00?ng003oY@009?l008Go0080POl000L0Jol00<go003oe000P?l00?oG001io`00N_l00080
Mol000T0Gol00?oC003od`00;?l00?oG001ao`00K_l00:go001[o`000P1Fo`000`3o^000okH006_o
000207[o0080]ol000@0_ol00:oo003o;P00kOl0103oool01`3ob`00ok<00?o;003om000old00?o^
003oc@008`3oool004P0oooo01D0Kol00?m3003oM000oih00:Oo001Ko`00F?l004co002jo`00Aol0
05?o002Ro`00DOl003Oo002Co`00C_l005?o001Ao`00Fol00?oE001Qo`000P1`o`00103olP00M_l0
07oo003Mo`0207So00080?oM002Oo`00NOl006Ko003ogP00Tol007So002Eo`0208ko000;0?o60024
o`00ol`007So001oo`00/Ol00;So002Go`00V?l00;Go003;o`000P26o`00103Lo`00]_l00;Ko003o
B`100?ooo`0J0;3o003/o`00d?l00;go002`o`00ogH00?n^0031o`00[Ol00;co002Lo`00eol007_o
003oa@00Fol00?nn0022o`00POl007oo001Wo`00I_l00?oH001no`00omX007Oo002ko`0207Go0006
05oo001eo`00om0002co003oe000LOl00P1/o`002`1Oo`00F_l0067o001Qo`00oi`00?n[001oo`00
]Ol0097o002Jo`00c?l000X0oooo00<0onL00?nX003oool0903oool004T0oooo03X0ocX00?mI001Z
o`00COl00:Oo001Ho`00EOl00:?o001:o`00Aol005?o002mo`00Col0053o002io`00D_l0057o003o
eP00O_l005Ko003<o`00M?l00?o`0020o`00dol007Wo001mo`00onH0087o002?o`00LOl00?o]001a
o`00Lol008oo001lo`00Qol00?oC002Go`00O?l00?oK002Ao`00V_l007go0022o`00Y_l00;7o002C
o`00R_l00;[o002ko`00Q_l00:Co003oG000oiX00?[o003Zo`00iOl0>`3oool0303oC`00ofT00>Ko
0031o`00_?l00;[o002Bo`00ojP00;oo003o^@00Vol0093o0080Sol000@0M_l00?o<001Jo`00:Ol0
0P21o`001`3:o`00Ool006;o001Mo`00omL007ko003og@000P1co`00201do`00Gol005oo003ob`00
;?l00?o@003ob`00Kol00P1Jo`00201Lo`00Vol006go003oS000oi000:go002Go`00]?l0<`3oool0
04X0oooo0380d?l00:Wo001Wo`00]Ol00;3o002Xo`00E?l00:Ko0019o`00Aol00:Ko001Do`00Col0
09Oo001Do`00EOl00?o7001Ao`00a?l007ko003oj@00c?l008Wo001Zo`00JOl007Go003ogP00MOl0
0=Wo002<o`00oo<007[o001io`00POl007ko003ok000om/009Oo001`o`00on@008So002<o`00T_l0
0:3o002Io`00U_l00:_o001jo`00O?l00;ko0080TOl000T0oj800?nX003@o`00`Ol00:Wo003Ao`00
hOl00;Oo002[o`00=03oool07P3ol@00dOl00<;o003oC`00ogd00<Oo002co`00_ol00<Oo001io`00
g?l00?nl003o^@00TOl00=?o002:o`00ROl0077o003od@00D_l002Wo003bo`00aOl008Oo0021o`00
GOl007_o003oeP00Ool00?oO00<0L?l000T0Lol005oo001Ro`00olH002go003oa@00L?l006oo001=
o`000P1Uo`001@2[o`00ZOl00?n<003oOP00a_l003@0oooo001;0?ooo`100:Ko003]o`00I_l005;o
002fo`00C_l00:Go002go`00Z?l00;Ko002Vo`00X_l009co001Bo`00ol<008Oo001Go`00C_l008So
003oj@00E_l008go001No`00JOl00?oH002@o`00Lol0077o003Do`00ond00=Oo001ao`00Q?l008co
003oe@00U?l006oo003Qo`00onP006So001lo`00S?l009_o002/o`00T_l009Oo002Yo`00X?l007oo
001bo`00ojH008ko003o/`00]_l00;7o0026o`00S?l00<_o002ao`00oe400?mi003jo`00k?l00?o@
02/0oooo0240]ol00?lF003oC000olD00<Co0031o`00_?l00:co003oSP00ok400;go002/o`00^_l0
0:3o003Oo`00Q?l00?n_002Go`00ol@008_o0027o`00Q_l00<go001]o`00om8002Wo003oi000Ool0
08co0027o`00^?l005Ko003oh@000P1Ko`000`3ofP00GOl0073o000207?o000=06Go003o`000okh0
02oo003o_`00E_l009oo001]o`00Zol007ko002<o`00oc`00?m1000e0?ooo`00CP3oool0=P2fo`00
D_l00:oo001@o`00FOl00:[o001Co`00@Ol0057o002fo`00Col00?nn002<o`00Eol005[o003ofP00
Z_l004oo001Bo`00Dol00<Wo003oe000L?l00=_o002Eo`00on`008_o001co`00f?l008co003ogP00
P?l008Oo001eo`00oo0007go001bo`00ROl007ko001ko`00U_l008_o002<o`00Rol009Oo001bo`00
olP00;go0022o`00ol@008[o002Ao`00X_l00;?o0080UOl000L0oiD00?nY003<o`00ZOl00:So003B
o`00hOl00080_Ol000<0obP00?ooo`3oool0803oool06@3/o`00i_l00>7o003Fo`00aOl00?mB003o
R000c_l00;co002ao`00__l009Oo0020o`00ojX00?no002Oo`00WOl00=So002Bo`00P?l00?o5002>
o`00ol/008_o002:o`000P2;o`005P1Uo`00om/004So0016o`00on`007[o002[o`00NOl0053o001h
o`00oj8005?o003oeP00Jol006ko001To`00L_l006Oo001ao`00okD00;Co003o^00206Go00050:Ko
001io`00Rol0083o001Fo`00=P3oool004l0oooo00/0JOl00;_o002ko`00^_l005_o002go`00Col0
03Co000[o`00?ol00?nm000205[o00090?o=001Eo`00W_l004Oo0013o`00BOl00?o;002Fo`00J?l0
0080V_l002h0on`0073o002@o`00T_l008_o003oh`00OOl007Ko001ko`00onl007;o002?o`00Ool0
083o002<o`00N_l008Wo0024o`00TOl008?o002<o`00okX00?;o001fo`00om<008ko002Jo`00T?l0
0:Go002Go`00ok<00>go003o]P00^_l00;co002?o`00SOl00<co0030o`00odD00?n5002ko`00g?l0
0?mC0034o`00`Ol05P3oool0603oo`00kol00>Go003Po`00aol00<3o003oOP00m?l00<co002lo`00
^ol00;?o002Jo`00oi400;go002fo`00X_l00;?o0020o`00kOl00?nc003o`@00U?l00=Ko0080S_l0
00D0Nol00?o<002:o`00R_l00?o=000208co000609Ko001Jo`00omd00:3o0011o`00on400P1Zo`00
101Wo`00Z_l005Wo003oe00205Ko000=0?o>001/o`00LOl007;o001Zo`00Jol00?n]003oVP00oj/0
04[o002Vo`00Ool009Co000i0?ooo`00D03oool02P37o`00_ol006Go001>o`00/Ol00;?o002^o`00
COl00?nN0014o`0205;o00030?o9001Go`00DOl00080^?l001T0B?l00?o3002Oo`00W?l00:7o001^
o`00onT009[o002Eo`00Lol001;o001jo`00JOl00=co001ko`00ooP006oo001/o`00L_l007Wo0020
o`00M?l007So001io`00R_l00080Q?l000d0olD0087o003Xo`00om/009?o0024o`00Tol007_o001n
o`00ok800:go003o/P00VOl00080Z?l000`0Z_l008ko002>o`00oiP00?nV003[o`00XOl00?nA002B
o`00`Ol00?lZ003oL@020;oo000R0;go003[o`00`_l00?mA003o^P00m_l00<Co0033o`00n_l00;[o
003oK000om400>[o003Qo`00fOl00;[o002mo`00ofd00?Ko003Lo`00e?l00=7o0030o`00ohd00?nN
0039o`00a?l00<Wo002ko`00V_l008;o003oV`00okl00:Ko0080Vol000h0Rol0097o003o^@00X_l0
0?o1003Bo`00S_l0097o001bo`00Hol00?o=0028o`00omH004go0080QOl000H0I?l006Ko003oc000
<ol00;[o003og@0305_o000605go003oeP00olT005ko003oaP00KOl00P1ao`00201[o`00Z_l007oo
003oY@00oi8009co001jo`00U?l0>P3oool00540oooo0480F?l00:co0032o`00B_l005[o002do`00
E?l00?nF001Do`00ol400?o5002Uo`00E?l009oo002Ro`00E?l004go003o`000X?l00:;o001Ho`00
onT00:Go002Po`00KOl007Co003o^P00N_l0063o001jo`00ooX00=co002@o`00K?l006go001eo`00
R?l007;o001]o`00L?l007?o001io`00ol4008co0022o`00om/008;o002:o`00S?l008;o001no`00
olT00:Go002]o`00on0009Co0029o`00Xol00:;o002Po`00ojP00?nY003o/`00/Ol00?n^003oTP02
09Oo000C0?mo003oZ`00eol00=So002Zo`00Xol00;Wo003oCP00oj000=Go003Ko`00h_l009Co002A
o`00oi400>Wo003Co`00d_l00=7o00020:_o000B0?n@003o[`00aol00;[o002Zo`00TOl00?nZ003o
_000ojl00;Wo002ao`00Wol008;o002=o`00okH00?o1002Go`00Tol00P2Do`008027o`00okh006_o
003oc000Tol009Oo002Fo`00]ol005Ko003ob000QOl00?oL003<o`00O_l007So001Vo`00N_l00?o=
000To`00:?l00?oM0015o`00Y_l005_o002Yo`00I?l00?o2001Yo`00ol4006go001ao`00Iol00P1G
o`001@2Ho`00H_l00?mJ003oN`00`_l003/0oooo001D0?ooo`0>06Ko003>o`00>ol005Oo003oR@00
F_l00?na001>o`00Zol00:So0031o`00Eol005Co003o_@020:3o000@05[o003ofP00YOl00;3o001a
o`00H_l00<go003oS`00d?l005go001No`00dOl006go003Lo`00fol00=Go0080K_l002@0T?l008oo
001_o`00M_l0083o003of000Y_l0087o003oi@00O_l007co001jo`00R?l007ko003odP00jOl009Wo
003oj000Uol009Wo002Oo`00Tol00:7o003o]P00Q_l00?o<002Jo`00okL00?o2002Do`00oj/00?nN
003o[`00[ol00;co0031o`0208ko000:0?n=003oXP00d?l00=;o003Co`00TOl00?nQ002/o`00oj@0
0:ko0080__l000/0TOl00?nV003oY`00okd00;Go002[o`00X_l0097o003o]000X?l00?o2000209oo
000_09Wo002=o`00Pol00?ni002Ho`00olD009Co003@o`00R?l007co003o`P00JOl006Go003oe000
T?l008Ko002oo`00DOl00?oF002<o`00_ol00?oN001fo`00LOl00;oo001Xo`00old00;?o000So`00
omH006ko001Bo`00/?l006Co001Yo`00Kol00?nl001Zo`00ok/005ko001Fo`00U?l00:7o001_o`00
N?l006go003o@000?03oool005D0oooo00d0e_l005go000ko`00of<00?n@003oWP00Yol00:Wo001?
o`00]ol004_o001Eo`00okD00080XOl000`0Fol00?oB002No`00E?l00;Wo001/o`00ofh00?n?001J
o`00dOl005ko003Ao`0209Ko000@09?o001Vo`00f?l00=[o001Wo`00Tol006Wo0020o`00on00067o
002@o`00POl00?oV001fo`00N_l007Co0080SOl000D0om8008Go001io`00on8007ko0002093o000i
08;o0028o`00ol<007co003of000ol<008ko003o`@00Vol00?na002Jo`00okT00:7o002Zo`00[ol0
09Go003o[000n_l00?nd002co`00_?l00<7o002>o`00okP00:;o003o^P00Z_l00:ko002bo`00W?l0
0?n]002do`00okd00:go002Zo`00W_l009So003o^@00W?l00?o<002Io`00WOl009Co0023o`00H?l0
0?o8002Co`00olD009go003Do`00R?l006_o003oc000aol006Go003oh@00QOl00080OOl000h0H?l0
0?oB001jo`00N_l00?oH003oeP00__l006So001bo`00^Ol00?o:000Ro`006_l00?o?0080H?l000d0
I_l00:ko001do`00ok@006So003oY`00/?l004So002Lo`00K_l009Co001`o`00E?l003d0oooo001F
0?ooo`1F06Co003o8000ofP00?n<001?o`00[Ol005_o001Jo`00[Ol00;ko0019o`00okl0053o0031
o`00ol/009co001Ko`00c?l00:3o001@o`00:?l00:Co001>o`00N_l00?nB0000o``0e?l006Ko001R
o`00Tol00=Oo001Zo`00eol00=;o002=o`00S?l00?oI003No`00Mol008ko003oj000O?l007ko001/
o`00SOl00?oB003Io`00N_l007Co003ohP00Rol008Wo0022o`00WOl00?o;002ao`00Kol00?oY003o
b`00Ool00?o9002Ko`00okL008ko003ob@00VOl009_o002Vo`00Uol00?ng002bo`00okl00:7o002]
o`00/ol009;o003o^`00VOl00?o5002Uo`00ZOl00:ko002Fo`00ok/00:Wo003oa`020:Oo000=0:_o
002Ho`00okd008oo003oh@00TOl009oo002Fo`00H?l0073o003ocP00U_l00?o1000209Oo000;087o
001Po`00om0009?o001Ho`00om`007co0039o`00M_l006co003oc0000P1co`00301/o`00om@006Oo
001Lo`00[Ol007Wo003oa@006_l00:ko003oaP00[_l006Go0080J?l000P0NOl00?n`003oY`00oj80
04oo002Go`00M_l009go0400oooo001H0?ooo`0a0:[o001So`00bOl00;co002co`00/?l00:go001G
o`00_Ol00?nP0014o`00okd00?o2002Mo`00GOl009Oo003:o`00COl00?oX002^o`00@_l003Co003o
^`000?l<0:;o001To`00Vol009Ko002Ho`00I_l009Oo001To`00S?l00=?o003oeP00J?l00>;o002H
o`00onH007So001io`00Pol008Wo003oe000Lol008ko003ohP00K_l007Oo000208oo001209Go003o
b000jOl007Wo003on@00om4007_o003od000Sol00?o30020o`00om@009Go002Ho`00Rol008go003o
`000[ol00?o@002Do`00ZOl00:oo002=o`00okl007ko003of000S?l00:Wo002]o`00R_l00?ni002^
o`00om<007;o002To`00Z?l009[o003ocP00Q?l008oo003/o`00Wol008Co001`o`00d?l00?o<002?
o`00P_l00?oX002:o`00N_l006go003oc`00Uol004_o0015o`00omL007Co001/o`00LOl00;ko003o
b000KOl006So003od@00IOl00P18o`00401lo`00olX00?o4000Uo`00ok`006Oo002`o`00I?l00:_o
0024o`00Aol00?nY003oU000og`007Ko002bo`110?ooo`00FP3oool01`3Oo`00J?l00<Go001Ho`00
E_l0067o003oRP000P2do`002@3o_`00[_l0053o001Mo`00X?l0053o001Co`00olX004Ko000203[o
000C003o302Lo`00Fol00=Co002To`00Eol009_o003Eo`00W?l005go002?o`00om<006?o001Oo`00
k?l00?oV001jo`00J_l006Go000207[o000i0?oE001`o`00R_l00?oT001Yo`00K_l006oo002@o`00
Tol00?oA001co`00k?l00?ko003od000POl00?oV0028o`00om8007So003of@00Rol00:Oo001go`00
N?l00?o9002_o`00om@009?o001`o`00[?l0087o003oa`00P_l00?o>0022o`00N?l00:Co001ho`00
omD00:?o002Do`00on0009Oo002=o`00Lol00?oD002;o`00h?l0003o001io`00N_l008?o001mo`00
olh0083o001io`00omd00080M?l000h0M_l00<So003oc@00AOl003go003oe@00K_l006So002no`00
MOl00?o7001Vo`00Eol00?o:0080COl000H0Aol00:[o0022o`00ok/0033o003o]P0206Co00030:_o
001Ho`00T_l00080I_l000<0ocL00?mS003Vo`00@P3oool005`0oooo0280bOl00;7o0036o`00F?l0
0?n5002lo`00oj/005ko001Ho`00`?l00;Co002_o`00D?l00<So003o`@00?ol0023o003oa@00Z_l0
0:7o001>o`00]_l00=_o0011o`00W?l005Oo003Do`00Yol004ko003od@00F?l004oo001No`00onD0
0P3>o`002P3=o`00J?l006So003oeP00J_l007Ko003oi000Tol005co001Xo`02093o000X0?oC001X
o`00Lol00?o@0028o`00Rol00?oN003oaP00M_l007ko003ogP00Pol008Wo001ho`00O_l00?o@002W
o`00om/008_o002?o`00NOl007Ko003odP00SOl008;o003of@00P_l009Ko0020o`00om`008ko0027
o`00on0008So0021o`00O?l00?oC001ko`00Wol0003o0080M?l001<0e?l007oo003odP00N?l007ko
003of`00LOl0073o001ko`00N?l00?o<002Ko`00=ol00?oF001Zo`00^ol006;o001go`00ol800080
H?l00140ol@004ko001;o`00[Ol005Go0024o`00[ol00?ng002Xo`00oj`00:_o0025o`00Col009Ko
001/o`00I?l0067o00140?ooo`00G@3oool0;@1Wo`00i_l006;o003o<P00oj800;Co002io`00/_l0
0:oo002no`00D?l003go003o_`00@Ol0023o003`o`00/ol00:[o001Do`00YOl00;Ko002eo`00;ol0
0:7o001?o`00^_l00=7o000ko`00olX00:?o001;o`00<Ol00?oQ0028o`00SOl005[o002>o`00old0
0<?o002:o`00F_l00?oT002Co`00D_l005oo000208ko000D0?oI001Xo`00iol00?oE002<o`00Rol0
0?oU003ocP00g_l008So003og`00O?l007_o001no`00oll00>Co002Ho`00om`008Go0026o`02083o
000A0?oE002@o`00SOl00?oL0027o`00ROl008Ko003oe`00ROl007ko003og@00O?l007[o0022o`00
omP009co001[o`000P3oF0005@1no`00LOl0083o003odP00Lol00<go003of@00KOl006co0035o`00
NOl00?o<002Jo`00<ol00?oD002io`00H?l005ko001lo`00YOl00?o1000204?o000>0?o?002/o`00
FOl005Go002Yo`00Pol00?nd000go`00oid00:So001Io`00Y_l006go002Xo`160?ooo`00H03oool0
1`3o:`00oe800;Co002lo`00DOl006;o001Po`000P1Mo`009`3oX000A?l004Co003oeP00/ol005?o
0035o`00Yol005Wo001Ao`00aol00:Wo001Bo`00Y?l004oo000do`00okh00:7o000ao`00n?l003ko
002@o`00U?l00<_o002Bo`00ol`005So0036o`00on<005;o001>o`00T_l005Ko002=o`00om`008Co
000Co`00L_l00?oH000208co000W0?oS003oe@00S?l008Wo003og`00S?l007Oo0027o`00om4008[o
0029o`00om`008;o0023o`00QOl008So003od`00g_l0093o003og000R?l008Co0027o`00omH008;o
001jo`00omd007So001fo`00Pol00?oH002Qo`00F_l0003o003o_`00cOl0073o001no`00om400080
L?l000l0K?l00?oF0033o`00Jol007So001ko`00olH002ko002co`00omD0053o001Mo`00^?l008Oo
003o_P000P1;o`00303o_P00FOl00:Wo002Yo`00Fol008_o001no`00ogD00?nG002ao`00Y?l00=Ko
04P0oooo001R0?ooo`0406Oo003Mo`00d?l00=Co0080`Ol000X0G?l00?nC001Lo`00okl00<oo000e
o`00B_l00:go0036o`00Gol00P2Wo`007036o`00F?l00:3o001Do`00Col00?o8001Fo`00F?l00?oK
000ko`00VOl0057o0038o`00Col00?o?001Co`00TOl00?oS0038o`00bol009Oo002Co`00S?l00?oO
002Ao`00POl0002<o`3ofP0208co000>0?oN003oe`00SOl00=Wo003og`00Rol007;o002:o`00om<0
087o0029o`00oml008?o0022o`0208So000=0?oB001Yo`00Sol00?oN0028o`00Pol008Ko003oe@00
P?l007So003og@00MOl007;o000208?o00080?oG001Ko`00^ol0003o001/o`00KOl007go003oc`02
06ko000L06Wo003oe`00JOl006So001ko`00]ol00?o3002ao`00:Ol00?o@0016o`00@ol004ko002?
o`00[Ol00?nd001Ao`00ok<00:[o0028o`00F?l009Oo0017o`00EOl00?So003oH@00b_l00<Ko04T0
oooo001U0?ooo`0?0>3o003?o`00Aol006oo003oGP00oiT00;ko001So`00F?l00<Oo002fo`00D?l0
0;ko002bo`00DOl00080Y_l000T0YOl005Ko003o]`00ol4005So001Io`00omT004oo002Oo`000P1D
o`001`38o`00ol`009_o001Io`00oml009?o001Bo`000P33o`00202;o`00onD007co002=o`00okP0
0?oK0028o`00Rol00P3of000<`1Wo`00I_l00?oO002;o`00Kol008_o003oeP00N_l008So003oh000
Pol009?o0028o`00QOl00?oB001So`00Fol00?oR001Go`00N_l008?o003oe@00OOl0087o003og@00
Lol006go0023o`00POl00?oD0013o`00Col00>?o001Yo`00Jol007go001no`00olh006[o001Wo`00
om@006Oo001Vo`00]ol007co003o`000[_l001oo003ob`00S_l0053o00020:[o000<08Ko003oZP00
F_l00?nR002>o`00E_l00:7o002Ko`00EOl006So0018o`00n?l0B`3oool006L0oooo00H0K_l006?o
003oB@00oi000=;o0031o`020;oo000C063o001Bo`00^Ol004go000no`00Zol004oo001Ao`00E?l0
0?nR001Go`00FOl00?oC001Co`00a_l009oo001Eo`00F?l00?o3000209co000405[o003of`00b?l0
05Oo0080Uol002/03ol00?o^001do`00L?l00?nm003of`00R?l008_o003oe000TOl006Ko001Uo`00
omd008co002=o`00R_l00?oF001fo`00Qol00?oS001lo`00OOl008Go0029o`00om4005_o001Do`00
on4006Wo002;o`00OOl00?oF001ho`00P_l00?oD001/o`00Gol0083o0021o`00om400<7o000No`00
onH00080J?l001`0O_l00<7o003ob000J?l0087o003od000G_l00;3o001Bo`00Pol00?ng0035o`00
6_l00?nf002To`00Yol005Ko001Io`00QOl005go003oS000oiT0057o002Mo`00/Ol00:So002go`00
gol0C@3oool006X0oooo00l0l?l00=_o001Go`00Col00;oo0031o`00^Ol00<7o001Jo`00`_l00;Ko
0017o`00C?l004Oo003oa0000P1?o`001`3oc@00[_l00:7o0032o`00X_l005Ko003o_0000P2Qo`00
6P3oe`00W?l005[o002No`00V?l00:_o003oH@000?n109Co0000S?l0om8008_o003<o`00S?l00?o<
002Bo`00Hol00?oF003ofP00K_l008oo002;o`00omD007?o0028o`00on<00P1ho`005@29o`00olh0
093o001Do`00Dol00?oT001Xo`00iol006ko003oeP00K?l008_o003oiP00D_l005Wo0026o`00P_l0
0?o@002Eo`00??l00?oP000206Oo000J087o001oo`00olD006Co002ko`00old004oo002So`00Z_l0
09Co002jo`00oj0002Ko003o/P00QOl008Ko001Jo`00QOl005So0017o`00ogX00?nC003oNP00ZOl0
0;3o003Fo`1?0?ooo`00K03oool02@1_o`00hol00=ko001Ro`00f?l006;o0036o`00_?l005So0002
0;Oo000505Ko003oY000E_l005Ko003ob0000P2oo`006018o`00Y?l004_o003o_000`_l004Go003o
cP00FOl00:Co0031o`00Eol00:;o003oZP000?n109So0000X_l0olP0097o001To`00olP00?oA002E
o`00I_l00?o?00<0d_l000D0S_l00?oC001bo`00M_l00?oM000207Go000F09?o003ob000T_l005?o
001Bo`00on4009;o001Vo`00ROl00?o?001Vo`00b?l00?oL001No`00E?l00<7o0025o`00olh009Ko
000no`00omL006?o0080IOl00180R?l00?nk001Mo`00GOl00?o7002So`00>_l008[o0018o`00UOl0
0?nP000`o`00ojT008[o001Ko`00S?l009So001=o`0204Co00030?lL003oG@00j?l00540oooo001_
0?ooo`0P0>Co003Co`00IOl006co003To`00a?l00;oo001Qo`00G?l00?mk001To`00okX00;?o002b
o`00?ol00;Co002^o`00Bol00?nj002[o`00/?l00?o70018o`00/_l005Ko0019o`00X_l00?n^0000
oaH0ZOl0002Ro`3oa00209So000I0?o6003oc@00Gol006Co003ob`00S_l008oo001^o`00T?l00?o?
001_o`00e?l00?oL003Co`00eol009Go003Co`00omh005;o001Ao`00omh00=3o003=o`00S_l00?o<
000206Go00090?oJ002oo`00_ol00;go0026o`00om0009[o000mo`00om<00080^Ol001D0^_l0093o
001Po`00ojl004oo003oa000AOl009Wo002@o`00E?l005[o001Ho`00oiP003So003oX000TOl009go
001<o`00YOl005_o001;o`00E03oool00740oooo00`0IOl00?o`003Ho`00f_l00=?o001Jo`00G?l0
0?n9003oP@00oiT00<;o001Oo`020;?o000@0;ko001Lo`00oil00:co003o_000[ol00:So003:o`00
A?l00;_o002Wo`00okT0003o5P00X_l0okL00?no0080XOl00180ol800?oF001No`00G?l00?o7002@
o`00Tol006go001Xo`00ol0006co002;o`00omL008[o002>o`00Sol006go003oc`02057o00050?oL
001[o`00Sol008co003ob@000P1Wo`007P3oeP00S?l005oo002?o`00T?l003Wo002Po`00>?l00?o>
0028o`00DOl008Ko001:o`00C?l00?n_002co`00okP0097o002Bo`00Eol009Go001Co`00F_l00?n7
000lo`00ohl00;;o001Fo`00]?l00=[o05H0oooo001e0?ooo`1C07?o001do`00Kol00?l_003oR000
d_l0067o0036o`00]Ol00;So001Ko`00G_l00?n@002bo`00ojP005Wo002Yo`00Yol004Oo002/o`00
Col00<Go0000oaH00:;o0?nQ003o^@00XOl004Ko003oaP00ok`005co001Do`00ol@009Oo002Ko`00
JOl006?o003o]P00V_l008ko003od@00S_l009;o001[o`00KOl00?o1001Ao`00COl00?oK001Zo`00
TOl005_o003o`@00`ol009?o003oe000Tol005ko002Fo`00F?l003Wo003oT000=Ol00?o:001>o`00
]?l009co0015o`00B_l00?nD002Yo`00oj`00?nQ001Io`00WOl009oo0010o`00E?l003_o003o=000
og4005Co0036o`00F03oool007P0oooo00T0obl00?go001Uo`00^_l00>;o003Oo`00__l0053o001=
o`000P3oS`001@3oWP00]?l00:ko002[o`00_?l00080Xol003X0om80003o5P2Ho`00E?l00?na002N
o`00ojH00?nT003o]`00E?l005ko003oa@00W_l00:Co001No`00Dol00?o>0038o`00T?l00?o;002C
o`00V_l006Ko001[o`00ok8004go001<o`00omD006So002Jo`00BOl005_o003oa000Tol00?o?001V
o`00F?l009[o0016o`00F?l00?n1000Yo`00ol<00:;o002Yo`00Col00:?o001Ho`00EOl00?n2002Y
o`00oi4005Wo002]o`00>Ol00;Go001Ko`00Bol0G03oool007`0oooo04D0h_l00=?o003Eo`00F?l0
07?o003oD`00ohl005?o0034o`00AOl00;Oo002jo`00_?l00:_o003oY@00Yol00?m^001Go`00oj`0
0:3o003oVP00G?l00?n`001Yo`00okT009ko002Oo`00X_l005So001Mo`00ok/00:[o003oc@00F_l0
09[o002So`00F?l006Ko003ob000C?l00?o=001Lo`00Vol00:co000mo`00BOl00?nU002]o`00ol@0
057o002jo`00[?l004;o003oP@00L?l003Wo003o]000YOl00:?o001Ko`00YOl005Ko001Ho`00ofh0
0?nF0014o`00^?l005So002ko`00G`3oool007l0oooo01L0LOl006[o003o:`00odd0073o003=o`00
d?l00<go0019o`00`_l00;3o003oR000oh/00?m70012o`00oi`00:Wo003oT000FOl00?nP001Zo`00
ojl009go000209oo000E05oo001Uo`00ojd00:Go003oa000Y_l00:?o002Qo`00Fol005So003oYP00
?Ol00?o?001Fo`00WOl00:?o001;o`00?Ol00?nL002Wo`00okH00080XOl00P1Jo`003P1Ko`00L?l0
0?n?003oWP00E?l005Ko002co`00ZOl003Co001Jo`00C?l00?m<003Po`00g?l0H@3oool008D0oooo
01T0h_l00=Ko001eo`00gOl00=7o003oVP00ob`004Wo001Wo`00ogX00?n5001Go`00DOl00?nG001L
o`00oiX00:7o002Vo`00Yol006So001[o`00ohh00:_o003o]P00Y?l00080X_l000L0Jol006oo003o
T@00DOl00?n^001<o`00W_l00080G_l000P0Fol00?nD002co`00ojT00:Oo001Ro`00GOl00:Ko0080
BOl000T0ogT00?nD0015o`00_?l004co001Bo`00_ol005Go001<o`00I03oool008X0oooo02h0ocT0
06ko001^o`00K?l00?le003oMP00Col006_o003oM`00oiP005go002^o`00/_l0063o001So`00Eol0
0?nI002mo`00oj/00:Go002Vo`00JOl006co001Wo`00ohD004Co003oY000[?l00:go001Po`00/Ol0
047o001Ko`00of`00?n>002bo`00BOl00<go003Ao`00>_l005go003oEP00ofP00>7o001Bo`00jol0
J03oool008h0oooo02@0obD00>7o003Qo`00Kol00?lR003oI000^ol00;Ko002go`00F_l00;_o001]
o`00ogL00?n<002no`00bol00;?o001No`00^_l005oo003oS000ofD00?nW002]o`00D_l004ko0036
o`00Fol005go003o:@00ogX005So0030o`00`ol0063o003Go`1^0?ooo`00T`3oool0302^o`00l_l0
0=co002oo`00NOl00<Co001[o`00MOl00?m`0037o`00`ol0073o0080`ol000`0M?l007;o003oH`00
e_l006Wo001Wo`00a?l00<Oo001Oo`00FOl005_o003o<01c0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {259.625, 0}} -> {-1.04044, -0.961522, \
0.00728428, 0.00728428}}],

Cell[BoxData[
    TagBox[\({127.61`\ Second, Null}\),
      (Short[ #, 1000]&)]], "Output",
  CellLabel->"Out[74]="]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Large examples", "Section"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["finan512:74752 vertices and 261120 edges \
(www.cise.ufl.edu/research/sparse/HBformat/Mulvey/finan512.psa.gz)",
  ButtonData:>{
    URL[ "http://www.cise.ufl.edu/research/sparse/HBformat/Mulvey/finan512.\
psa.gz"], None},
  ButtonStyle->"Hyperlink"]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(g = Import["\<finan512.rsa\>", "\<HarwellBoeing\>"]\)], "Input",
  CellLabel->"In[76]:="],

Cell[BoxData[
    TagBox[
      TagBox[\(SparseArray["\<<\>"\[InvisibleSpace]596992\[InvisibleSpace]"\<>\
\>", {74752, 74752}]\),
        False,
        Editable->False],
      (Short[ #, 1000]&)]], "Output",
  CellLabel->"Out[76]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ArrayPlot[g, FrameTicks \[Rule] All, MaxPlotPoints \[Rule] 200, 
        ColorRules \[Rule] {0 \[Rule] White, \ 
            0.  \[Rule] White, \ _ \[Rule] Black}, 
        ImageSize \[Rule] 250];\)\)], "Input",
  CellLabel->"In[77]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 250 250 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0.0238095 0.0047619 [
[.02382 -0.0125 -3 -9 ]
[.02382 -0.0125 3 0 ]
[.27861 -0.0125 -15 -9 ]
[.27861 -0.0125 15 0 ]
[.53342 -0.0125 -15 -9 ]
[.53342 -0.0125 15 0 ]
[.78824 -0.0125 -15 -9 ]
[.78824 -0.0125 15 0 ]
[.97618 -0.0125 -15 -9 ]
[.97618 -0.0125 15 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .97618 -6 -4.5 ]
[-0.0125 .97618 0 4.5 ]
[-0.0125 .72139 -30 -4.5 ]
[-0.0125 .72139 0 4.5 ]
[-0.0125 .46658 -30 -4.5 ]
[-0.0125 .46658 0 4.5 ]
[-0.0125 .21176 -30 -4.5 ]
[-0.0125 .21176 0 4.5 ]
[-0.0125 .02382 -30 -4.5 ]
[-0.0125 .02382 0 4.5 ]
[ 0 0 -0.125 0 ]
[.02382 1.0125 -3 0 ]
[.02382 1.0125 3 9 ]
[.27861 1.0125 -15 0 ]
[.27861 1.0125 15 9 ]
[.53342 1.0125 -15 0 ]
[.53342 1.0125 15 9 ]
[.78824 1.0125 -15 0 ]
[.78824 1.0125 15 9 ]
[.97618 1.0125 -15 0 ]
[.97618 1.0125 15 9 ]
[ 0 1 .125 0 ]
[1.0125 .97618 0 -4.5 ]
[1.0125 .97618 6 4.5 ]
[1.0125 .72139 0 -4.5 ]
[1.0125 .72139 30 4.5 ]
[1.0125 .46658 0 -4.5 ]
[1.0125 .46658 30 4.5 ]
[1.0125 .21176 0 -4.5 ]
[1.0125 .21176 30 4.5 ]
[1.0125 .02382 0 -4.5 ]
[1.0125 .02382 30 4.5 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02382 0 m
.02382 .00625 L
s
[(1)] .02382 -0.0125 0 1 Mshowa
.27861 0 m
.27861 .00625 L
s
[(20000)] .27861 -0.0125 0 1 Mshowa
.53342 0 m
.53342 .00625 L
s
[(40000)] .53342 -0.0125 0 1 Mshowa
.78824 0 m
.78824 .00625 L
s
[(60000)] .78824 -0.0125 0 1 Mshowa
.97618 0 m
.97618 .00625 L
s
[(74752)] .97618 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .97618 m
.00625 .97618 L
s
[(1)] -0.0125 .97618 1 0 Mshowa
0 .72139 m
.00625 .72139 L
s
[(20000)] -0.0125 .72139 1 0 Mshowa
0 .46658 m
.00625 .46658 L
s
[(40000)] -0.0125 .46658 1 0 Mshowa
0 .21176 m
.00625 .21176 L
s
[(60000)] -0.0125 .21176 1 0 Mshowa
0 .02382 m
.00625 .02382 L
s
[(74752)] -0.0125 .02382 1 0 Mshowa
0 0 m
0 1 L
s
.02382 .99375 m
.02382 1 L
s
[(1)] .02382 1.0125 0 -1 Mshowa
.27861 .99375 m
.27861 1 L
s
[(20000)] .27861 1.0125 0 -1 Mshowa
.53342 .99375 m
.53342 1 L
s
[(40000)] .53342 1.0125 0 -1 Mshowa
.78824 .99375 m
.78824 1 L
s
[(60000)] .78824 1.0125 0 -1 Mshowa
.97618 .99375 m
.97618 1 L
s
[(74752)] .97618 1.0125 0 -1 Mshowa
0 1 m
1 1 L
s
.99375 .97618 m
1 .97618 L
s
[(1)] 1.0125 .97618 -1 0 Mshowa
.99375 .72139 m
1 .72139 L
s
[(20000)] 1.0125 .72139 -1 0 Mshowa
.99375 .46658 m
1 .46658 L
s
[(40000)] 1.0125 .46658 -1 0 Mshowa
.99375 .21176 m
1 .21176 L
s
[(60000)] 1.0125 .21176 -1 0 Mshowa
.99375 .02382 m
1 .02382 L
s
[(74752)] 1.0125 .02382 -1 0 Mshowa
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .02381 translate
.95238 .95238 scale
600 string
200 200 8 [200 0 0 200 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{250, 250},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000nR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3o
ool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00
nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo000R0?ooo`@000007`3oool4000000<0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P00000F0?ooo`030000003oool0oooo0080oooo
0P0000040?ooo`800000103oool2000000@0oooo0P00000E0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo0`0000030?ooo`@00000603oool002@0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000001D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
0140oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo000001/0oooo000T0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`00000B0?ooo`D000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`00000C0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`05000000@0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000001X0oooo000T0?ooo`030000003oool0oooo0200oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0100oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000C0?ooo`<000000`3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0
5`3oool002@0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`00000C0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00002P3oool01P000000oooo0?ooo`000000oooo000000H0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0F0?ooo`008P3oool300000200oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00000D0?ooo`8000000`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`00000C0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001`3oool010000000oooo0?ooo`0000030?ooo`8000000`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000603oool002@0oooo00<00000
0?ooo`3oool07`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000F
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000E
0?ooo`<000000`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000P0oooo10000004
0?ooo`040000003oool0oooo0?ooo`@000000P3oool4000000<0oooo0P00000I0?ooo`00nP3oool0
0?X0oooo003j0?ooo`00803oooni00000240oooo000P0?ooo`050000003oool0oooo0?ooo`000000
;P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
803oool01@000000oooo0?ooo`3oool000000240oooo00020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<000000`3oool4000000<0oooo
00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<000000`3oool400000080oooo
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0]@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo000000D0oooo00030?ooo`030000003oool0oooo00D00000
103oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001@3oool200000;D0
oooo0P0000050?ooo`030000003oool0oooo00D00000103oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`000000103oool000<0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000K`3oool00`000000oooo00000002000003T0oooo0`00
00030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`010?ooo`00
103oool01P000000oooo0?ooo`000000oooo000000H0oooo00@000000?ooo`3oool00000203oool0
1@000000oooo0?ooo`3oool0000007<0oooo1000000j0?ooo`<000000`3oool00`000000oooo0?oo
o`040?ooo`060000003oool0oooo0000003oool000001P3oool010000000oooo0?ooo`0000080?oo
o`4000000@3oool10?ooo`0000D0oooo0000003oool0oooo000000030?ooo`8000000`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`1^0?ooo`030000003oool0000000800000>P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0?ooo`8000000`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool0
00030?ooo`000000000000800000103oool010000000oooo0?ooo`3oool400000080oooo10000003
0?ooo`800000103oool00`000000oooo0?ooo`1^0?ooo`<00000?03oool3000000D0oooo00@00000
0?ooo`3oool0oooo100000040?ooo`040000003oool0oooo0?ooo`@000000P3oool4000000<0oooo
0P0000030?ooo`00803oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0000000<00000?03o
ool4000000D0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0IP3oool2
000000040?ooo`0000000000000003h0oooo100000070?ooo`030000003oool0oooo01l0oooo000P
0?ooo`030000003oool0oooo06P0oooo0P0000100?ooo`8000002@3oool00`000000oooo0?ooo`0O
0?ooo`00803oool00`000000oooo0?ooo`1R0?ooo`8000000P3oool200000400oooo100000090?oo
o`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo06@0oooo0`0000110?ooo`<0
00002P3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1O0?ooo`800000
00@0oooo0000000000000000@@3oool5000000X0oooo00<000000?ooo`3oool07`3oool00200oooo
00<000000?ooo`3oool0H@3oool2000004<0oooo0`00000<0?ooo`030000003oool0oooo01l0oooo
000P0?ooo`030000003oool0oooo05/0oooo00@000000?ooo`3oool0oooo0P0000130?ooo`D00000
303oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1K0?ooo`@00000A@3o
ool3000000h0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0F03oool5
000004D0oooo1@00000>0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo
05P0oooo0`0000170?ooo`<00000403oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo00800000A`3oool500000100oooo00<000000?ooo`3o
ool07`3oool00200oooo00<000000?ooo`3oool0E03oool4000004P0oooo0`00000B0?ooo`030000
003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo0540oooo00<000000?ooo`0000000P00
00180?ooo`D000004P3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1B
0?ooo`800000BP3oool3000001@0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?oo
o`3oool0CP3oool3000004`0oooo0P00000F0?ooo`030000003oool0oooo01l0oooo000P0?ooo`03
0000003oool0oooo04`0oooo0`00001<0?ooo`@000005P3oool00`000000oooo0?ooo`0O0?ooo`00
803oool00`000000oooo0?ooo`1:0?ooo`<00000CP3oool2000001P0oooo00<000000?ooo`3oool0
7`3oool00200oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`02000004h0oooo1000
000H0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo04L0oooo0`00001?
0?ooo`<000006@3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo00@00000C@3oool6000001T0oooo00<000000?ooo`3oool07`3oool00200
oooo00<000000?ooo`3oool0@P3oool5000004l0oooo1000000K0?ooo`030000003oool0oooo01l0
oooo000P0?ooo`030000003oool0oooo03h0oooo0P0000000`3oool000000000001B0?ooo`D00000
6`3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0o0?ooo`<00000D`3o
ool2000001h0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0?@3oool3
000005<0oooo1000000N0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo
03/0oooo0`00001E0?ooo`<000007`3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo00800000E@3oool5000001l0oooo00<000000?ooo`3o
ool07`3oool00200oooo00<000000?ooo`3oool0>03oool3000005H0oooo0`00000Q0?ooo`030000
003oool0oooo01l0oooo00020?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo00<000000?ooo`3oool0=P3oool3000005H0oooo1@00000Q0?ooo`030000003o
ool0oooo0080oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000`3o
ool000050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool00P00001I0?ooo`@000008`3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool1
00000040oooo0@3oool000050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000030?ooo`800000<P3oool3000005X0oooo0P00000T0?ooo`8000000`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo0000103oool0
00000000000000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`04000005T0oooo1000000U0?ooo`040000003oool0oooo0?oo
o`<000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`0000<0oooo0000003oool0
103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo02d0oooo1000
001K0?ooo`8000009`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool000030?ooo`000000oooo00@0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00<00000F`3oool40000
02L0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00020?ooo`<000000`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo00<000000?ooo`3oool0:P3oool3000005d0oooo0`00000X0?ooo`030000003oool0oooo0080
oooo0`0000030?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000`3oool00200oooo
00<000000?ooo`3oool0:@3oool3000005d0oooo1000000X0?ooo`030000003oool0oooo01l0oooo
000P0?ooo`030000003oool0oooo02D0oooo0`00001O0?ooo`<00000:`3oool00`000000oooo0?oo
o`0O0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`80000000<0oooo000000000000H03oool4
000002/0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool08P3oool30000
0640oooo0P00000]0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo01d0
oooo0P000000103oool0000000000000001Q0?ooo`@00000;@3oool00`000000oooo0?ooo`0O0?oo
o`00803oool00`000000oooo0?ooo`0N0?ooo`<00000H`3oool2000002l0oooo00<000000?ooo`3o
ool07`3oool00200oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0300000680oooo
1000000_0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo01/0oooo0`00
001T0?ooo`<00000<03oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0G
0?ooo`@00000I@3oool300000380oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`03000006H0oooo1000000b0?ooo`030000003oool0oooo
01l0oooo000P0?ooo`030000003oool0oooo01D0oooo0P00001X0?ooo`800000=03oool00`000000
oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo0?ooo`80
0000J03oool4000003@0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0
4@3oool3000006T0oooo0P00000f0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003o
ool0oooo00l0oooo0`00001Z0?ooo`<00000=P3oool00`000000oooo0?ooo`0O0?ooo`00803oool0
0`000000oooo0?ooo`0<0?ooo`800000K03oool3000003P0oooo00<000000?ooo`3oool07`3oool0
0200oooo00<000000?ooo`3oool0203oool00`000000oooo00000002000006/0oooo1@00000h0?oo
o`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo00P0oooo0`00001]0?ooo`<0
0000>P3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`050?ooo`D00000
K@3oool4000003X0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool01@3o
ool3000006l0oooo0P00000l0?ooo`030000003oool0oooo01l0oooo000P0?ooo`060000003oool0
oooo0?ooo`000000oooo0`00001_0?ooo`@00000?03oool00`000000oooo0?ooo`0O0?ooo`00803o
ool00`000000oooo0?ooo`020?ooo`<00000L03oool2000003h0oooo00<000000?ooo`3oool07`3o
ool00200oooo00<000000?ooo`3oool0L`3oool3000003X0oooo0P0000030?ooo`030000003oool0
oooo01l0oooo000P0?ooo`030000003oool0oooo0780oooo0`00000k0?ooo`8000000`3oool00`00
0000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1a0?ooo`<00000>`3oool2000000@0
oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0L03oool3000003`0oooo
0`0000030?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo0700oooo0P00
000l0?ooo`8000001@3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1_
0?ooo`800000?@3oool2000000D0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?oo
o`3oool0KP3oool2000003d0oooo0P0000060?ooo`030000003oool0oooo01l0oooo000P0?ooo`03
0000003oool0oooo06`0oooo0`00000m0?ooo`8000001`3oool00`000000oooo0?ooo`0O0?ooo`00
803oool00`000000oooo0?ooo`1[0?ooo`<00000?P3oool2000000L0oooo00<000000?ooo`3oool0
7`3oool00200oooo00<000000?ooo`3oool0JP3oool3000003l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1Y0?ooo`<00000@@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo
06P0oooo0`0000100?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07`3oool00200
oooo00<000000?ooo`3oool0J03oool200000440oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1W0?ooo`800000@@3oool2000000T0oooo
00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0I@3oool300000440oooo0P00
000:0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo06@0oooo0`000012
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?oo
o`3oool0H`3oool300000480oooo0P00000;0?ooo`030000003oool0oooo01l0oooo000P0?ooo`03
0000003oool0oooo0680oooo0`0000130?ooo`030000003oool0000000X0oooo00<000000?ooo`3o
ool07`3oool00200oooo00<000000?ooo`3oool0H@3oool3000004<0oooo0P0000000`3oool00000
0?ooo`090?ooo`030000003oool0oooo01l0oooo00030?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`030000003oool0oooo0640oooo0P00
00140?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000`3oool000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000HP3oool2
000004@0oooo0P00000=0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`4000000@3oool10?ooo`001@0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000<0oooo0P00001O0?ooo`<00000A03oool2000000030?ooo`000000oooo00X0oooo
0P0000020?ooo`D000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`0000@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo05d0oooo0`0000150?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo0@0000010?ooo`40oooo0000103o
ool000000?ooo`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0G03oool3000004H0oooo00<000000?ooo`3oool03@3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`000P3oool20000
00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`1K0?ooo`<0
0000AP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00030?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`030000003oool0oooo05X0oooo0`00
00170?ooo`<000003P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000030?ooo`00803oool00`000000oooo0?ooo`1I
0?ooo`<00000A`3oool200000100oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?oo
o`3oool0F@3oool2000004P0oooo0P00000@0?ooo`030000003oool0oooo01l0oooo000P0?ooo`03
0000003oool0oooo05L0oooo0P0000190?ooo`<00000403oool00`000000oooo0?ooo`0O0?ooo`00
803oool00`000000oooo0?ooo`1F0?ooo`<00000B03oool200000180oooo00<000000?ooo`3oool0
7`3oool00200oooo00<000000?ooo`3oool0EP3oool2000004T0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1D0?ooo`800000BP3oool2
000001<0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0D`3oool30000
04X0oooo0`00000B0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo0580
oooo0`00001:0?ooo`800000503oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo
0?ooo`1B0?ooo`800000B`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01l0oooo
000P0?ooo`030000003oool0oooo0500oooo0P00001<0?ooo`030000003oool0000001@0oooo00<0
00000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0C`3oool3000004/0oooo0P00000F
0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo04h0oooo0`00001<0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3o
ool0C@3oool3000004d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0O0?ooo`00
803oool00`000000oooo0?ooo`1<0?ooo`<00000C`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo04/0oooo0`00001>0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0BP3oool2
000004l0oooo0P00000H0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo
04T0oooo0P00001?0?ooo`8000006@3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000
oooo0?ooo`180?ooo`800000D03oool2000001T0oooo00<000000?ooo`3oool07`3oool00200oooo
00<000000?ooo`3oool0A`3oool3000004l0oooo0P00000J0?ooo`030000003oool0oooo01l0oooo
000P0?ooo`030000003oool0oooo04H0oooo0`00001@0?ooo`8000006P3oool00`000000oooo0?oo
o`0O0?ooo`00803oool00`000000oooo0?ooo`150?ooo`<00000D03oool2000000030?ooo`000000
oooo01P0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0A03oool30000
0540oooo0P00000K0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo04<0
oooo0P00001B0?ooo`800000703oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo
0?ooo`120?ooo`800000DP3oool4000001/0oooo00<000000?ooo`3oool07`3oool00200oooo00<0
00000?ooo`3oool0@@3oool2000005<0oooo1000000K0?ooo`030000003oool0oooo01l0oooo000P
0?ooo`030000003oool0oooo0400oooo0`00001C0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0?`3oool3000007<0oooo00<000000?oo
o`3oool07`3oool00200oooo00<000000?ooo`3oool0?P3oool3000005@0oooo0P00000N0?ooo`03
0000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo03d0oooo0`00001E0?ooo`800000
7P3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0k0?ooo`<00000EP3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0
oooo03/0oooo0P00001F0?ooo`800000803oool00`000000oooo0?ooo`0O0?ooo`00803oool00`00
0000oooo0?ooo`0j0?ooo`800000E`3oool00`000000oooo0000000O0?ooo`030000003oool0oooo
01l0oooo000P0?ooo`030000003oool0oooo03T0oooo0P00001G0?ooo`8000008@3oool00`000000
oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0h0?ooo`<00000E`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo03L0oooo0`00
001G0?ooo`8000008P3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0f
0?ooo`<00000F03oool00`000000oooo0000000Q0?ooo`030000003oool0oooo01l0oooo000P0?oo
o`030000003oool0oooo03@0oooo0`00001I0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool07`3oool00200oooo00<000000?ooo`3oool0=03oool2000005T0oooo0P00000T0?ooo`03
0000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo03<0oooo0P00001I0?ooo`800000
00<0oooo0000003oool08P3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?oo
o`0b0?ooo`800000FP3oool2000002D0oooo00<000000?ooo`3oool07`3oool000030?ooo`000000
0000008000000`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo00<00000
0?ooo`3oool0<@3oool3000005X0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`3o
ool4000000<0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000030?ooo`0000<0oooo
0000003oool0103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
0300oooo0`00001K0?ooo`030000003oool0oooo02@0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00020?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000`3oool200000300oooo0`00001K0?ooo`030000
003oool0000002@0oooo0P0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`000000;`3oool3000005`0oooo0P00000W0?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`4000000@3oool10?oo
o`00103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
0000;P3oool3000005d0oooo0P00000W0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool100000040oooo0@3oool000050?ooo`000000oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo02`0oooo0P00
001M0?ooo`800000:03oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool100000040oooo0@3oool00080oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000<0oooo000P0?ooo`030000003oool0oooo
02X0oooo0P00001N0?ooo`800000:@3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000
oooo0?ooo`0Y0?ooo`<00000GP3oool2000002T0oooo00<000000?ooo`3oool07`3oool00200oooo
00<000000?ooo`3oool0:03oool3000005h0oooo0P0000000`3oool000000?ooo`0W0?ooo`030000
003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo02H0oooo0`00001O0?ooo`800000:`3o
ool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0U0?ooo`<00000H03oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo
02D0oooo0P00001P0?ooo`<00000:`3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000
oooo0?ooo`0T0?ooo`800000H@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01l0
oooo000P0?ooo`030000003oool0oooo02<0oooo0P00001Q0?ooo`800000;@3oool00`000000oooo
0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0R0?ooo`<00000H@3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo0240oooo0`00001R
0?ooo`800000;@3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0O0?oo
o`<00000H`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo000P0?ooo`03
0000003oool0oooo01h0oooo0`00001S0?ooo`800000;`3oool00`000000oooo0?ooo`0O0?ooo`00
803oool00`000000oooo0?ooo`0M0?ooo`<00000I03oool2000002l0oooo00<000000?ooo`3oool0
7`3oool00200oooo00<000000?ooo`3oool07@3oool2000006@0oooo0P00000`0?ooo`030000003o
ool0oooo01l0oooo000P0?ooo`030000003oool0oooo01`0oooo0P00001U0?ooo`800000<03oool0
0`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0K0?ooo`800000I@3oool20000
0340oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool06P3oool3000006D0
oooo0P00000a0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo01P0oooo
0`00001V0?ooo`800000<P3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?oo
o`0G0?ooo`<00000IP3oool2000003<0oooo00<000000?ooo`3oool07`3oool00200oooo00<00000
0?ooo`3oool05P3oool3000006L0oooo0P00000c0?ooo`030000003oool0oooo01l0oooo000P0?oo
o`030000003oool0oooo01D0oooo0`00001W0?ooo`80000000<0oooo0000003oool0<@3oool00`00
0000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0E0?ooo`800000J03oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo01@0oooo
0P00001Y0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool07`3oool00200oooo00<0
00000?ooo`3oool04P3oool3000006T0oooo00<000000?ooo`000000=03oool00`000000oooo0?oo
o`0O0?ooo`00803oool00`000000oooo0?ooo`0A0?ooo`<00000JP3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo0100oooo0`00001Z0?oo
o`800000=P3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0?0?ooo`<0
0000J`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000
003oool0oooo00h0oooo0`00001[0?ooo`800000=`3oool00`000000oooo0?ooo`0O0?ooo`00803o
ool00`000000oooo0?ooo`0>0?ooo`800000K03oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo01l0oooo000P0?ooo`030000003oool0oooo00d0oooo0P00001/0?ooo`800000>03oool0
0`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0;0?ooo`<00000K03oool30000
03P0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool02P3oool3000006d0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo
0?ooo`090?ooo`<00000K@3oool2000003X0oooo00<000000?ooo`3oool07`3oool00200oooo00<0
00000?ooo`3oool0203oool3000006d0oooo0P00000k0?ooo`030000003oool0oooo01l0oooo000P
0?ooo`030000003oool0oooo00L0oooo0`00001^0?ooo`<00000>P3oool00`000000oooo0?ooo`0O
0?ooo`00803oool00`000000oooo0?ooo`060?ooo`<00000KP3oool2000003`0oooo00<000000?oo
o`3oool07`3oool00200oooo00<000000?ooo`3oool01P3oool2000006l0oooo0P00000l0?ooo`03
0000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo00@0oooo0P00001a0?ooo`800000
?03oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`030?ooo`<00000L03o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0
oooo0080oooo0`00001a0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool07`3oool0
01T0oooo100000030?ooo`040000003oool0oooo0?ooo`<00000L@3oool2000003h0oooo00@00000
0?ooo`3oool0oooo1000000J0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`800000LP3oool00`000000oooo0?ooo`0i0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`800000]@3o
ool2000000D0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2e0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool0
01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool06@3oool001T0oooo0`0000040?ooo`050000003oool0oooo0?oo
o`000000;P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0803oool01@000000oooo0?ooo`3oool0000000<0oooo0`00000K0?ooo`006`3oool00`00
0000oooo0?ooo`020?oookT000001@3oool00`000000oooo0?ooo`0I0?ooo`00nP3oool00?X0oooo
003j0?ooo`00nP3oool00280oooo1000000O0?ooo`@000000`3oool2000000@0oooo0P0000040?oo
o`800000103oool2000001H0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000001D0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool3000000<0oooo1000000H0?ooo`00903oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000005@3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool04@3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000
6`3oool002@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000180oooo1@0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
01<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00D00000103oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000006P3oool002@0oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000001<0oooo0`0000030?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0G0?ooo`00903oool00`000000
oooo0?ooo`0Q0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo000000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000:0?ooo`060000003oool0
oooo0000003oool000001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01H0
oooo000R0?ooo`<00000803oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000001@0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0
oooo000000<0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`00000H0?ooo`00903oool00`000000oooo0?ooo`0O0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000001H0oooo00<000000?ooo`3oool0
0P3oool2000000@0oooo0P0000040?ooo`800000103oool2000001D0oooo0`0000030?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000203oool4000000@0oooo00@000000?ooo`3oool0
oooo100000020?ooo`@000000`3oool2000001T0oooo003j0?ooo`00nP3oool00?X0oooo003j0?oo
o`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j
0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 249}, {249, 0}} -> {-41.7931, -41.7931, 1.1389, \
1.1389}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(GraphPlot[g, EdgeStyleFunction \[Rule] Automatic, 
          VertexStyleFunction \[Rule] Automatic, 
          Method \[Rule] SpringElectricalModel];\) // Timing\)], "Input",
  CellLabel->"In[78]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .97289 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499516 0.476675 0.48269 0.476675 [
[ 0 0 0 0 ]
[ 1 .97289 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 1 .286 r
.5 Mabswid
[ ] 0 setdash
.71266 .14716 m
.70516 .13597 L
s
0 1 .829 r
.71266 .14716 m
.72241 .14767 L
s
0 1 .231 r
.71266 .14716 m
.71965 .15209 L
s
.098 0 1 r
.71266 .14716 m
.70447 .13779 L
s
0 1 .547 r
.71266 .14716 m
.72117 .15158 L
s
0 1 .245 r
.71266 .14716 m
.705 .13994 L
s
.898 1 0 r
.71266 .14716 m
.72103 .14654 L
s
0 1 .315 r
.71266 .14716 m
.71798 .14942 L
s
.646 1 0 r
.71266 .14716 m
.70973 .13786 L
s
.092 0 1 r
.71266 .14716 m
.69525 .13539 L
s
.56 1 0 r
.71266 .14716 m
.72891 .15414 L
s
0 1 .781 r
.71266 .14716 m
.72768 .15568 L
s
.018 1 0 r
.70516 .13597 m
.70771 .12775 L
s
0 .136 1 r
.70516 .13597 m
.70581 .1367 L
s
.14 1 0 r
.70516 .13597 m
.70447 .13779 L
s
0 .24 1 r
.70516 .13597 m
.70677 .13088 L
s
0 1 .649 r
.70516 .13597 m
.705 .13994 L
s
0 1 .026 r
.70516 .13597 m
.70713 .13115 L
s
0 .336 1 r
.70516 .13597 m
.70874 .13416 L
s
1 .214 0 r
.70516 .13597 m
.70973 .13786 L
s
.063 0 1 r
.70516 .13597 m
.69769 .13032 L
s
0 1 .505 r
.70516 .13597 m
.69525 .13539 L
s
0 1 .722 r
.70771 .12775 m
.70947 .12186 L
s
1 .396 0 r
.70771 .12775 m
.70558 .1308 L
s
1 .153 0 r
.70771 .12775 m
.70677 .13088 L
s
.254 1 0 r
.70771 .12775 m
.70928 .12329 L
s
.941 1 0 r
.70771 .12775 m
.70713 .13115 L
s
0 .56 1 r
.70771 .12775 m
.70904 .12287 L
s
0 .206 1 r
.70947 .12186 m
.71037 .11907 L
s
.787 1 0 r
.70947 .12186 m
.70847 .12533 L
s
0 .916 1 r
.70947 .12186 m
.70928 .12329 L
s
1 .37 0 r
.70947 .12186 m
.71102 .11818 L
s
1 .222 0 r
.70947 .12186 m
.70904 .12287 L
s
0 1 .411 r
.70947 .12186 m
.70965 .11903 L
s
1 .456 0 r
.71037 .11907 m
.71164 .1169 L
s
1 .335 0 r
.71037 .11907 m
.71008 .12162 L
s
0 1 .932 r
.71037 .11907 m
.71102 .11818 L
s
0 1 .601 r
.71037 .11907 m
.70965 .11903 L
s
.832 1 0 r
.71037 .11907 m
.7121 .11517 L
s
0 .183 1 r
.71164 .1169 m
.71217 .11766 L
s
0 1 .45 r
.71164 .1169 m
.71396 .11317 L
s
.926 1 0 r
.71164 .1169 m
.7121 .11517 L
s
0 .183 1 r
.71464 .14336 m
.70386 .13658 L
s
.618 1 0 r
.71464 .14336 m
.72241 .14767 L
s
.188 1 0 r
.71464 .14336 m
.7232 .14667 L
s
.663 1 0 r
.71464 .14336 m
.70071 .14019 L
s
0 .198 1 r
.71464 .14336 m
.72407 .14739 L
s
0 1 .626 r
.71464 .14336 m
.7051 .13791 L
s
0 .665 1 r
.71464 .14336 m
.72321 .14375 L
s
0 .518 1 r
.71464 .14336 m
.72367 .1432 L
s
0 .928 1 r
.71464 .14336 m
.7098 .13632 L
s
0 1 .548 r
.71464 .14336 m
.69622 .13145 L
s
1 .762 0 r
.71464 .14336 m
.7306 .15136 L
s
0 .573 1 r
.71464 .14336 m
.73105 .15059 L
s
.268 1 0 r
.70386 .13658 m
.70792 .12811 L
s
.628 1 0 r
.70386 .13658 m
.70581 .1367 L
s
0 1 .658 r
.70386 .13658 m
.70071 .14019 L
s
0 1 .613 r
.70386 .13658 m
.70588 .13152 L
s
0 .81 1 r
.70386 .13658 m
.7051 .13791 L
s
0 1 .5 r
.70386 .13658 m
.70617 .13173 L
s
.455 1 0 r
.70386 .13658 m
.70808 .1345 L
s
1 .128 0 r
.70386 .13658 m
.7098 .13632 L
s
0 1 .88 r
.70386 .13658 m
.69677 .13045 L
s
0 1 .983 r
.70386 .13658 m
.69622 .13145 L
s
1 .372 0 r
.70792 .12811 m
.71091 .12148 L
s
.113 1 0 r
.70792 .12811 m
.70558 .1308 L
s
1 .846 0 r
.70792 .12811 m
.70588 .13152 L
s
0 .752 1 r
.70792 .12811 m
.71014 .12352 L
s
0 .665 1 r
.70792 .12811 m
.70617 .13173 L
s
0 .7 1 r
.70792 .12811 m
.71077 .1232 L
s
1 .65 0 r
.71091 .12148 m
.71276 .11775 L
s
0 .827 1 r
.71091 .12148 m
.70847 .12533 L
s
0 1 .87 r
.71091 .12148 m
.71014 .12352 L
s
0 1 .522 r
.71091 .12148 m
.71232 .11792 L
s
0 .683 1 r
.71091 .12148 m
.71077 .1232 L
s
.167 0 1 r
.71091 .12148 m
.71353 .11628 L
s
1 .095 0 r
.71276 .11775 m
.71422 .1153 L
s
.604 1 0 r
.71276 .11775 m
.71008 .12162 L
s
0 1 .302 r
.71276 .11775 m
.71232 .11792 L
s
.172 0 1 r
.71276 .11775 m
.71353 .11628 L
s
1 .499 0 r
.71276 .11775 m
.7153 .11417 L
s
1 .446 0 r
.71422 .1153 m
.71217 .11766 L
s
0 1 .858 r
.71422 .1153 m
.71504 .11295 L
s
1 .92 0 r
.71422 .1153 m
.7153 .11417 L
s
0 1 .261 r
.71653 .14189 m
.70653 .13415 L
s
0 1 .463 r
.71653 .14189 m
.72241 .14767 L
s
0 1 .5 r
.71653 .14189 m
.72483 .14586 L
s
0 1 .483 r
.71653 .14189 m
.70551 .13626 L
s
0 1 .545 r
.71653 .14189 m
.72485 .14737 L
s
1 .637 0 r
.71653 .14189 m
.70619 .13837 L
s
0 .732 1 r
.71653 .14189 m
.72428 .1432 L
s
1 .861 0 r
.71653 .14189 m
.72411 .14366 L
s
.632 1 0 r
.71653 .14189 m
.71158 .13501 L
s
0 1 .216 r
.71653 .14189 m
.69791 .13013 L
s
0 .088 1 r
.71653 .14189 m
.73177 .15034 L
s
1 .931 0 r
.71653 .14189 m
.73214 .14991 L
s
0 1 .176 r
.70653 .13415 m
.70858 .12815 L
s
0 1 .495 r
.70653 .13415 m
.70581 .1367 L
s
0 .388 1 r
.70653 .13415 m
.70551 .13626 L
s
0 1 .778 r
.70653 .13415 m
.70674 .1314 L
s
0 1 .305 r
.70653 .13415 m
.70619 .13837 L
s
0 .204 1 r
.70653 .13415 m
.70825 .13013 L
s
0 .182 1 r
.70653 .13415 m
.70974 .1329 L
s
1 .654 0 r
.70653 .13415 m
.71158 .13501 L
s
1 .175 0 r
.70653 .13415 m
.69825 .12903 L
s
0 1 .698 r
.70653 .13415 m
.69791 .13013 L
s
1 .314 0 r
.70858 .12815 m
.7104 .12374 L
s
0 1 .345 r
.70858 .12815 m
.70558 .1308 L
s
0 1 .047 r
.70858 .12815 m
.70674 .1314 L
s
.133 1 0 r
.70858 .12815 m
.71037 .12474 L
s
.828 1 0 r
.70858 .12815 m
.70825 .13013 L
s
1 .428 0 r
.70858 .12815 m
.71014 .12457 L
s
.645 1 0 r
.7104 .12374 m
.71137 .12178 L
s
0 1 .114 r
.7104 .12374 m
.70847 .12533 L
s
0 1 .037 r
.7104 .12374 m
.71037 .12474 L
s
1 .292 0 r
.7104 .12374 m
.71208 .11968 L
s
1 .33 0 r
.7104 .12374 m
.71014 .12457 L
s
.113 1 0 r
.7104 .12374 m
.71259 .11987 L
s
1 .098 0 r
.71137 .12178 m
.71319 .1178 L
s
0 .313 1 r
.71137 .12178 m
.71008 .12162 L
s
0 .279 1 r
.71137 .12178 m
.71208 .11968 L
s
.725 1 0 r
.71137 .12178 m
.71259 .11987 L
s
0 .859 1 r
.71137 .12178 m
.71401 .11783 L
s
0 .792 1 r
.71319 .1178 m
.71217 .11766 L
s
0 .486 1 r
.71319 .1178 m
.71347 .11787 L
s
1 .598 0 r
.71319 .1178 m
.71401 .11783 L
s
1 .615 0 r
.7224 .14811 m
.7121 .14246 L
s
0 1 .559 r
.7224 .14811 m
.72241 .14767 L
s
.927 1 0 r
.7224 .14811 m
.72506 .14478 L
s
.087 0 1 r
.7224 .14811 m
.72035 .145 L
s
0 .837 1 r
.7224 .14811 m
.73075 .15132 L
s
0 .223 1 r
.7224 .14811 m
.72908 .15267 L
s
0 1 .118 r
.7121 .14246 m
.70443 .13369 L
s
.792 1 0 r
.7121 .14246 m
.72241 .14767 L
s
1 .868 0 r
.7121 .14246 m
.70581 .1367 L
s
.087 0 1 r
.7121 .14246 m
.72035 .145 L
s
0 .716 1 r
.7121 .14246 m
.71922 .14642 L
s
.997 1 0 r
.7121 .14246 m
.70555 .13892 L
s
1 .864 0 r
.7121 .14246 m
.70845 .1353 L
s
0 1 .383 r
.7121 .14246 m
.69054 .13619 L
s
0 .529 1 r
.7121 .14246 m
.69573 .13098 L
s
.113 0 1 r
.7121 .14246 m
.72908 .15267 L
s
1 .975 0 r
.7121 .14246 m
.72944 .15242 L
s
0 1 .788 r
.70443 .13369 m
.70701 .12747 L
s
.895 1 0 r
.70443 .13369 m
.70581 .1367 L
s
0 .569 1 r
.70443 .13369 m
.70558 .1308 L
s
0 .459 1 r
.70443 .13369 m
.70845 .1353 L
s
0 1 .195 r
.70443 .13369 m
.7079 .13253 L
s
.967 1 0 r
.70443 .13369 m
.69573 .13098 L
s
1 .543 0 r
.70443 .13369 m
.69763 .12871 L
s
.278 1 0 r
.70701 .12747 m
.70923 .12244 L
s
0 1 .116 r
.70701 .12747 m
.70558 .1308 L
s
0 .238 1 r
.70701 .12747 m
.70847 .12533 L
s
1 .076 0 r
.70923 .12244 m
.71056 .11985 L
s
0 1 .345 r
.70923 .12244 m
.70847 .12533 L
s
.909 1 0 r
.70923 .12244 m
.71008 .12162 L
s
0 1 .512 r
.71056 .11985 m
.71008 .12162 L
s
1 .756 0 r
.71056 .11985 m
.71217 .11766 L
s
0 1 .32 r
.72167 .15027 m
.71311 .14241 L
s
.552 1 0 r
.72167 .15027 m
.72241 .14767 L
s
0 .488 1 r
.72167 .15027 m
.72483 .14539 L
s
1 .802 0 r
.72167 .15027 m
.72128 .14487 L
s
.631 1 0 r
.72167 .15027 m
.73099 .15128 L
s
0 1 .272 r
.72167 .15027 m
.73028 .15189 L
s
1 .527 0 r
.71311 .14241 m
.70278 .13655 L
s
0 1 .836 r
.71311 .14241 m
.72241 .14767 L
s
1 .755 0 r
.71311 .14241 m
.70581 .1367 L
s
0 1 .993 r
.71311 .14241 m
.72128 .14487 L
s
1 .368 0 r
.71311 .14241 m
.71952 .14651 L
s
0 .694 1 r
.71311 .14241 m
.70887 .13605 L
s
1 .516 0 r
.71311 .14241 m
.70767 .13689 L
s
0 .394 1 r
.71311 .14241 m
.69657 .13138 L
s
0 .177 1 r
.71311 .14241 m
.69632 .13133 L
s
1 .464 0 r
.71311 .14241 m
.73028 .15189 L
s
0 .081 1 r
.71311 .14241 m
.72982 .1525 L
s
0 .73 1 r
.70278 .13655 m
.70613 .12895 L
s
1 .068 0 r
.70278 .13655 m
.70581 .1367 L
s
.794 1 0 r
.70278 .13655 m
.70558 .1308 L
s
0 1 .455 r
.70278 .13655 m
.70767 .13689 L
s
.838 1 0 r
.70278 .13655 m
.70589 .13561 L
s
0 .878 1 r
.70278 .13655 m
.69632 .13133 L
s
.984 1 0 r
.70278 .13655 m
.69712 .12983 L
s
0 .573 1 r
.70613 .12895 m
.70854 .12328 L
s
0 .808 1 r
.70613 .12895 m
.70558 .1308 L
s
1 .088 0 r
.70613 .12895 m
.70847 .12533 L
s
.177 0 1 r
.70854 .12328 m
.7102 .11972 L
s
1 .887 0 r
.70854 .12328 m
.70847 .12533 L
s
0 1 .563 r
.70854 .12328 m
.71008 .12162 L
s
.979 1 0 r
.7102 .11972 m
.71008 .12162 L
s
1 .309 0 r
.7102 .11972 m
.71217 .11766 L
s
.007 1 0 r
.72343 .14806 m
.71288 .1436 L
s
0 1 .267 r
.72343 .14806 m
.72241 .14767 L
s
1 .182 0 r
.72343 .14806 m
.72565 .14479 L
s
1 .086 0 r
.72343 .14806 m
.7216 .14475 L
s
0 1 .421 r
.72343 .14806 m
.73097 .15164 L
s
1 .908 0 r
.72343 .14806 m
.73028 .15207 L
s
0 1 .533 r
.71288 .1436 m
.70517 .13459 L
s
.254 1 0 r
.71288 .1436 m
.72241 .14767 L
s
0 1 .89 r
.71288 .1436 m
.70581 .1367 L
s
0 .084 1 r
.71288 .1436 m
.7216 .14475 L
s
0 .534 1 r
.71288 .1436 m
.72062 .14561 L
s
.86 1 0 r
.71288 .1436 m
.70827 .1382 L
s
0 1 .738 r
.71288 .1436 m
.70958 .13608 L
s
1 .316 0 r
.71288 .1436 m
.69682 .13188 L
s
0 .243 1 r
.71288 .1436 m
.69596 .13398 L
s
0 .421 1 r
.71288 .1436 m
.73028 .15207 L
s
0 1 .504 r
.71288 .1436 m
.72997 .15247 L
s
.251 1 0 r
.70517 .13459 m
.70757 .12821 L
s
.27 1 0 r
.70517 .13459 m
.70581 .1367 L
s
0 .569 1 r
.70517 .13459 m
.70558 .1308 L
s
0 .889 1 r
.70517 .13459 m
.70958 .13608 L
s
.693 1 0 r
.70517 .13459 m
.70836 .13311 L
s
1 .695 0 r
.70517 .13459 m
.69596 .13398 L
s
0 1 .461 r
.70517 .13459 m
.69807 .12936 L
s
0 .054 1 r
.70757 .12821 m
.70969 .12326 L
s
1 .792 0 r
.70757 .12821 m
.70558 .1308 L
s
0 1 .344 r
.70757 .12821 m
.70847 .12533 L
s
.081 1 0 r
.70969 .12326 m
.71119 .11981 L
s
1 .2 0 r
.70969 .12326 m
.70847 .12533 L
s
0 1 .806 r
.70969 .12326 m
.71008 .12162 L
s
.421 1 0 r
.71119 .11981 m
.71008 .12162 L
s
0 .477 1 r
.71119 .11981 m
.71217 .11766 L
s
0 1 .005 r
.72375 .1481 m
.71332 .14287 L
s
0 1 .48 r
.72375 .1481 m
.72241 .14767 L
s
1 .041 0 r
.72375 .1481 m
.72589 .14481 L
s
0 .712 1 r
.72375 .1481 m
.72137 .14551 L
s
1 .016 0 r
.72375 .1481 m
.73146 .15139 L
s
0 .355 1 r
.72375 .1481 m
.73038 .15272 L
s
.982 1 0 r
.71332 .14287 m
.70489 .13457 L
s
0 1 .508 r
.71332 .14287 m
.72241 .14767 L
s
0 1 .141 r
.71332 .14287 m
.70581 .1367 L
s
.535 1 0 r
.71332 .14287 m
.72137 .14551 L
s
.019 1 0 r
.71332 .14287 m
.72164 .14495 L
s
0 .134 1 r
.71332 .14287 m
.70874 .13722 L
s
.482 1 0 r
.71332 .14287 m
.70894 .13652 L
s
.142 0 1 r
.71332 .14287 m
.69687 .13127 L
s
.112 0 1 r
.71332 .14287 m
.69655 .13182 L
s
0 1 .41 r
.71332 .14287 m
.73038 .15272 L
s
1 .881 0 r
.71332 .14287 m
.72893 .1545 L
s
0 1 .487 r
.70489 .13457 m
.70691 .12904 L
s
.295 1 0 r
.70489 .13457 m
.70581 .1367 L
s
0 .695 1 r
.70489 .13457 m
.70558 .1308 L
s
0 1 .251 r
.70489 .13457 m
.70894 .13652 L
s
.825 1 0 r
.70489 .13457 m
.70791 .13325 L
s
0 1 .398 r
.70489 .13457 m
.69655 .13182 L
s
1 .44 0 r
.70489 .13457 m
.6978 .12926 L
s
0 1 .585 r
.70691 .12904 m
.70907 .1244 L
s
0 1 .187 r
.70691 .12904 m
.70558 .1308 L
s
1 .314 0 r
.70691 .12904 m
.70847 .12533 L
s
1 .55 0 r
.70907 .1244 m
.71051 .12188 L
s
1 .86 0 r
.70907 .1244 m
.70847 .12533 L
s
0 .445 1 r
.70907 .1244 m
.71008 .12162 L
s
0 .525 1 r
.71051 .12188 m
.71008 .12162 L
s
1 .873 0 r
.71051 .12188 m
.71217 .11766 L
s
1 .902 0 r
.72319 .14884 m
.71359 .14246 L
s
0 .233 1 r
.72319 .14884 m
.72241 .14767 L
s
0 1 .583 r
.72319 .14884 m
.72478 .14569 L
s
1 .474 0 r
.72319 .14884 m
.72116 .14597 L
s
0 1 .802 r
.72319 .14884 m
.73144 .15119 L
s
0 1 .014 r
.72319 .14884 m
.73067 .15231 L
s
0 .23 1 r
.71359 .14246 m
.7047 .13472 L
s
1 .146 0 r
.71359 .14246 m
.72241 .14767 L
s
0 .579 1 r
.71359 .14246 m
.70581 .1367 L
s
0 .934 1 r
.71359 .14246 m
.72116 .14597 L
s
.367 1 0 r
.71359 .14246 m
.72112 .14547 L
s
0 1 .942 r
.71359 .14246 m
.70855 .13706 L
s
.578 1 0 r
.71359 .14246 m
.70734 .13878 L
s
.257 1 0 r
.71359 .14246 m
.69595 .13281 L
s
.193 0 1 r
.71359 .14246 m
.69673 .13156 L
s
1 .715 0 r
.71359 .14246 m
.73067 .15231 L
s
.955 1 0 r
.71359 .14246 m
.73037 .15245 L
s
1 .47 0 r
.7047 .13472 m
.7067 .12868 L
s
1 .646 0 r
.7047 .13472 m
.70581 .1367 L
s
0 1 .437 r
.7047 .13472 m
.70558 .1308 L
s
.497 1 0 r
.7047 .13472 m
.70734 .13878 L
s
.536 1 0 r
.7047 .13472 m
.70768 .13366 L
s
.686 1 0 r
.7047 .13472 m
.69673 .13156 L
s
1 .515 0 r
.7047 .13472 m
.69764 .12938 L
s
1 .919 0 r
.7067 .12868 m
.70845 .12422 L
s
0 .995 1 r
.7067 .12868 m
.70558 .1308 L
s
0 1 .29 r
.7067 .12868 m
.70847 .12533 L
s
0 .168 1 r
.70845 .12422 m
.71062 .1202 L
s
.832 1 0 r
.70845 .12422 m
.70847 .12533 L
s
0 1 .925 r
.70845 .12422 m
.71008 .12162 L
s
.913 1 0 r
.71062 .1202 m
.71008 .12162 L
s
0 .845 1 r
.71062 .1202 m
.71217 .11766 L
s
.481 1 0 r
.7234 .14766 m
.71241 .1437 L
s
1 .651 0 r
.7234 .14766 m
.72241 .14767 L
s
0 1 .944 r
.7234 .14766 m
.72526 .14498 L
s
1 .288 0 r
.7234 .14766 m
.72165 .14422 L
s
.18 1 0 r
.7234 .14766 m
.73153 .1506 L
s
1 .128 0 r
.7234 .14766 m
.73027 .15179 L
s
0 .829 1 r
.71241 .1437 m
.7048 .13435 L
s
.952 1 0 r
.71241 .1437 m
.72241 .14767 L
s
0 .323 1 r
.71241 .1437 m
.70581 .1367 L
s
0 1 .811 r
.71241 .1437 m
.72165 .14422 L
s
1 .667 0 r
.71241 .1437 m
.72114 .14473 L
s
1 .706 0 r
.71241 .1437 m
.70798 .13824 L
s
0 1 .419 r
.71241 .1437 m
.70922 .13572 L
s
0 1 .651 r
.71241 .1437 m
.69627 .13192 L
s
1 .831 0 r
.71241 .1437 m
.6968 .13098 L
s
.688 1 0 r
.71241 .1437 m
.73027 .15179 L
s
.633 1 0 r
.71241 .1437 m
.72849 .15442 L
s
0 1 .786 r
.7048 .13435 m
.70716 .12817 L
s
.123 1 0 r
.7048 .13435 m
.70581 .1367 L
s
1 .709 0 r
.7048 .13435 m
.70558 .1308 L
s
1 .127 0 r
.7048 .13435 m
.70922 .13572 L
s
.75 1 0 r
.7048 .13435 m
.70807 .13284 L
s
0 1 .421 r
.7048 .13435 m
.6968 .13098 L
s
.298 1 0 r
.7048 .13435 m
.69783 .12902 L
s
.09 1 0 r
.70716 .12817 m
.70923 .12372 L
s
1 .433 0 r
.70716 .12817 m
.70558 .1308 L
s
0 1 .109 r
.70716 .12817 m
.70847 .12533 L
s
0 1 .545 r
.70923 .12372 m
.70981 .12293 L
s
0 1 .799 r
.70923 .12372 m
.70847 .12533 L
s
1 .101 0 r
.70923 .12372 m
.71008 .12162 L
s
0 1 .403 r
.70981 .12293 m
.71008 .12162 L
s
1 .63 0 r
.70981 .12293 m
.71217 .11766 L
s
0 .767 1 r
.72241 .14767 m
.70581 .1367 L
s
.177 0 1 r
.72241 .14767 m
.72117 .15158 L
s
0 .648 1 r
.72241 .14767 m
.72407 .14739 L
s
.301 1 0 r
.72241 .14767 m
.72485 .14737 L
s
.068 0 1 r
.72241 .14767 m
.72506 .14478 L
s
0 1 .306 r
.72241 .14767 m
.72483 .14539 L
s
0 .708 1 r
.72241 .14767 m
.72565 .14479 L
s
1 .057 0 r
.72241 .14767 m
.72589 .14481 L
s
0 1 .119 r
.72241 .14767 m
.72478 .14569 L
s
0 .082 1 r
.72241 .14767 m
.72526 .14498 L
s
0 .12 1 r
.72241 .14767 m
.71922 .14642 L
s
.049 1 0 r
.72241 .14767 m
.71952 .14651 L
s
0 .096 1 r
.72241 .14767 m
.72062 .14561 L
s
.071 0 1 r
.72241 .14767 m
.72164 .14495 L
s
.358 1 0 r
.72241 .14767 m
.72112 .14547 L
s
.151 0 1 r
.72241 .14767 m
.72114 .14473 L
s
1 .89 0 r
.72241 .14767 m
.71818 .1432 L
s
1 .047 0 r
.72241 .14767 m
.72103 .14654 L
s
.66 1 0 r
.72241 .14767 m
.72321 .14375 L
s
.788 1 0 r
.72241 .14767 m
.72428 .1432 L
s
1 .798 0 r
.72241 .14767 m
.73075 .15132 L
s
.562 1 0 r
.72241 .14767 m
.73099 .15128 L
s
0 1 .962 r
.72241 .14767 m
.73097 .15164 L
s
0 1 .529 r
.72241 .14767 m
.73146 .15139 L
s
1 .799 0 r
.72241 .14767 m
.73144 .15119 L
s
0 .315 1 r
.72241 .14767 m
.73153 .1506 L
s
0 .832 1 r
.72241 .14767 m
.72944 .15242 L
s
0 .871 1 r
.72241 .14767 m
.72982 .1525 L
s
0 .32 1 r
.72241 .14767 m
.72997 .15247 L
s
1 .089 0 r
.72241 .14767 m
.72893 .1545 L
s
0 1 .076 r
.72241 .14767 m
.73037 .15245 L
s
1 .332 0 r
.72241 .14767 m
.72849 .15442 L
s
.959 1 0 r
.72241 .14767 m
.72905 .15418 L
s
0 1 .291 r
.72241 .14767 m
.72891 .15414 L
s
0 1 .343 r
.72241 .14767 m
.7306 .15136 L
s
1 .67 0 r
.72241 .14767 m
.73177 .15034 L
s
0 .368 1 r
.70581 .1367 m
.70558 .1308 L
s
0 .509 1 r
.70581 .1367 m
.70447 .13779 L
s
0 .874 1 r
.70581 .1367 m
.70071 .14019 L
s
.311 1 0 r
.70581 .1367 m
.70551 .13626 L
s
0 .408 1 r
.70581 .1367 m
.71818 .1432 L
s
.869 1 0 r
.70581 .1367 m
.70555 .13892 L
s
0 1 .766 r
.70581 .1367 m
.70887 .13605 L
s
0 .203 1 r
.70581 .1367 m
.70827 .1382 L
s
0 1 .257 r
.70581 .1367 m
.70874 .13722 L
s
1 .898 0 r
.70581 .1367 m
.70855 .13706 L
s
1 .022 0 r
.70581 .1367 m
.70798 .13824 L
s
0 1 .482 r
.70581 .1367 m
.7079 .13253 L
s
1 .677 0 r
.70581 .1367 m
.70589 .13561 L
s
0 1 .04 r
.70581 .1367 m
.70836 .13311 L
s
0 .608 1 r
.70581 .1367 m
.70791 .13325 L
s
0 .238 1 r
.70581 .1367 m
.70768 .13366 L
s
1 .172 0 r
.70581 .1367 m
.70807 .13284 L
s
0 .148 1 r
.70581 .1367 m
.70848 .13275 L
s
0 1 .101 r
.70581 .1367 m
.70874 .13416 L
s
0 .142 1 r
.70581 .1367 m
.70808 .1345 L
s
0 .68 1 r
.70581 .1367 m
.70974 .1329 L
s
.256 1 0 r
.70581 .1367 m
.69054 .13619 L
s
.496 1 0 r
.70581 .1367 m
.69657 .13138 L
s
1 .679 0 r
.70581 .1367 m
.69682 .13188 L
s
.347 1 0 r
.70581 .1367 m
.69687 .13127 L
s
0 1 .465 r
.70581 .1367 m
.69595 .13281 L
s
0 .728 1 r
.70581 .1367 m
.69627 .13192 L
s
1 .992 0 r
.70581 .1367 m
.69763 .12871 L
s
0 1 .135 r
.70581 .1367 m
.69712 .12983 L
s
0 1 .552 r
.70581 .1367 m
.69807 .12936 L
s
.784 1 0 r
.70581 .1367 m
.6978 .12926 L
s
0 .762 1 r
.70581 .1367 m
.69764 .12938 L
s
.822 1 0 r
.70581 .1367 m
.69783 .12902 L
s
0 1 .734 r
.70581 .1367 m
.69849 .12771 L
s
.5 1 0 r
.70581 .1367 m
.69769 .13032 L
s
0 .682 1 r
.70581 .1367 m
.69677 .13045 L
s
0 1 .301 r
.70581 .1367 m
.69825 .12903 L
s
0 .945 1 r
.70581 .1367 m
.72905 .15418 L
s
0 .635 1 r
.70558 .1308 m
.70847 .12533 L
s
1 .46 0 r
.70558 .1308 m
.70677 .13088 L
s
.637 1 0 r
.70558 .1308 m
.70588 .13152 L
s
1 .653 0 r
.70558 .1308 m
.70674 .1314 L
s
1 .169 0 r
.70558 .1308 m
.70848 .13275 L
s
0 1 .321 r
.70558 .1308 m
.69849 .12771 L
s
.061 0 1 r
.70847 .12533 m
.71008 .12162 L
s
1 .451 0 r
.70847 .12533 m
.70928 .12329 L
s
0 1 .954 r
.70847 .12533 m
.71014 .12352 L
s
.215 1 0 r
.70847 .12533 m
.71037 .12474 L
s
0 1 .993 r
.71008 .12162 m
.71217 .11766 L
s
.044 0 1 r
.71008 .12162 m
.71102 .11818 L
s
1 .9 0 r
.71008 .12162 m
.71232 .11792 L
s
0 .446 1 r
.71008 .12162 m
.71208 .11968 L
s
0 .046 1 r
.71217 .11766 m
.71396 .11317 L
s
0 1 .012 r
.71217 .11766 m
.71504 .11295 L
s
.663 1 0 r
.71217 .11766 m
.71347 .11787 L
s
.09 0 1 r
.71965 .15209 m
.72117 .15158 L
s
0 .389 1 r
.71965 .15209 m
.71798 .14942 L
s
.437 1 0 r
.71965 .15209 m
.72768 .15568 L
s
0 1 .99 r
.7232 .14667 m
.72407 .14739 L
s
1 .445 0 r
.7232 .14667 m
.72367 .1432 L
s
.436 1 0 r
.7232 .14667 m
.73105 .15059 L
s
.346 1 0 r
.72483 .14586 m
.72485 .14737 L
s
0 .171 1 r
.72483 .14586 m
.72411 .14366 L
s
.48 1 0 r
.72483 .14586 m
.73214 .14991 L
s
0 1 .403 r
.70447 .13779 m
.705 .13994 L
s
.286 1 0 r
.70447 .13779 m
.70874 .13416 L
s
1 .946 0 r
.70447 .13779 m
.70973 .13786 L
s
0 .902 1 r
.70447 .13779 m
.69769 .13032 L
s
0 1 .182 r
.70447 .13779 m
.69525 .13539 L
s
.053 0 1 r
.70677 .13088 m
.70713 .13115 L
s
0 1 .741 r
.70928 .12329 m
.70904 .12287 L
s
0 1 .287 r
.71102 .11818 m
.70965 .11903 L
s
.662 1 0 r
.72117 .15158 m
.72103 .14654 L
s
.057 1 0 r
.72117 .15158 m
.71798 .14942 L
s
.505 1 0 r
.72117 .15158 m
.72891 .15414 L
s
1 .908 0 r
.72117 .15158 m
.72768 .15568 L
s
0 1 .755 r
.70071 .14019 m
.7051 .13791 L
s
0 1 .231 r
.70071 .14019 m
.70808 .1345 L
s
0 .777 1 r
.70071 .14019 m
.7098 .13632 L
s
0 .031 1 r
.70071 .14019 m
.69677 .13045 L
s
0 1 .175 r
.70071 .14019 m
.69622 .13145 L
s
0 1 .604 r
.70588 .13152 m
.70617 .13173 L
s
0 1 .704 r
.71014 .12352 m
.71077 .1232 L
s
0 .643 1 r
.71232 .11792 m
.71353 .11628 L
s
0 1 .906 r
.72407 .14739 m
.72321 .14375 L
s
0 .787 1 r
.72407 .14739 m
.72367 .1432 L
s
1 .732 0 r
.72407 .14739 m
.7306 .15136 L
s
1 .663 0 r
.72407 .14739 m
.73105 .15059 L
s
0 .249 1 r
.70551 .13626 m
.70619 .13837 L
s
0 1 .426 r
.70551 .13626 m
.70974 .1329 L
s
1 .487 0 r
.70551 .13626 m
.71158 .13501 L
s
0 1 .999 r
.70551 .13626 m
.69825 .12903 L
s
1 .435 0 r
.70551 .13626 m
.69791 .13013 L
s
.301 1 0 r
.70674 .1314 m
.70825 .13013 L
s
.125 1 0 r
.71037 .12474 m
.71014 .12457 L
s
1 .438 0 r
.71208 .11968 m
.71259 .11987 L
s
1 .169 0 r
.72485 .14737 m
.72428 .1432 L
s
.574 1 0 r
.72485 .14737 m
.72411 .14366 L
s
1 .171 0 r
.72485 .14737 m
.73177 .15034 L
s
0 .891 1 r
.72485 .14737 m
.73214 .14991 L
s
1 .658 0 r
.705 .13994 m
.70973 .13786 L
s
0 .399 1 r
.705 .13994 m
.69525 .13539 L
s
0 1 .93 r
.7051 .13791 m
.7098 .13632 L
s
0 .333 1 r
.7051 .13791 m
.69622 .13145 L
s
0 1 .864 r
.70619 .13837 m
.71158 .13501 L
s
1 .742 0 r
.70619 .13837 m
.69791 .13013 L
s
0 .836 1 r
.71757 .14052 m
.71501 .13349 L
s
1 .866 0 r
.71757 .14052 m
.72126 .1412 L
s
0 .734 1 r
.71757 .14052 m
.71965 .14385 L
s
0 .221 1 r
.71757 .14052 m
.71451 .13585 L
s
.03 1 0 r
.71757 .14052 m
.72045 .14331 L
s
1 .094 0 r
.71757 .14052 m
.71539 .13658 L
s
0 .298 1 r
.71757 .14052 m
.72103 .14654 L
s
1 .304 0 r
.71757 .14052 m
.71798 .14942 L
s
0 .105 1 r
.71757 .14052 m
.70973 .13786 L
s
.989 1 0 r
.71757 .14052 m
.72269 .13885 L
s
0 1 .21 r
.71757 .14052 m
.72225 .13983 L
s
.817 1 0 r
.71757 .14052 m
.71926 .13437 L
s
1 .901 0 r
.71501 .13349 m
.7167 .12637 L
s
1 .708 0 r
.71501 .13349 m
.71321 .13596 L
s
0 1 .317 r
.71501 .13349 m
.71451 .13585 L
s
0 1 .049 r
.71501 .13349 m
.71654 .12881 L
s
0 .812 1 r
.71501 .13349 m
.71539 .13658 L
s
0 1 .392 r
.71501 .13349 m
.71699 .12872 L
s
0 .825 1 r
.71501 .13349 m
.70874 .13416 L
s
0 1 .33 r
.71501 .13349 m
.70973 .13786 L
s
.808 1 0 r
.71501 .13349 m
.71788 .13271 L
s
0 1 .637 r
.71501 .13349 m
.71926 .13437 L
s
0 1 .802 r
.7167 .12637 m
.71828 .12166 L
s
0 1 .569 r
.7167 .12637 m
.71496 .13053 L
s
0 .637 1 r
.7167 .12637 m
.71654 .12881 L
s
0 1 .506 r
.7167 .12637 m
.71697 .12328 L
s
.062 1 0 r
.7167 .12637 m
.71699 .12872 L
s
0 1 .944 r
.7167 .12637 m
.71817 .12134 L
s
.023 1 0 r
.71828 .12166 m
.7195 .11911 L
s
0 .64 1 r
.71828 .12166 m
.71772 .12527 L
s
.264 1 0 r
.71828 .12166 m
.71697 .12328 L
s
0 1 .165 r
.71828 .12166 m
.71936 .11904 L
s
0 1 .809 r
.71828 .12166 m
.71817 .12134 L
s
.088 1 0 r
.71828 .12166 m
.71848 .11927 L
s
0 .316 1 r
.7195 .11911 m
.71916 .11828 L
s
.385 1 0 r
.7195 .11911 m
.72031 .12128 L
s
.772 1 0 r
.7195 .11911 m
.71936 .11904 L
s
.705 1 0 r
.7195 .11911 m
.71848 .11927 L
s
0 .301 1 r
.7195 .11911 m
.71804 .11749 L
s
1 .942 0 r
.71916 .11828 m
.72119 .11999 L
s
1 .351 0 r
.71916 .11828 m
.71825 .11956 L
s
0 .808 1 r
.71916 .11828 m
.71804 .11749 L
s
1 .41 0 r
.7194 .13832 m
.71489 .13416 L
s
.1 1 0 r
.7194 .13832 m
.72126 .1412 L
s
0 .341 1 r
.7194 .13832 m
.72375 .13958 L
s
.445 1 0 r
.7194 .13832 m
.71474 .1352 L
s
.603 1 0 r
.7194 .13832 m
.72393 .13978 L
s
1 .042 0 r
.7194 .13832 m
.71571 .13605 L
s
0 1 .818 r
.7194 .13832 m
.72321 .14375 L
s
1 .275 0 r
.7194 .13832 m
.72367 .1432 L
s
.042 0 1 r
.7194 .13832 m
.7098 .13632 L
s
0 .907 1 r
.7194 .13832 m
.72481 .13694 L
s
0 1 .45 r
.7194 .13832 m
.72605 .13615 L
s
0 .702 1 r
.7194 .13832 m
.72012 .13315 L
s
.011 1 0 r
.71489 .13416 m
.71797 .1283 L
s
0 .597 1 r
.71489 .13416 m
.71321 .13596 L
s
0 1 .189 r
.71489 .13416 m
.71474 .1352 L
s
.01 0 1 r
.71489 .13416 m
.71678 .12976 L
s
0 1 .888 r
.71489 .13416 m
.71571 .13605 L
s
1 .067 0 r
.71489 .13416 m
.71718 .13006 L
s
1 .975 0 r
.71489 .13416 m
.70808 .1345 L
s
1 .529 0 r
.71489 .13416 m
.7098 .13632 L
s
.384 1 0 r
.71489 .13416 m
.71835 .13228 L
s
1 .478 0 r
.71489 .13416 m
.72012 .13315 L
s
1 .997 0 r
.71797 .1283 m
.72155 .12361 L
s
0 1 .501 r
.71797 .1283 m
.71496 .13053 L
s
.587 1 0 r
.71797 .1283 m
.71678 .12976 L
s
0 1 .822 r
.71797 .1283 m
.71952 .12551 L
s
1 .329 0 r
.71797 .1283 m
.71718 .13006 L
s
0 1 .375 r
.71797 .1283 m
.72083 .12363 L
s
0 .098 1 r
.72155 .12361 m
.72513 .11976 L
s
0 1 .168 r
.72155 .12361 m
.71772 .12527 L
s
0 1 .669 r
.72155 .12361 m
.71952 .12551 L
s
1 .597 0 r
.72155 .12361 m
.72298 .12183 L
s
0 .532 1 r
.72155 .12361 m
.72083 .12363 L
s
1 .852 0 r
.72155 .12361 m
.72592 .11934 L
s
.434 1 0 r
.72513 .11976 m
.72526 .12015 L
s
.243 1 0 r
.72513 .11976 m
.72031 .12128 L
s
1 .008 0 r
.72513 .11976 m
.72298 .12183 L
s
1 .019 0 r
.72513 .11976 m
.72592 .11934 L
s
1 .782 0 r
.72513 .11976 m
.72974 .11599 L
s
0 1 .847 r
.72526 .12015 m
.72119 .11999 L
s
.091 0 1 r
.72526 .12015 m
.72387 .11931 L
s
.731 1 0 r
.72526 .12015 m
.72974 .11599 L
s
.489 1 0 r
.7203 .13791 m
.7163 .1326 L
s
1 0 0 r
.7203 .13791 m
.72126 .1412 L
s
.273 1 0 r
.7203 .13791 m
.72358 .14092 L
s
0 1 .478 r
.7203 .13791 m
.71603 .13422 L
s
0 1 .972 r
.7203 .13791 m
.7244 .13989 L
s
1 .554 0 r
.7203 .13791 m
.7175 .13473 L
s
.644 1 0 r
.7203 .13791 m
.72428 .1432 L
s
0 .101 1 r
.7203 .13791 m
.72411 .14366 L
s
1 .571 0 r
.7203 .13791 m
.71158 .13501 L
s
0 .786 1 r
.7203 .13791 m
.72539 .13649 L
s
0 1 .788 r
.7203 .13791 m
.72625 .13651 L
s
0 .79 1 r
.7203 .13791 m
.72123 .13254 L
s
.611 1 0 r
.7163 .1326 m
.71802 .12688 L
s
.007 1 0 r
.7163 .1326 m
.71321 .13596 L
s
0 .985 1 r
.7163 .1326 m
.71603 .13422 L
s
0 .558 1 r
.7163 .1326 m
.71757 .1283 L
s
0 1 .825 r
.7163 .1326 m
.7175 .13473 L
s
1 .33 0 r
.7163 .1326 m
.71872 .12781 L
s
1 .29 0 r
.7163 .1326 m
.70974 .1329 L
s
0 .272 1 r
.7163 .1326 m
.71158 .13501 L
s
.22 1 0 r
.7163 .1326 m
.71914 .13186 L
s
0 1 .859 r
.7163 .1326 m
.72123 .13254 L
s
0 .572 1 r
.71802 .12688 m
.7201 .12255 L
s
0 .648 1 r
.71802 .12688 m
.71496 .13053 L
s
1 .921 0 r
.71802 .12688 m
.71757 .1283 L
s
.774 1 0 r
.71802 .12688 m
.71883 .12388 L
s
.514 1 0 r
.71802 .12688 m
.71872 .12781 L
s
1 .806 0 r
.71802 .12688 m
.71755 .12594 L
s
0 1 .819 r
.7201 .12255 m
.72336 .1174 L
s
0 1 .785 r
.7201 .12255 m
.71772 .12527 L
s
0 .923 1 r
.7201 .12255 m
.71883 .12388 L
s
.779 1 0 r
.7201 .12255 m
.72285 .11766 L
s
.106 0 1 r
.7201 .12255 m
.71755 .12594 L
s
.206 1 0 r
.7201 .12255 m
.72419 .11654 L
s
.544 1 0 r
.72336 .1174 m
.72545 .11524 L
s
1 .969 0 r
.72336 .1174 m
.72031 .12128 L
s
0 .949 1 r
.72336 .1174 m
.72285 .11766 L
s
0 1 .692 r
.72336 .1174 m
.72419 .11654 L
s
0 1 .814 r
.72336 .1174 m
.72438 .11705 L
s
1 .956 0 r
.72545 .11524 m
.72119 .11999 L
s
.889 1 0 r
.72545 .11524 m
.72511 .11452 L
s
.701 1 0 r
.72545 .11524 m
.72438 .11705 L
s
.938 1 0 r
.72101 .14163 m
.71533 .13951 L
s
.124 1 0 r
.72101 .14163 m
.72126 .1412 L
s
0 .858 1 r
.72101 .14163 m
.72506 .14478 L
s
1 .025 0 r
.72101 .14163 m
.72035 .145 L
s
0 1 .318 r
.72101 .14163 m
.72414 .13864 L
s
1 .417 0 r
.72101 .14163 m
.71981 .13927 L
s
.115 1 0 r
.71533 .13951 m
.71332 .13345 L
s
0 .191 1 r
.71533 .13951 m
.72126 .1412 L
s
1 .935 0 r
.71533 .13951 m
.71321 .13596 L
s
0 .75 1 r
.71533 .13951 m
.72035 .145 L
s
0 1 .934 r
.71533 .13951 m
.71922 .14642 L
s
0 1 .167 r
.71533 .13951 m
.70555 .13892 L
s
.132 0 1 r
.71533 .13951 m
.70845 .1353 L
s
0 .646 1 r
.71533 .13951 m
.71981 .13927 L
s
0 .866 1 r
.71533 .13951 m
.72054 .1389 L
s
0 1 .156 r
.71533 .13951 m
.71541 .13517 L
s
.871 1 0 r
.71533 .13951 m
.71727 .13337 L
s
0 .262 1 r
.71332 .13345 m
.71615 .12773 L
s
0 1 .145 r
.71332 .13345 m
.71321 .13596 L
s
.098 1 0 r
.71332 .13345 m
.71496 .13053 L
s
0 .337 1 r
.71332 .13345 m
.70845 .1353 L
s
.862 1 0 r
.71332 .13345 m
.7079 .13253 L
s
.186 1 0 r
.71332 .13345 m
.71727 .13337 L
s
0 .225 1 r
.71332 .13345 m
.71655 .13208 L
s
0 1 .499 r
.71615 .12773 m
.71892 .12311 L
s
1 .885 0 r
.71615 .12773 m
.71496 .13053 L
s
.856 1 0 r
.71615 .12773 m
.71772 .12527 L
s
1 .183 0 r
.71892 .12311 m
.71893 .12186 L
s
0 .084 1 r
.71892 .12311 m
.71772 .12527 L
s
0 .469 1 r
.71892 .12311 m
.72031 .12128 L
s
.442 1 0 r
.71893 .12186 m
.72031 .12128 L
s
0 1 .568 r
.71893 .12186 m
.72119 .11999 L
s
.782 1 0 r
.72151 .14167 m
.71591 .13967 L
s
1 .799 0 r
.72151 .14167 m
.72126 .1412 L
s
0 1 .392 r
.72151 .14167 m
.72483 .14539 L
s
0 1 .376 r
.72151 .14167 m
.72128 .14487 L
s
1 .342 0 r
.72151 .14167 m
.72463 .13853 L
s
0 1 .335 r
.72151 .14167 m
.72154 .13776 L
s
0 1 .064 r
.71591 .13967 m
.71201 .13501 L
s
0 1 .055 r
.71591 .13967 m
.72126 .1412 L
s
1 .283 0 r
.71591 .13967 m
.71321 .13596 L
s
.148 1 0 r
.71591 .13967 m
.72128 .14487 L
s
.163 0 1 r
.71591 .13967 m
.71952 .14651 L
s
1 .713 0 r
.71591 .13967 m
.70887 .13605 L
s
1 .702 0 r
.71591 .13967 m
.70767 .13689 L
s
0 .577 1 r
.71591 .13967 m
.72154 .13776 L
s
.87 1 0 r
.71591 .13967 m
.72097 .13847 L
s
1 .786 0 r
.71591 .13967 m
.71675 .13401 L
s
.373 1 0 r
.71591 .13967 m
.71381 .13793 L
s
.295 1 0 r
.71201 .13501 m
.71521 .12834 L
s
1 .597 0 r
.71201 .13501 m
.71321 .13596 L
s
.01 1 0 r
.71201 .13501 m
.71496 .13053 L
s
0 1 .486 r
.71201 .13501 m
.70767 .13689 L
s
1 .893 0 r
.71201 .13501 m
.70589 .13561 L
s
0 .194 1 r
.71201 .13501 m
.71381 .13793 L
s
0 1 .762 r
.71201 .13501 m
.71558 .13286 L
s
.897 1 0 r
.71521 .12834 m
.71773 .12349 L
s
0 1 .937 r
.71521 .12834 m
.71496 .13053 L
s
0 1 .743 r
.71521 .12834 m
.71772 .12527 L
s
.556 1 0 r
.71773 .12349 m
.72041 .11939 L
s
0 1 .042 r
.71773 .12349 m
.71772 .12527 L
s
0 .932 1 r
.71773 .12349 m
.72031 .12128 L
s
1 .856 0 r
.72041 .11939 m
.72031 .12128 L
s
1 .028 0 r
.72041 .11939 m
.72119 .11999 L
s
0 .365 1 r
.7228 .1409 m
.71732 .13864 L
s
0 1 .559 r
.7228 .1409 m
.72126 .1412 L
s
.246 1 0 r
.7228 .1409 m
.72565 .14479 L
s
1 .337 0 r
.7228 .1409 m
.7216 .14475 L
s
.116 1 0 r
.7228 .1409 m
.72572 .13789 L
s
.812 1 0 r
.7228 .1409 m
.72363 .13685 L
s
.62 1 0 r
.71732 .13864 m
.71404 .13369 L
s
.642 1 0 r
.71732 .13864 m
.72126 .1412 L
s
.981 1 0 r
.71732 .13864 m
.71321 .13596 L
s
1 .349 0 r
.71732 .13864 m
.7216 .14475 L
s
0 .743 1 r
.71732 .13864 m
.72062 .14561 L
s
1 .913 0 r
.71732 .13864 m
.70827 .1382 L
s
.075 0 1 r
.71732 .13864 m
.70958 .13608 L
s
.393 1 0 r
.71732 .13864 m
.72363 .13685 L
s
0 1 .426 r
.71732 .13864 m
.72253 .13763 L
s
.372 1 0 r
.71732 .13864 m
.71725 .13437 L
s
1 .889 0 r
.71732 .13864 m
.71877 .13286 L
s
1 .758 0 r
.71404 .13369 m
.7159 .12781 L
s
.418 1 0 r
.71404 .13369 m
.71321 .13596 L
s
1 .081 0 r
.71404 .13369 m
.71496 .13053 L
s
1 .411 0 r
.71404 .13369 m
.70958 .13608 L
s
.936 1 0 r
.71404 .13369 m
.70836 .13311 L
s
0 1 .735 r
.71404 .13369 m
.71877 .13286 L
s
0 .024 1 r
.71404 .13369 m
.71746 .13131 L
s
1 .986 0 r
.7159 .12781 m
.71822 .12289 L
s
.71 1 0 r
.7159 .12781 m
.71496 .13053 L
s
0 .227 1 r
.7159 .12781 m
.71772 .12527 L
s
0 .782 1 r
.71822 .12289 m
.71941 .12039 L
s
.746 1 0 r
.71822 .12289 m
.71772 .12527 L
s
.478 1 0 r
.71822 .12289 m
.72031 .12128 L
s
0 .766 1 r
.71941 .12039 m
.72031 .12128 L
s
0 .512 1 r
.71941 .12039 m
.72119 .11999 L
s
.783 1 0 r
.72249 .14147 m
.71701 .13902 L
s
0 .75 1 r
.72249 .14147 m
.72126 .1412 L
s
1 .891 0 r
.72249 .14147 m
.72589 .14481 L
s
0 .473 1 r
.72249 .14147 m
.72137 .14551 L
s
.308 1 0 r
.72249 .14147 m
.72534 .13825 L
s
0 1 .649 r
.72249 .14147 m
.72246 .13802 L
s
.476 1 0 r
.71701 .13902 m
.71345 .13422 L
s
.066 1 0 r
.71701 .13902 m
.72126 .1412 L
s
.155 0 1 r
.71701 .13902 m
.71321 .13596 L
s
0 .526 1 r
.71701 .13902 m
.72137 .14551 L
s
0 .711 1 r
.71701 .13902 m
.72164 .14495 L
s
0 .939 1 r
.71701 .13902 m
.70874 .13722 L
s
0 1 .114 r
.71701 .13902 m
.70894 .13652 L
s
0 .086 1 r
.71701 .13902 m
.72246 .13802 L
s
.192 1 0 r
.71701 .13902 m
.72208 .13796 L
s
.705 1 0 r
.71701 .13902 m
.71696 .13444 L
s
0 1 .473 r
.71701 .13902 m
.71749 .1341 L
s
.068 1 0 r
.71345 .13422 m
.71586 .12832 L
s
1 .965 0 r
.71345 .13422 m
.71321 .13596 L
s
1 .044 0 r
.71345 .13422 m
.71496 .13053 L
s
1 .752 0 r
.71345 .13422 m
.70894 .13652 L
s
0 .282 1 r
.71345 .13422 m
.70791 .13325 L
s
1 .904 0 r
.71345 .13422 m
.71749 .1341 L
s
0 1 .442 r
.71345 .13422 m
.7161 .13377 L
s
.92 1 0 r
.71586 .12832 m
.71792 .1242 L
s
.017 1 0 r
.71586 .12832 m
.71496 .13053 L
s
.041 0 1 r
.71586 .12832 m
.71772 .12527 L
s
0 .237 1 r
.71792 .1242 m
.71968 .12095 L
s
1 .453 0 r
.71792 .1242 m
.71772 .12527 L
s
.668 1 0 r
.71792 .1242 m
.72031 .12128 L
s
.822 1 0 r
.71968 .12095 m
.72031 .12128 L
s
0 .929 1 r
.71968 .12095 m
.72119 .11999 L
s
0 1 .621 r
.71957 .14444 m
.71565 .14048 L
s
1 .4 0 r
.71957 .14444 m
.72126 .1412 L
s
0 1 .464 r
.71957 .14444 m
.72478 .14569 L
s
1 .801 0 r
.71957 .14444 m
.72116 .14597 L
s
0 .693 1 r
.71957 .14444 m
.72322 .14006 L
s
.826 1 0 r
.71957 .14444 m
.71889 .14186 L
s
0 .874 1 r
.71565 .14048 m
.71287 .13501 L
s
1 .338 0 r
.71565 .14048 m
.72126 .1412 L
s
0 .938 1 r
.71565 .14048 m
.71321 .13596 L
s
0 1 .279 r
.71565 .14048 m
.72116 .14597 L
s
1 .589 0 r
.71565 .14048 m
.72112 .14547 L
s
0 .557 1 r
.71565 .14048 m
.70855 .13706 L
s
0 1 .629 r
.71565 .14048 m
.70734 .13878 L
s
1 .214 0 r
.71565 .14048 m
.71889 .14186 L
s
0 .216 1 r
.71565 .14048 m
.71939 .14103 L
s
.253 1 0 r
.71565 .14048 m
.71657 .13527 L
s
0 1 .233 r
.71565 .14048 m
.71598 .13695 L
s
1 .938 0 r
.71287 .13501 m
.71538 .12922 L
s
0 .068 1 r
.71287 .13501 m
.71321 .13596 L
s
.919 1 0 r
.71287 .13501 m
.71496 .13053 L
s
0 .02 1 r
.71287 .13501 m
.70734 .13878 L
s
.83 1 0 r
.71287 .13501 m
.70768 .13366 L
s
.59 1 0 r
.71287 .13501 m
.71598 .13695 L
s
.323 1 0 r
.71287 .13501 m
.71663 .13273 L
s
1 .988 0 r
.71538 .12922 m
.71667 .12644 L
s
0 1 .851 r
.71538 .12922 m
.71496 .13053 L
s
.646 1 0 r
.71538 .12922 m
.71772 .12527 L
s
0 1 .197 r
.71667 .12644 m
.71865 .12297 L
s
0 .365 1 r
.71667 .12644 m
.71772 .12527 L
s
0 .941 1 r
.71667 .12644 m
.72031 .12128 L
s
0 1 .569 r
.71865 .12297 m
.72031 .12128 L
s
0 .868 1 r
.71865 .12297 m
.72119 .11999 L
s
.022 1 0 r
.72225 .14096 m
.71677 .13873 L
s
.389 1 0 r
.72225 .14096 m
.72126 .1412 L
s
0 .712 1 r
.72225 .14096 m
.72526 .14498 L
s
.174 0 1 r
.72225 .14096 m
.72165 .14422 L
s
1 .47 0 r
.72225 .14096 m
.72495 .13826 L
s
0 .802 1 r
.72225 .14096 m
.7216 .13805 L
s
1 .784 0 r
.71677 .13873 m
.71353 .13396 L
s
1 .062 0 r
.71677 .13873 m
.72126 .1412 L
s
1 .888 0 r
.71677 .13873 m
.71321 .13596 L
s
0 .133 1 r
.71677 .13873 m
.72165 .14422 L
s
0 .66 1 r
.71677 .13873 m
.72114 .14473 L
s
.064 1 0 r
.71677 .13873 m
.70798 .13824 L
s
0 .98 1 r
.71677 .13873 m
.70922 .13572 L
s
.534 1 0 r
.71677 .13873 m
.7216 .13805 L
s
.513 1 0 r
.71677 .13873 m
.72221 .13733 L
s
.848 1 0 r
.71677 .13873 m
.71679 .13429 L
s
.006 0 1 r
.71677 .13873 m
.71801 .13318 L
s
1 .861 0 r
.71353 .13396 m
.7162 .12829 L
s
0 1 .713 r
.71353 .13396 m
.71321 .13596 L
s
0 1 .565 r
.71353 .13396 m
.71496 .13053 L
s
0 1 .74 r
.71353 .13396 m
.70922 .13572 L
s
.838 1 0 r
.71353 .13396 m
.70807 .13284 L
s
.913 1 0 r
.71353 .13396 m
.71801 .13318 L
s
1 .206 0 r
.71353 .13396 m
.71667 .13256 L
s
.06 0 1 r
.7162 .12829 m
.71847 .12406 L
s
0 .522 1 r
.7162 .12829 m
.71496 .13053 L
s
.664 1 0 r
.7162 .12829 m
.71772 .12527 L
s
1 .803 0 r
.71847 .12406 m
.71994 .12144 L
s
1 .408 0 r
.71847 .12406 m
.71772 .12527 L
s
0 .506 1 r
.71847 .12406 m
.72031 .12128 L
s
.564 1 0 r
.71994 .12144 m
.72031 .12128 L
s
0 .386 1 r
.71994 .12144 m
.72119 .11999 L
s
0 .095 1 r
.72126 .1412 m
.71321 .13596 L
s
0 .285 1 r
.72126 .1412 m
.72045 .14331 L
s
1 .052 0 r
.72126 .1412 m
.72393 .13978 L
s
.965 1 0 r
.72126 .1412 m
.7244 .13989 L
s
.268 1 0 r
.72126 .1412 m
.72506 .14478 L
s
0 .941 1 r
.72126 .1412 m
.72483 .14539 L
s
.72126 .1412 m
.72565 .14479 L
s
.097 0 1 r
.72126 .1412 m
.72589 .14481 L
s
1 .539 0 r
.72126 .1412 m
.72478 .14569 L
s
0 1 .391 r
.72126 .1412 m
.72526 .14498 L
s
0 1 .588 r
.72126 .1412 m
.71922 .14642 L
s
0 .238 1 r
.72126 .1412 m
.71952 .14651 L
s
0 .844 1 r
.72126 .1412 m
.72062 .14561 L
s
.63 1 0 r
.72126 .1412 m
.72164 .14495 L
s
0 .978 1 r
.72126 .1412 m
.72112 .14547 L
s
1 .046 0 r
.72126 .1412 m
.72114 .14473 L
s
.638 1 0 r
.72126 .1412 m
.71818 .1432 L
s
.987 1 0 r
.72126 .1412 m
.72103 .14654 L
s
0 1 .646 r
.72126 .1412 m
.72321 .14375 L
s
.434 1 0 r
.72126 .1412 m
.72428 .1432 L
s
0 .085 1 r
.72126 .1412 m
.72414 .13864 L
s
.961 1 0 r
.72126 .1412 m
.72463 .13853 L
s
.466 1 0 r
.72126 .1412 m
.72572 .13789 L
s
1 .709 0 r
.72126 .1412 m
.72534 .13825 L
s
1 .672 0 r
.72126 .1412 m
.72322 .14006 L
s
1 .601 0 r
.72126 .1412 m
.72495 .13826 L
s
0 1 .329 r
.72126 .1412 m
.72054 .1389 L
s
0 1 .293 r
.72126 .1412 m
.72097 .13847 L
s
0 .008 1 r
.72126 .1412 m
.72253 .13763 L
s
0 .259 1 r
.72126 .1412 m
.72208 .13796 L
s
.953 1 0 r
.72126 .1412 m
.71939 .14103 L
s
1 .168 0 r
.72126 .1412 m
.72221 .13733 L
s
0 1 .746 r
.72126 .1412 m
.72012 .13637 L
s
0 1 .262 r
.72126 .1412 m
.72269 .13885 L
s
0 1 .219 r
.72126 .1412 m
.72481 .13694 L
s
.697 1 0 r
.72126 .1412 m
.72539 .13649 L
s
1 .419 0 r
.71321 .13596 m
.71496 .13053 L
s
.598 1 0 r
.71321 .13596 m
.71451 .13585 L
s
1 .265 0 r
.71321 .13596 m
.71474 .1352 L
s
0 .254 1 r
.71321 .13596 m
.71603 .13422 L
s
.402 1 0 r
.71321 .13596 m
.71818 .1432 L
s
0 .375 1 r
.71321 .13596 m
.70555 .13892 L
s
.397 1 0 r
.71321 .13596 m
.70887 .13605 L
s
0 .563 1 r
.71321 .13596 m
.70827 .1382 L
s
0 1 .442 r
.71321 .13596 m
.70874 .13722 L
s
.063 1 0 r
.71321 .13596 m
.70855 .13706 L
s
0 1 .309 r
.71321 .13596 m
.70798 .13824 L
s
0 1 .194 r
.71321 .13596 m
.7079 .13253 L
s
0 1 .661 r
.71321 .13596 m
.70589 .13561 L
s
0 .586 1 r
.71321 .13596 m
.70836 .13311 L
s
.937 1 0 r
.71321 .13596 m
.70791 .13325 L
s
1 .166 0 r
.71321 .13596 m
.70768 .13366 L
s
0 .72 1 r
.71321 .13596 m
.70807 .13284 L
s
0 .663 1 r
.71321 .13596 m
.70848 .13275 L
s
0 1 .054 r
.71321 .13596 m
.70874 .13416 L
s
.177 0 1 r
.71321 .13596 m
.70808 .1345 L
s
.16 1 0 r
.71321 .13596 m
.70974 .1329 L
s
0 .555 1 r
.71321 .13596 m
.72012 .13637 L
s
.022 1 0 r
.71321 .13596 m
.71541 .13517 L
s
.024 0 1 r
.71321 .13596 m
.71675 .13401 L
s
.979 1 0 r
.71321 .13596 m
.71725 .13437 L
s
0 .895 1 r
.71321 .13596 m
.71696 .13444 L
s
1 .748 0 r
.71321 .13596 m
.71657 .13527 L
s
0 .669 1 r
.71321 .13596 m
.71679 .13429 L
s
.572 1 0 r
.71321 .13596 m
.71655 .13208 L
s
0 .423 1 r
.71321 .13596 m
.71558 .13286 L
s
0 1 .974 r
.71321 .13596 m
.71746 .13131 L
s
0 1 .076 r
.71321 .13596 m
.7161 .13377 L
s
1 .235 0 r
.71321 .13596 m
.71663 .13273 L
s
0 1 .381 r
.71321 .13596 m
.71667 .13256 L
s
1 .22 0 r
.71321 .13596 m
.71871 .13096 L
s
0 1 .247 r
.71321 .13596 m
.71788 .13271 L
s
0 .725 1 r
.71321 .13596 m
.71835 .13228 L
s
1 .004 0 r
.71321 .13596 m
.71914 .13186 L
s
0 .763 1 r
.71496 .13053 m
.71772 .12527 L
s
0 1 .47 r
.71496 .13053 m
.71654 .12881 L
s
1 .271 0 r
.71496 .13053 m
.71678 .12976 L
s
0 1 .215 r
.71496 .13053 m
.71757 .1283 L
s
.056 0 1 r
.71496 .13053 m
.70848 .13275 L
s
0 1 .766 r
.71496 .13053 m
.71871 .13096 L
s
0 1 .077 r
.71772 .12527 m
.72031 .12128 L
s
0 .692 1 r
.71772 .12527 m
.71697 .12328 L
s
0 1 .094 r
.71772 .12527 m
.71952 .12551 L
s
0 1 .827 r
.71772 .12527 m
.71883 .12388 L
s
0 .292 1 r
.72031 .12128 m
.72119 .11999 L
s
1 .252 0 r
.72031 .12128 m
.71936 .11904 L
s
.051 0 1 r
.72031 .12128 m
.72298 .12183 L
s
0 1 .321 r
.72031 .12128 m
.72285 .11766 L
s
0 .044 1 r
.72119 .11999 m
.71825 .11956 L
s
1 .877 0 r
.72119 .11999 m
.72387 .11931 L
s
.192 1 0 r
.72119 .11999 m
.72511 .11452 L
s
1 .932 0 r
.71965 .14385 m
.72045 .14331 L
s
.075 1 0 r
.71965 .14385 m
.71798 .14942 L
s
0 .874 1 r
.71965 .14385 m
.72225 .13983 L
s
0 1 .132 r
.72375 .13958 m
.72393 .13978 L
s
.809 1 0 r
.72375 .13958 m
.72367 .1432 L
s
1 .057 0 r
.72375 .13958 m
.72605 .13615 L
s
.991 1 0 r
.72358 .14092 m
.7244 .13989 L
s
.436 1 0 r
.72358 .14092 m
.72411 .14366 L
s
0 1 .175 r
.72358 .14092 m
.72625 .13651 L
s
.045 0 1 r
.71451 .13585 m
.71539 .13658 L
s
.916 1 0 r
.71451 .13585 m
.70874 .13416 L
s
0 .064 1 r
.71451 .13585 m
.70973 .13786 L
s
1 .928 0 r
.71451 .13585 m
.71788 .13271 L
s
0 .111 1 r
.71451 .13585 m
.71926 .13437 L
s
0 .212 1 r
.71654 .12881 m
.71699 .12872 L
s
.84 1 0 r
.71697 .12328 m
.71817 .12134 L
s
1 .206 0 r
.71936 .11904 m
.71848 .11927 L
s
0 1 .253 r
.72045 .14331 m
.72103 .14654 L
s
.891 1 0 r
.72045 .14331 m
.71798 .14942 L
s
1 .329 0 r
.72045 .14331 m
.72269 .13885 L
s
1 .372 0 r
.72045 .14331 m
.72225 .13983 L
s
0 1 .293 r
.71474 .1352 m
.71571 .13605 L
s
1 .935 0 r
.71474 .1352 m
.70808 .1345 L
s
0 .263 1 r
.71474 .1352 m
.7098 .13632 L
s
1 .185 0 r
.71474 .1352 m
.71835 .13228 L
s
0 .96 1 r
.71474 .1352 m
.72012 .13315 L
s
1 .748 0 r
.71678 .12976 m
.71718 .13006 L
s
1 .071 0 r
.71952 .12551 m
.72083 .12363 L
s
.689 1 0 r
.72298 .12183 m
.72592 .11934 L
s
0 1 .445 r
.72393 .13978 m
.72321 .14375 L
s
0 1 .84 r
.72393 .13978 m
.72367 .1432 L
s
0 .135 1 r
.72393 .13978 m
.72481 .13694 L
s
1 .517 0 r
.72393 .13978 m
.72605 .13615 L
s
.478 1 0 r
.71603 .13422 m
.7175 .13473 L
s
1 .695 0 r
.71603 .13422 m
.70974 .1329 L
s
.826 1 0 r
.71603 .13422 m
.71158 .13501 L
s
0 .826 1 r
.71603 .13422 m
.71914 .13186 L
s
1 .118 0 r
.71603 .13422 m
.72123 .13254 L
s
0 .594 1 r
.71757 .1283 m
.71872 .12781 L
s
0 1 .279 r
.71883 .12388 m
.71755 .12594 L
s
1 .141 0 r
.72285 .11766 m
.72419 .11654 L
s
.214 1 0 r
.7244 .13989 m
.72428 .1432 L
s
1 .64 0 r
.7244 .13989 m
.72411 .14366 L
s
1 .142 0 r
.7244 .13989 m
.72539 .13649 L
s
.297 1 0 r
.7244 .13989 m
.72625 .13651 L
s
1 .205 0 r
.71539 .13658 m
.70973 .13786 L
s
1 .758 0 r
.71539 .13658 m
.71926 .13437 L
s
0 1 .97 r
.71571 .13605 m
.7098 .13632 L
s
0 .703 1 r
.71571 .13605 m
.72012 .13315 L
s
0 .249 1 r
.7175 .13473 m
.71158 .13501 L
s
1 .019 0 r
.7175 .13473 m
.72123 .13254 L
s
.466 1 0 r
.72401 .13441 m
.72548 .13156 L
s
0 .842 1 r
.72401 .13441 m
.72379 .13517 L
s
.906 1 0 r
.72401 .13441 m
.72477 .13655 L
s
1 .795 0 r
.72401 .13441 m
.72247 .13203 L
s
0 1 .868 r
.72401 .13441 m
.72436 .13612 L
s
.92 1 0 r
.72401 .13441 m
.7242 .1323 L
s
1 .298 0 r
.72401 .13441 m
.72269 .13885 L
s
.135 0 1 r
.72401 .13441 m
.72225 .13983 L
s
.07 0 1 r
.72401 .13441 m
.71926 .13437 L
s
0 1 .148 r
.72401 .13441 m
.72623 .13148 L
s
0 1 .573 r
.72401 .13441 m
.72663 .13197 L
s
0 .93 1 r
.72401 .13441 m
.72533 .12958 L
s
0 1 .071 r
.72548 .13156 m
.73325 .12912 L
s
0 1 .328 r
.72548 .13156 m
.72111 .13196 L
s
0 1 .389 r
.72548 .13156 m
.72247 .13203 L
s
0 1 .844 r
.72548 .13156 m
.73018 .13114 L
s
0 .234 1 r
.72548 .13156 m
.7242 .1323 L
s
0 .516 1 r
.72548 .13156 m
.73172 .12921 L
s
1 .949 0 r
.72548 .13156 m
.71788 .13271 L
s
.413 1 0 r
.72548 .13156 m
.71926 .13437 L
s
0 1 .222 r
.72548 .13156 m
.72319 .12995 L
s
0 1 .298 r
.72548 .13156 m
.72533 .12958 L
s
0 .536 1 r
.73325 .12912 m
.73742 .1302 L
s
0 .809 1 r
.73325 .12912 m
.72783 .1301 L
s
0 .757 1 r
.73325 .12912 m
.73018 .13114 L
s
1 .695 0 r
.73325 .12912 m
.7377 .12727 L
s
0 .282 1 r
.73325 .12912 m
.73172 .12921 L
s
0 1 .502 r
.73325 .12912 m
.73894 .12625 L
s
0 1 .327 r
.73742 .1302 m
.74167 .12811 L
s
0 1 .087 r
.73742 .1302 m
.73491 .12889 L
s
1 .466 0 r
.73742 .1302 m
.7377 .12727 L
s
0 .275 1 r
.73742 .1302 m
.74088 .12904 L
s
.531 1 0 r
.73742 .1302 m
.73894 .12625 L
s
.758 1 0 r
.73742 .1302 m
.74132 .12928 L
s
1 .677 0 r
.74167 .12811 m
.74269 .1288 L
s
.861 1 0 r
.74167 .12811 m
.73931 .12835 L
s
0 .402 1 r
.74167 .12811 m
.74088 .12904 L
s
1 .211 0 r
.74167 .12811 m
.74132 .12928 L
s
0 1 .87 r
.74167 .12811 m
.74303 .12943 L
s
.068 0 1 r
.74269 .1288 m
.74195 .12798 L
s
.371 1 0 r
.74269 .1288 m
.74652 .12431 L
s
.907 1 0 r
.74269 .1288 m
.74303 .12943 L
s
0 .657 1 r
.72582 .13316 m
.72582 .13161 L
s
.629 1 0 r
.72582 .13316 m
.72379 .13517 L
s
0 .688 1 r
.72582 .13316 m
.72966 .13263 L
s
0 .944 1 r
.72582 .13316 m
.72393 .13062 L
s
1 .121 0 r
.72582 .13316 m
.72791 .13359 L
s
0 1 .135 r
.72582 .13316 m
.72549 .1307 L
s
1 .312 0 r
.72582 .13316 m
.72481 .13694 L
s
0 .609 1 r
.72582 .13316 m
.72605 .13615 L
s
0 .656 1 r
.72582 .13316 m
.72012 .13315 L
s
0 .661 1 r
.72582 .13316 m
.72779 .13047 L
s
0 .853 1 r
.72582 .13316 m
.72991 .12945 L
s
0 .988 1 r
.72582 .13316 m
.72776 .12794 L
s
.916 1 0 r
.72582 .13161 m
.73337 .12955 L
s
1 .346 0 r
.72582 .13161 m
.72111 .13196 L
s
0 .551 1 r
.72582 .13161 m
.72393 .13062 L
s
0 1 .906 r
.72582 .13161 m
.73108 .13007 L
s
.125 1 0 r
.72582 .13161 m
.72549 .1307 L
s
0 .289 1 r
.72582 .13161 m
.73172 .13043 L
s
0 1 .549 r
.72582 .13161 m
.71835 .13228 L
s
.253 1 0 r
.72582 .13161 m
.72012 .13315 L
s
1 .792 0 r
.72582 .13161 m
.72576 .12796 L
s
0 1 .584 r
.72582 .13161 m
.72776 .12794 L
s
.073 0 1 r
.73337 .12955 m
.73867 .12826 L
s
.058 1 0 r
.73337 .12955 m
.72783 .1301 L
s
1 .564 0 r
.73337 .12955 m
.73108 .13007 L
s
0 .502 1 r
.73337 .12955 m
.73793 .12733 L
s
0 1 .606 r
.73337 .12955 m
.73172 .13043 L
s
1 .204 0 r
.73337 .12955 m
.73856 .12701 L
s
0 .396 1 r
.73867 .12826 m
.74302 .12555 L
s
1 .92 0 r
.73867 .12826 m
.73491 .12889 L
s
0 .182 1 r
.73867 .12826 m
.73793 .12733 L
s
.236 1 0 r
.73867 .12826 m
.74062 .12815 L
s
0 .643 1 r
.73867 .12826 m
.73856 .12701 L
s
0 .48 1 r
.73867 .12826 m
.74363 .12462 L
s
0 .342 1 r
.74302 .12555 m
.74637 .12313 L
s
0 1 .841 r
.74302 .12555 m
.73931 .12835 L
s
.027 1 0 r
.74302 .12555 m
.74062 .12815 L
s
.022 1 0 r
.74302 .12555 m
.74363 .12462 L
s
0 1 .03 r
.74302 .12555 m
.74527 .12382 L
s
0 .689 1 r
.74637 .12313 m
.74195 .12798 L
s
.695 1 0 r
.74637 .12313 m
.74695 .12346 L
s
0 1 .092 r
.74637 .12313 m
.74527 .12382 L
s
.091 0 1 r
.72679 .13225 m
.72724 .12916 L
s
1 .352 0 r
.72679 .13225 m
.72379 .13517 L
s
1 .357 0 r
.72679 .13225 m
.72842 .13452 L
s
0 .913 1 r
.72679 .13225 m
.72414 .13144 L
s
.321 1 0 r
.72679 .13225 m
.72774 .13352 L
s
0 1 .352 r
.72679 .13225 m
.72663 .12973 L
s
.821 1 0 r
.72679 .13225 m
.72539 .13649 L
s
0 1 .051 r
.72679 .13225 m
.72625 .13651 L
s
.244 1 0 r
.72679 .13225 m
.72123 .13254 L
s
0 .674 1 r
.72679 .13225 m
.72834 .1297 L
s
.406 1 0 r
.72679 .13225 m
.72971 .12958 L
s
.183 1 0 r
.72679 .13225 m
.72854 .12688 L
s
1 .772 0 r
.72724 .12916 m
.73487 .12586 L
s
1 .195 0 r
.72724 .12916 m
.72111 .13196 L
s
0 .333 1 r
.72724 .12916 m
.72414 .13144 L
s
1 .487 0 r
.72724 .12916 m
.73229 .12685 L
s
0 1 .566 r
.72724 .12916 m
.72663 .12973 L
s
0 1 .351 r
.72724 .12916 m
.73352 .12535 L
s
.941 1 0 r
.72724 .12916 m
.71914 .13186 L
s
.433 1 0 r
.72724 .12916 m
.72123 .13254 L
s
0 1 .042 r
.72724 .12916 m
.72615 .1277 L
s
.953 1 0 r
.72724 .12916 m
.72854 .12688 L
s
.936 1 0 r
.73487 .12586 m
.74065 .12411 L
s
1 .842 0 r
.73487 .12586 m
.72783 .1301 L
s
0 1 .757 r
.73487 .12586 m
.73229 .12685 L
s
1 .46 0 r
.73487 .12586 m
.73928 .12398 L
s
0 1 .21 r
.73487 .12586 m
.73352 .12535 L
s
0 1 .605 r
.73487 .12586 m
.73998 .1233 L
s
.419 1 0 r
.74065 .12411 m
.74459 .12276 L
s
.46 1 0 r
.74065 .12411 m
.73491 .12889 L
s
0 .68 1 r
.74065 .12411 m
.73928 .12398 L
s
0 1 .709 r
.74065 .12411 m
.74405 .12337 L
s
0 .177 1 r
.74065 .12411 m
.73998 .1233 L
s
.296 1 0 r
.74065 .12411 m
.74369 .12317 L
s
.371 1 0 r
.74459 .12276 m
.7466 .12265 L
s
0 .05 1 r
.74459 .12276 m
.73931 .12835 L
s
1 .14 0 r
.74459 .12276 m
.74405 .12337 L
s
0 1 .857 r
.74459 .12276 m
.74369 .12317 L
s
1 .7 0 r
.74459 .12276 m
.74703 .12106 L
s
1 .296 0 r
.7466 .12265 m
.74195 .12798 L
s
.385 1 0 r
.7466 .12265 m
.74798 .12169 L
s
.76 1 0 r
.7466 .12265 m
.74703 .12106 L
s
1 .042 0 r
.72309 .1358 m
.72072 .13434 L
s
1 .894 0 r
.72309 .1358 m
.72379 .13517 L
s
.016 0 1 r
.72309 .1358 m
.72414 .13864 L
s
1 .321 0 r
.72309 .1358 m
.71981 .13927 L
s
1 .058 0 r
.72309 .1358 m
.72512 .13231 L
s
.947 1 0 r
.72309 .1358 m
.72277 .13245 L
s
0 1 .294 r
.72072 .13434 m
.72318 .13104 L
s
0 .608 1 r
.72072 .13434 m
.72379 .13517 L
s
0 1 .381 r
.72072 .13434 m
.72111 .13196 L
s
0 .826 1 r
.72072 .13434 m
.71981 .13927 L
s
1 .043 0 r
.72072 .13434 m
.72054 .1389 L
s
.541 1 0 r
.72072 .13434 m
.71541 .13517 L
s
1 .227 0 r
.72072 .13434 m
.71727 .13337 L
s
0 1 .559 r
.72072 .13434 m
.72277 .13245 L
s
1 .818 0 r
.72072 .13434 m
.72156 .13433 L
s
0 .25 1 r
.72072 .13434 m
.72065 .13125 L
s
0 1 .359 r
.72072 .13434 m
.72326 .12898 L
s
.846 1 0 r
.72318 .13104 m
.73111 .12955 L
s
.119 0 1 r
.72318 .13104 m
.72111 .13196 L
s
0 .579 1 r
.72318 .13104 m
.72783 .1301 L
s
.968 1 0 r
.72318 .13104 m
.71727 .13337 L
s
0 1 .661 r
.72318 .13104 m
.71655 .13208 L
s
.331 1 0 r
.72318 .13104 m
.72326 .12898 L
s
0 .347 1 r
.72318 .13104 m
.72301 .12814 L
s
0 1 .447 r
.73111 .12955 m
.73594 .13063 L
s
.597 1 0 r
.73111 .12955 m
.72783 .1301 L
s
1 .077 0 r
.73111 .12955 m
.73491 .12889 L
s
0 .334 1 r
.73594 .13063 m
.74003 .12907 L
s
.217 1 0 r
.73594 .13063 m
.73491 .12889 L
s
.129 1 0 r
.73594 .13063 m
.73931 .12835 L
s
.812 1 0 r
.74003 .12907 m
.73931 .12835 L
s
0 1 .369 r
.74003 .12907 m
.74195 .12798 L
s
0 .426 1 r
.72384 .13505 m
.72027 .13459 L
s
.83 1 0 r
.72384 .13505 m
.72379 .13517 L
s
.21 1 0 r
.72384 .13505 m
.72463 .13853 L
s
0 1 .579 r
.72384 .13505 m
.72154 .13776 L
s
0 .219 1 r
.72384 .13505 m
.72645 .13169 L
s
0 1 .908 r
.72384 .13505 m
.72386 .13132 L
s
0 1 .014 r
.72027 .13459 m
.72155 .13296 L
s
.158 1 0 r
.72027 .13459 m
.72379 .13517 L
s
0 1 .4 r
.72027 .13459 m
.72111 .13196 L
s
.222 1 0 r
.72027 .13459 m
.72154 .13776 L
s
.831 1 0 r
.72027 .13459 m
.72097 .13847 L
s
0 .399 1 r
.72027 .13459 m
.71675 .13401 L
s
.726 1 0 r
.72027 .13459 m
.71381 .13793 L
s
.01 1 0 r
.72027 .13459 m
.72386 .13132 L
s
0 1 .831 r
.72027 .13459 m
.72294 .13204 L
s
0 1 .55 r
.72027 .13459 m
.72215 .12927 L
s
0 .938 1 r
.72027 .13459 m
.72175 .13022 L
s
0 .23 1 r
.72155 .13296 m
.72993 .13096 L
s
.106 0 1 r
.72155 .13296 m
.72111 .13196 L
s
0 .12 1 r
.72155 .13296 m
.72783 .1301 L
s
0 1 .635 r
.72155 .13296 m
.71381 .13793 L
s
0 1 .301 r
.72155 .13296 m
.71558 .13286 L
s
1 .011 0 r
.72155 .13296 m
.72175 .13022 L
s
1 .003 0 r
.72155 .13296 m
.72198 .12915 L
s
.294 1 0 r
.72993 .13096 m
.73511 .1312 L
s
0 1 .567 r
.72993 .13096 m
.72783 .1301 L
s
.403 1 0 r
.72993 .13096 m
.73491 .12889 L
s
.974 1 0 r
.73511 .1312 m
.73768 .13193 L
s
.289 1 0 r
.73511 .1312 m
.73491 .12889 L
s
0 .423 1 r
.73511 .1312 m
.73931 .12835 L
s
.253 1 0 r
.73768 .13193 m
.73931 .12835 L
s
0 .541 1 r
.73768 .13193 m
.74195 .12798 L
s
0 1 .796 r
.72633 .13404 m
.72321 .13279 L
s
0 .792 1 r
.72633 .13404 m
.72379 .13517 L
s
.85 1 0 r
.72633 .13404 m
.72572 .13789 L
s
0 .57 1 r
.72633 .13404 m
.72363 .13685 L
s
.148 1 0 r
.72633 .13404 m
.7273 .13127 L
s
1 .995 0 r
.72633 .13404 m
.72729 .1298 L
s
0 .046 1 r
.72321 .13279 m
.72421 .13015 L
s
.061 0 1 r
.72321 .13279 m
.72379 .13517 L
s
0 .769 1 r
.72321 .13279 m
.72111 .13196 L
s
.452 1 0 r
.72321 .13279 m
.72363 .13685 L
s
0 1 .235 r
.72321 .13279 m
.72253 .13763 L
s
0 1 .141 r
.72321 .13279 m
.71725 .13437 L
s
1 .507 0 r
.72321 .13279 m
.71877 .13286 L
s
0 1 .461 r
.72321 .13279 m
.72729 .1298 L
s
0 .871 1 r
.72321 .13279 m
.7256 .13097 L
s
.274 1 0 r
.72321 .13279 m
.72233 .12975 L
s
1 .224 0 r
.72321 .13279 m
.72542 .12769 L
s
0 1 .294 r
.72421 .13015 m
.73164 .12881 L
s
1 .381 0 r
.72421 .13015 m
.72111 .13196 L
s
0 .807 1 r
.72421 .13015 m
.72783 .1301 L
s
1 .33 0 r
.72421 .13015 m
.71877 .13286 L
s
0 .765 1 r
.72421 .13015 m
.71746 .13131 L
s
1 .125 0 r
.72421 .13015 m
.72542 .12769 L
s
.995 1 0 r
.72421 .13015 m
.72446 .127 L
s
1 .362 0 r
.73164 .12881 m
.73685 .12894 L
s
0 1 .392 r
.73164 .12881 m
.72783 .1301 L
s
.261 1 0 r
.73164 .12881 m
.73491 .12889 L
s
1 .531 0 r
.73685 .12894 m
.73905 .13062 L
s
0 1 .734 r
.73685 .12894 m
.73491 .12889 L
s
0 .75 1 r
.73685 .12894 m
.73931 .12835 L
s
0 1 .268 r
.73905 .13062 m
.73931 .12835 L
s
0 1 .14 r
.73905 .13062 m
.74195 .12798 L
s
0 .501 1 r
.72487 .13503 m
.72135 .13446 L
s
0 .364 1 r
.72487 .13503 m
.72379 .13517 L
s
1 .808 0 r
.72487 .13503 m
.72534 .13825 L
s
0 1 .471 r
.72487 .13503 m
.72246 .13802 L
s
0 1 .99 r
.72487 .13503 m
.72621 .13177 L
s
0 .207 1 r
.72487 .13503 m
.72405 .13161 L
s
.599 1 0 r
.72135 .13446 m
.72262 .13283 L
s
.141 0 1 r
.72135 .13446 m
.72379 .13517 L
s
0 1 .419 r
.72135 .13446 m
.72111 .13196 L
s
.798 1 0 r
.72135 .13446 m
.72246 .13802 L
s
1 .794 0 r
.72135 .13446 m
.72208 .13796 L
s
0 1 .177 r
.72135 .13446 m
.71696 .13444 L
s
0 .479 1 r
.72135 .13446 m
.71749 .1341 L
s
.09 0 1 r
.72135 .13446 m
.72405 .13161 L
s
.356 1 0 r
.72135 .13446 m
.72439 .13154 L
s
1 .597 0 r
.72135 .13446 m
.72196 .12975 L
s
.167 0 1 r
.72135 .13446 m
.72275 .12988 L
s
0 .122 1 r
.72262 .13283 m
.73012 .1315 L
s
.861 1 0 r
.72262 .13283 m
.72111 .13196 L
s
0 .63 1 r
.72262 .13283 m
.72783 .1301 L
s
0 1 .676 r
.72262 .13283 m
.71749 .1341 L
s
0 .382 1 r
.72262 .13283 m
.7161 .13377 L
s
0 1 .24 r
.72262 .13283 m
.72275 .12988 L
s
0 1 .237 r
.72262 .13283 m
.7222 .13007 L
s
0 1 .617 r
.73012 .1315 m
.73317 .13361 L
s
.055 1 0 r
.73012 .1315 m
.72783 .1301 L
s
1 .709 0 r
.73012 .1315 m
.73491 .12889 L
s
0 1 .277 r
.73317 .13361 m
.73783 .13132 L
s
.127 0 1 r
.73317 .13361 m
.73491 .12889 L
s
0 .524 1 r
.73317 .13361 m
.73931 .12835 L
s
.955 1 0 r
.73783 .13132 m
.73931 .12835 L
s
.04 0 1 r
.73783 .13132 m
.74195 .12798 L
s
0 .003 1 r
.72158 .13835 m
.72005 .13661 L
s
0 1 .025 r
.72158 .13835 m
.72379 .13517 L
s
.828 1 0 r
.72158 .13835 m
.72322 .14006 L
s
0 .271 1 r
.72158 .13835 m
.71889 .14186 L
s
1 .61 0 r
.72158 .13835 m
.72241 .13501 L
s
0 .751 1 r
.72158 .13835 m
.72276 .13411 L
s
1 .226 0 r
.72005 .13661 m
.72272 .13312 L
s
0 .819 1 r
.72005 .13661 m
.72379 .13517 L
s
0 .037 1 r
.72005 .13661 m
.72111 .13196 L
s
0 .276 1 r
.72005 .13661 m
.71889 .14186 L
s
.52 1 0 r
.72005 .13661 m
.71939 .14103 L
s
.062 0 1 r
.72005 .13661 m
.71657 .13527 L
s
1 .585 0 r
.72005 .13661 m
.71598 .13695 L
s
0 1 .402 r
.72005 .13661 m
.72276 .13411 L
s
0 .555 1 r
.72005 .13661 m
.72306 .13334 L
s
0 .024 1 r
.72005 .13661 m
.72166 .13141 L
s
0 1 .742 r
.72005 .13661 m
.72191 .13267 L
s
0 1 .647 r
.72272 .13312 m
.73065 .13126 L
s
0 1 .358 r
.72272 .13312 m
.72111 .13196 L
s
.151 1 0 r
.72272 .13312 m
.72783 .1301 L
s
0 1 .54 r
.72272 .13312 m
.71598 .13695 L
s
.852 1 0 r
.72272 .13312 m
.71663 .13273 L
s
0 1 .718 r
.72272 .13312 m
.72191 .13267 L
s
0 .203 1 r
.72272 .13312 m
.723 .12951 L
s
.058 0 1 r
.73065 .13126 m
.73518 .132 L
s
.299 1 0 r
.73065 .13126 m
.72783 .1301 L
s
0 .357 1 r
.73065 .13126 m
.73491 .12889 L
s
1 .606 0 r
.73518 .132 m
.73976 .12968 L
s
0 .596 1 r
.73518 .132 m
.73491 .12889 L
s
.699 1 0 r
.73518 .132 m
.73931 .12835 L
s
1 .206 0 r
.73976 .12968 m
.73931 .12835 L
s
.816 1 0 r
.73976 .12968 m
.74195 .12798 L
s
.236 1 0 r
.72475 .13474 m
.72168 .13382 L
s
1 .252 0 r
.72475 .13474 m
.72379 .13517 L
s
0 1 .631 r
.72475 .13474 m
.72495 .13826 L
s
.981 1 0 r
.72475 .13474 m
.7216 .13805 L
s
1 .037 0 r
.72475 .13474 m
.72602 .13172 L
s
.975 1 0 r
.72475 .13474 m
.72472 .13111 L
s
1 .797 0 r
.72168 .13382 m
.723 .13184 L
s
0 .871 1 r
.72168 .13382 m
.72379 .13517 L
s
.035 0 1 r
.72168 .13382 m
.72111 .13196 L
s
1 .188 0 r
.72168 .13382 m
.7216 .13805 L
s
0 .65 1 r
.72168 .13382 m
.72221 .13733 L
s
.682 1 0 r
.72168 .13382 m
.71679 .13429 L
s
.237 1 0 r
.72168 .13382 m
.71801 .13318 L
s
1 .472 0 r
.72168 .13382 m
.72472 .13111 L
s
0 .51 1 r
.72168 .13382 m
.72511 .13065 L
s
.861 1 0 r
.72168 .13382 m
.72259 .12906 L
s
.219 1 0 r
.72168 .13382 m
.72459 .12828 L
s
.252 1 0 r
.723 .13184 m
.73102 .12975 L
s
0 .217 1 r
.723 .13184 m
.72111 .13196 L
s
0 1 .118 r
.723 .13184 m
.72783 .1301 L
s
1 .4 0 r
.723 .13184 m
.71801 .13318 L
s
0 1 .358 r
.723 .13184 m
.71667 .13256 L
s
.58 1 0 r
.723 .13184 m
.72459 .12828 L
s
.281 1 0 r
.723 .13184 m
.72386 .12769 L
s
1 .455 0 r
.73102 .12975 m
.73594 .13021 L
s
0 1 .635 r
.73102 .12975 m
.72783 .1301 L
s
1 .343 0 r
.73102 .12975 m
.73491 .12889 L
s
.006 1 0 r
.73594 .13021 m
.74111 .12662 L
s
1 .373 0 r
.73594 .13021 m
.73491 .12889 L
s
1 .462 0 r
.73594 .13021 m
.73931 .12835 L
s
1 .178 0 r
.74111 .12662 m
.73931 .12835 L
s
.775 1 0 r
.74111 .12662 m
.74195 .12798 L
s
0 .054 1 r
.72379 .13517 m
.72111 .13196 L
s
0 1 .218 r
.72379 .13517 m
.72436 .13612 L
s
1 .766 0 r
.72379 .13517 m
.72791 .13359 L
s
.017 0 1 r
.72379 .13517 m
.72774 .13352 L
s
0 .481 1 r
.72379 .13517 m
.72414 .13864 L
s
.959 1 0 r
.72379 .13517 m
.72463 .13853 L
s
.051 1 0 r
.72379 .13517 m
.72572 .13789 L
s
0 1 .692 r
.72379 .13517 m
.72534 .13825 L
s
1 .456 0 r
.72379 .13517 m
.72322 .14006 L
s
.251 1 0 r
.72379 .13517 m
.72495 .13826 L
s
0 .304 1 r
.72379 .13517 m
.72054 .1389 L
s
0 .602 1 r
.72379 .13517 m
.72097 .13847 L
s
.765 1 0 r
.72379 .13517 m
.72253 .13763 L
s
0 1 .463 r
.72379 .13517 m
.72208 .13796 L
s
0 1 .835 r
.72379 .13517 m
.71939 .14103 L
s
0 1 .683 r
.72379 .13517 m
.72221 .13733 L
s
.103 0 1 r
.72379 .13517 m
.72012 .13637 L
s
.117 1 0 r
.72379 .13517 m
.72269 .13885 L
s
.078 1 0 r
.72379 .13517 m
.72481 .13694 L
s
.137 0 1 r
.72379 .13517 m
.72539 .13649 L
s
.604 1 0 r
.72379 .13517 m
.72512 .13231 L
s
.074 0 1 r
.72379 .13517 m
.72645 .13169 L
s
0 1 .75 r
.72379 .13517 m
.7273 .13127 L
s
0 .197 1 r
.72379 .13517 m
.72621 .13177 L
s
.89 1 0 r
.72379 .13517 m
.72241 .13501 L
s
.235 1 0 r
.72379 .13517 m
.72602 .13172 L
s
0 1 .121 r
.72379 .13517 m
.72156 .13433 L
s
1 .56 0 r
.72379 .13517 m
.72294 .13204 L
s
1 .54 0 r
.72379 .13517 m
.7256 .13097 L
s
0 .68 1 r
.72379 .13517 m
.72439 .13154 L
s
.42 1 0 r
.72379 .13517 m
.72306 .13334 L
s
0 1 .212 r
.72379 .13517 m
.72511 .13065 L
s
0 .663 1 r
.72379 .13517 m
.72357 .13111 L
s
0 1 .07 r
.72379 .13517 m
.72623 .13148 L
s
0 1 .946 r
.72379 .13517 m
.72779 .13047 L
s
1 .465 0 r
.72379 .13517 m
.72834 .1297 L
s
0 1 .287 r
.72111 .13196 m
.72783 .1301 L
s
.298 1 0 r
.72111 .13196 m
.72247 .13203 L
s
1 .412 0 r
.72111 .13196 m
.72393 .13062 L
s
.019 1 0 r
.72111 .13196 m
.72414 .13144 L
s
1 .268 0 r
.72111 .13196 m
.72012 .13637 L
s
1 .045 0 r
.72111 .13196 m
.71541 .13517 L
s
1 .608 0 r
.72111 .13196 m
.71675 .13401 L
s
0 .913 1 r
.72111 .13196 m
.71725 .13437 L
s
1 .327 0 r
.72111 .13196 m
.71696 .13444 L
s
1 .949 0 r
.72111 .13196 m
.71657 .13527 L
s
0 1 .135 r
.72111 .13196 m
.71679 .13429 L
s
0 .214 1 r
.72111 .13196 m
.71655 .13208 L
s
0 1 .709 r
.72111 .13196 m
.71558 .13286 L
s
0 .599 1 r
.72111 .13196 m
.71746 .13131 L
s
0 .903 1 r
.72111 .13196 m
.7161 .13377 L
s
.699 1 0 r
.72111 .13196 m
.71663 .13273 L
s
.795 1 0 r
.72111 .13196 m
.71667 .13256 L
s
0 1 .593 r
.72111 .13196 m
.71871 .13096 L
s
0 .707 1 r
.72111 .13196 m
.71788 .13271 L
s
1 .39 0 r
.72111 .13196 m
.71835 .13228 L
s
0 .908 1 r
.72111 .13196 m
.71914 .13186 L
s
0 1 .604 r
.72111 .13196 m
.72357 .13111 L
s
0 .051 1 r
.72111 .13196 m
.72065 .13125 L
s
0 1 .964 r
.72111 .13196 m
.72215 .12927 L
s
1 .026 0 r
.72111 .13196 m
.72233 .12975 L
s
0 .54 1 r
.72111 .13196 m
.72196 .12975 L
s
.648 1 0 r
.72111 .13196 m
.72166 .13141 L
s
0 .314 1 r
.72111 .13196 m
.72259 .12906 L
s
0 1 .943 r
.72111 .13196 m
.72301 .12814 L
s
.896 1 0 r
.72111 .13196 m
.72198 .12915 L
s
0 1 .863 r
.72111 .13196 m
.72446 .127 L
s
.888 1 0 r
.72111 .13196 m
.7222 .13007 L
s
0 .55 1 r
.72111 .13196 m
.723 .12951 L
s
1 .031 0 r
.72111 .13196 m
.72386 .12769 L
s
0 1 .504 r
.72111 .13196 m
.72595 .12748 L
s
0 1 .211 r
.72111 .13196 m
.72319 .12995 L
s
.488 1 0 r
.72111 .13196 m
.72576 .12796 L
s
0 1 .299 r
.72111 .13196 m
.72615 .1277 L
s
0 1 .013 r
.72783 .1301 m
.73491 .12889 L
s
1 .288 0 r
.72783 .1301 m
.73018 .13114 L
s
.043 1 0 r
.72783 .1301 m
.73108 .13007 L
s
1 .495 0 r
.72783 .1301 m
.73229 .12685 L
s
0 .975 1 r
.72783 .1301 m
.71871 .13096 L
s
.871 1 0 r
.72783 .1301 m
.72595 .12748 L
s
1 .328 0 r
.73491 .12889 m
.73931 .12835 L
s
.073 1 0 r
.73491 .12889 m
.7377 .12727 L
s
.255 1 0 r
.73491 .12889 m
.73793 .12733 L
s
0 .099 1 r
.73491 .12889 m
.73928 .12398 L
s
0 .436 1 r
.73931 .12835 m
.74195 .12798 L
s
1 .883 0 r
.73931 .12835 m
.74088 .12904 L
s
0 1 .418 r
.73931 .12835 m
.74062 .12815 L
s
0 .559 1 r
.73931 .12835 m
.74405 .12337 L
s
0 1 .709 r
.74195 .12798 m
.74652 .12431 L
s
.856 1 0 r
.74195 .12798 m
.74695 .12346 L
s
.771 1 0 r
.74195 .12798 m
.74798 .12169 L
s
0 .768 1 r
.72477 .13655 m
.72436 .13612 L
s
1 .723 0 r
.72477 .13655 m
.72225 .13983 L
s
1 .633 0 r
.72477 .13655 m
.72663 .13197 L
s
0 .533 1 r
.72966 .13263 m
.72791 .13359 L
s
.2 1 0 r
.72966 .13263 m
.72605 .13615 L
s
0 .052 1 r
.72966 .13263 m
.72991 .12945 L
s
1 .053 0 r
.72842 .13452 m
.72774 .13352 L
s
1 .024 0 r
.72842 .13452 m
.72625 .13651 L
s
1 .447 0 r
.72842 .13452 m
.72971 .12958 L
s
0 .312 1 r
.72247 .13203 m
.7242 .1323 L
s
.78 1 0 r
.72247 .13203 m
.71788 .13271 L
s
0 1 .402 r
.72247 .13203 m
.71926 .13437 L
s
.802 1 0 r
.72247 .13203 m
.72319 .12995 L
s
0 1 .366 r
.72247 .13203 m
.72533 .12958 L
s
0 1 .699 r
.73018 .13114 m
.73172 .12921 L
s
.342 1 0 r
.7377 .12727 m
.73894 .12625 L
s
1 .326 0 r
.74088 .12904 m
.74132 .12928 L
s
.533 1 0 r
.72436 .13612 m
.72269 .13885 L
s
.567 1 0 r
.72436 .13612 m
.72225 .13983 L
s
0 1 .696 r
.72436 .13612 m
.72623 .13148 L
s
0 .91 1 r
.72436 .13612 m
.72663 .13197 L
s
.174 0 1 r
.72393 .13062 m
.72549 .1307 L
s
1 .146 0 r
.72393 .13062 m
.71835 .13228 L
s
0 1 .872 r
.72393 .13062 m
.72012 .13315 L
s
0 1 .699 r
.72393 .13062 m
.72576 .12796 L
s
1 .869 0 r
.72393 .13062 m
.72776 .12794 L
s
1 .847 0 r
.73108 .13007 m
.73172 .13043 L
s
0 .078 1 r
.73793 .12733 m
.73856 .12701 L
s
0 .003 1 r
.74062 .12815 m
.74363 .12462 L
s
0 .725 1 r
.72791 .13359 m
.72481 .13694 L
s
.193 0 1 r
.72791 .13359 m
.72605 .13615 L
s
0 1 .606 r
.72791 .13359 m
.72779 .13047 L
s
1 .383 0 r
.72791 .13359 m
.72991 .12945 L
s
0 .918 1 r
.72414 .13144 m
.72663 .12973 L
s
0 1 .604 r
.72414 .13144 m
.71914 .13186 L
s
1 .438 0 r
.72414 .13144 m
.72123 .13254 L
s
0 1 .641 r
.72414 .13144 m
.72615 .1277 L
s
1 .382 0 r
.72414 .13144 m
.72854 .12688 L
s
.118 0 1 r
.73229 .12685 m
.73352 .12535 L
s
0 1 .429 r
.73928 .12398 m
.73998 .1233 L
s
.132 1 0 r
.74405 .12337 m
.74369 .12317 L
s
.157 0 1 r
.72774 .13352 m
.72539 .13649 L
s
1 .084 0 r
.72774 .13352 m
.72625 .13651 L
s
1 .77 0 r
.72774 .13352 m
.72834 .1297 L
s
1 .178 0 r
.72774 .13352 m
.72971 .12958 L
s
.709 1 0 r
.7242 .1323 m
.71926 .13437 L
s
0 .816 1 r
.7242 .1323 m
.72533 .12958 L
s
0 1 .244 r
.72549 .1307 m
.72012 .13315 L
s
1 .978 0 r
.72549 .1307 m
.72776 .12794 L
s
1 .528 0 r
.72663 .12973 m
.72123 .13254 L
s
.783 1 0 r
.72663 .12973 m
.72854 .12688 L
s
.106 1 0 r
.72762 .12757 m
.72857 .12724 L
s
1 .201 0 r
.72762 .12757 m
.72572 .12871 L
s
0 1 .872 r
.72762 .12757 m
.72958 .12786 L
s
0 1 .557 r
.72762 .12757 m
.72689 .12654 L
s
.048 1 0 r
.72762 .12757 m
.72848 .12782 L
s
1 .862 0 r
.72762 .12757 m
.72922 .12551 L
s
1 .084 0 r
.72762 .12757 m
.72623 .13148 L
s
1 .816 0 r
.72762 .12757 m
.72663 .13197 L
s
.313 1 0 r
.72762 .12757 m
.72533 .12958 L
s
0 1 .892 r
.72762 .12757 m
.72717 .12445 L
s
0 .444 1 r
.72762 .12757 m
.72789 .12442 L
s
.857 1 0 r
.72762 .12757 m
.72977 .12192 L
s
0 1 .604 r
.72857 .12724 m
.73545 .12479 L
s
.048 1 0 r
.72857 .12724 m
.72563 .12669 L
s
1 .381 0 r
.72857 .12724 m
.72689 .12654 L
s
.063 1 0 r
.72857 .12724 m
.7312 .12854 L
s
.232 1 0 r
.72857 .12724 m
.72922 .12551 L
s
0 .264 1 r
.72857 .12724 m
.73186 .12904 L
s
0 1 .834 r
.72857 .12724 m
.72319 .12995 L
s
.237 1 0 r
.72857 .12724 m
.72533 .12958 L
s
1 .588 0 r
.72857 .12724 m
.72715 .1231 L
s
0 .224 1 r
.72857 .12724 m
.72977 .12192 L
s
.083 0 1 r
.73545 .12479 m
.74191 .12032 L
s
.412 1 0 r
.73545 .12479 m
.73232 .1242 L
s
.022 0 1 r
.73545 .12479 m
.7312 .12854 L
s
.072 0 1 r
.73545 .12479 m
.74082 .11947 L
s
0 1 .489 r
.73545 .12479 m
.73186 .12904 L
s
.207 1 0 r
.73545 .12479 m
.74162 .11866 L
s
0 1 .513 r
.74191 .12032 m
.74607 .11864 L
s
0 1 .404 r
.74191 .12032 m
.73843 .12217 L
s
.839 1 0 r
.74191 .12032 m
.74082 .11947 L
s
0 1 .166 r
.74191 .12032 m
.74443 .11932 L
s
1 .929 0 r
.74191 .12032 m
.74162 .11866 L
s
0 1 .73 r
.74191 .12032 m
.74556 .11826 L
s
1 .41 0 r
.74607 .11864 m
.74817 .1191 L
s
1 .108 0 r
.74607 .11864 m
.74241 .12146 L
s
.079 0 1 r
.74607 .11864 m
.74443 .11932 L
s
.178 0 1 r
.74607 .11864 m
.74556 .11826 L
s
.565 1 0 r
.74607 .11864 m
.74871 .11949 L
s
1 .555 0 r
.74817 .1191 m
.74499 .12123 L
s
1 .196 0 r
.74817 .1191 m
.74843 .11931 L
s
.113 0 1 r
.74817 .1191 m
.74871 .11949 L
s
.463 1 0 r
.73014 .12613 m
.73127 .12511 L
s
1 .805 0 r
.73014 .12613 m
.72572 .12871 L
s
1 .24 0 r
.73014 .12613 m
.73288 .12556 L
s
.847 1 0 r
.73014 .12613 m
.72928 .12568 L
s
.146 1 0 r
.73014 .12613 m
.73036 .12663 L
s
0 .413 1 r
.73014 .12613 m
.73189 .12418 L
s
.194 0 1 r
.73014 .12613 m
.72779 .13047 L
s
0 .8 1 r
.73014 .12613 m
.72991 .12945 L
s
1 .155 0 r
.73014 .12613 m
.72776 .12794 L
s
0 .241 1 r
.73014 .12613 m
.7296 .1231 L
s
1 .324 0 r
.73014 .12613 m
.73112 .12282 L
s
0 .924 1 r
.73014 .12613 m
.73142 .12145 L
s
0 .803 1 r
.73127 .12511 m
.73643 .12473 L
s
1 .902 0 r
.73127 .12511 m
.72563 .12669 L
s
0 .777 1 r
.73127 .12511 m
.72928 .12568 L
s
1 .063 0 r
.73127 .12511 m
.73581 .12293 L
s
.087 0 1 r
.73127 .12511 m
.73189 .12418 L
s
1 .3 0 r
.73127 .12511 m
.73661 .12292 L
s
.52 1 0 r
.73127 .12511 m
.72576 .12796 L
s
1 .057 0 r
.73127 .12511 m
.72776 .12794 L
s
.572 1 0 r
.73127 .12511 m
.72869 .12262 L
s
1 .247 0 r
.73127 .12511 m
.73142 .12145 L
s
0 .825 1 r
.73643 .12473 m
.74203 .12143 L
s
.423 1 0 r
.73643 .12473 m
.73232 .1242 L
s
0 1 .78 r
.73643 .12473 m
.73581 .12293 L
s
1 .321 0 r
.73643 .12473 m
.74126 .12006 L
s
0 .769 1 r
.73643 .12473 m
.73661 .12292 L
s
0 .742 1 r
.73643 .12473 m
.74161 .1202 L
s
0 1 .12 r
.74203 .12143 m
.74395 .1229 L
s
1 .571 0 r
.74203 .12143 m
.73843 .12217 L
s
1 .713 0 r
.74203 .12143 m
.74126 .12006 L
s
0 .552 1 r
.74203 .12143 m
.74336 .12265 L
s
1 .19 0 r
.74203 .12143 m
.74161 .1202 L
s
0 .69 1 r
.74203 .12143 m
.74666 .11842 L
s
0 .723 1 r
.74395 .1229 m
.74793 .1188 L
s
1 .739 0 r
.74395 .1229 m
.74241 .12146 L
s
0 .243 1 r
.74395 .1229 m
.74336 .12265 L
s
0 1 .276 r
.74395 .1229 m
.74666 .11842 L
s
0 .958 1 r
.74395 .1229 m
.74518 .1238 L
s
.697 1 0 r
.74793 .1188 m
.74499 .12123 L
s
0 1 .224 r
.74793 .1188 m
.74805 .11897 L
s
0 1 .872 r
.74793 .1188 m
.74518 .1238 L
s
1 .366 0 r
.73045 .12543 m
.7321 .12338 L
s
1 .685 0 r
.73045 .12543 m
.72572 .12871 L
s
1 .263 0 r
.73045 .12543 m
.73256 .12528 L
s
0 .105 1 r
.73045 .12543 m
.72987 .12464 L
s
0 .006 1 r
.73045 .12543 m
.73058 .12602 L
s
0 1 .152 r
.73045 .12543 m
.73283 .12257 L
s
.904 1 0 r
.73045 .12543 m
.72834 .1297 L
s
0 .355 1 r
.73045 .12543 m
.72971 .12958 L
s
.2 1 0 r
.73045 .12543 m
.72854 .12688 L
s
0 .564 1 r
.73045 .12543 m
.72957 .12261 L
s
0 .236 1 r
.73045 .12543 m
.72958 .12341 L
s
0 1 .338 r
.73045 .12543 m
.73166 .1205 L
s
0 1 .837 r
.7321 .12338 m
.73833 .12023 L
s
.052 0 1 r
.7321 .12338 m
.72563 .12669 L
s
0 .556 1 r
.7321 .12338 m
.72987 .12464 L
s
.613 1 0 r
.7321 .12338 m
.73677 .11985 L
s
.028 1 0 r
.7321 .12338 m
.73283 .12257 L
s
0 1 .239 r
.7321 .12338 m
.73756 .11949 L
s
0 .08 1 r
.7321 .12338 m
.72615 .1277 L
s
0 1 .703 r
.7321 .12338 m
.72854 .12688 L
s
0 1 .053 r
.7321 .12338 m
.72965 .12157 L
s
0 1 .399 r
.7321 .12338 m
.73166 .1205 L
s
1 .124 0 r
.73833 .12023 m
.74195 .12057 L
s
0 1 .367 r
.73833 .12023 m
.73232 .1242 L
s
1 .414 0 r
.73833 .12023 m
.73677 .11985 L
s
.668 1 0 r
.73833 .12023 m
.74065 .12058 L
s
0 1 .788 r
.73833 .12023 m
.73756 .11949 L
s
.01 1 0 r
.73833 .12023 m
.7438 .11669 L
s
0 1 .735 r
.74195 .12057 m
.74516 .11934 L
s
0 .964 1 r
.74195 .12057 m
.73843 .12217 L
s
0 1 .777 r
.74195 .12057 m
.74065 .12058 L
s
1 .839 0 r
.74195 .12057 m
.74366 .12142 L
s
0 1 .301 r
.74195 .12057 m
.7438 .11669 L
s
.117 0 1 r
.74195 .12057 m
.74519 .11954 L
s
1 .106 0 r
.74516 .11934 m
.74553 .1217 L
s
.316 1 0 r
.74516 .11934 m
.74241 .12146 L
s
0 1 .92 r
.74516 .11934 m
.74366 .12142 L
s
0 .609 1 r
.74516 .11934 m
.74519 .11954 L
s
.317 1 0 r
.74516 .11934 m
.74607 .12022 L
s
0 1 .962 r
.74553 .1217 m
.74499 .12123 L
s
.104 1 0 r
.74553 .1217 m
.747 .12223 L
s
.003 1 0 r
.74553 .1217 m
.74607 .12022 L
s
1 .565 0 r
.72337 .13024 m
.72381 .12893 L
s
.982 1 0 r
.72337 .13024 m
.72572 .12871 L
s
0 .351 1 r
.72337 .13024 m
.72512 .13231 L
s
0 .772 1 r
.72337 .13024 m
.72277 .13245 L
s
.069 0 1 r
.72337 .13024 m
.72378 .12647 L
s
0 .598 1 r
.72337 .13024 m
.72301 .12641 L
s
.014 1 0 r
.72381 .12893 m
.72786 .12606 L
s
.574 1 0 r
.72381 .12893 m
.72572 .12871 L
s
0 1 .921 r
.72381 .12893 m
.72563 .12669 L
s
.17 0 1 r
.72381 .12893 m
.72277 .13245 L
s
0 1 .094 r
.72381 .12893 m
.72156 .13433 L
s
0 1 .989 r
.72381 .12893 m
.72065 .13125 L
s
.587 1 0 r
.72381 .12893 m
.72326 .12898 L
s
.636 1 0 r
.72381 .12893 m
.72301 .12641 L
s
0 1 .643 r
.72381 .12893 m
.72399 .12644 L
s
.005 0 1 r
.72381 .12893 m
.72369 .12513 L
s
0 .496 1 r
.72381 .12893 m
.7258 .12408 L
s
.158 1 0 r
.72786 .12606 m
.73434 .12445 L
s
0 1 .812 r
.72786 .12606 m
.72563 .12669 L
s
.082 0 1 r
.72786 .12606 m
.73232 .1242 L
s
0 1 .526 r
.72786 .12606 m
.72326 .12898 L
s
0 .037 1 r
.72786 .12606 m
.72301 .12814 L
s
0 .656 1 r
.72786 .12606 m
.7258 .12408 L
s
.465 1 0 r
.72786 .12606 m
.72535 .1239 L
s
1 .949 0 r
.73434 .12445 m
.74067 .11969 L
s
.866 1 0 r
.73434 .12445 m
.73232 .1242 L
s
1 .362 0 r
.73434 .12445 m
.73843 .12217 L
s
0 1 .898 r
.74067 .11969 m
.74292 .12066 L
s
0 1 .613 r
.74067 .11969 m
.73843 .12217 L
s
.817 1 0 r
.74067 .11969 m
.74241 .12146 L
s
.238 1 0 r
.74292 .12066 m
.74241 .12146 L
s
1 .106 0 r
.74292 .12066 m
.74499 .12123 L
s
0 1 .242 r
.72617 .1284 m
.72468 .1275 L
s
0 1 .409 r
.72617 .1284 m
.72572 .12871 L
s
1 .631 0 r
.72617 .1284 m
.72645 .13169 L
s
.168 1 0 r
.72617 .1284 m
.72386 .13132 L
s
0 1 .259 r
.72617 .1284 m
.7267 .12493 L
s
1 .751 0 r
.72617 .1284 m
.7238 .1256 L
s
0 .39 1 r
.72468 .1275 m
.72777 .12559 L
s
0 .803 1 r
.72468 .1275 m
.72572 .12871 L
s
1 .198 0 r
.72468 .1275 m
.72563 .12669 L
s
0 1 .038 r
.72468 .1275 m
.72386 .13132 L
s
1 .209 0 r
.72468 .1275 m
.72294 .13204 L
s
0 .826 1 r
.72468 .1275 m
.72215 .12927 L
s
.023 1 0 r
.72468 .1275 m
.72175 .13022 L
s
0 1 .617 r
.72468 .1275 m
.7238 .1256 L
s
.506 1 0 r
.72468 .1275 m
.72461 .12503 L
s
.087 1 0 r
.72468 .1275 m
.72445 .12408 L
s
0 1 .286 r
.72468 .1275 m
.72578 .12332 L
s
.005 0 1 r
.72777 .12559 m
.7353 .12213 L
s
.423 1 0 r
.72777 .12559 m
.72563 .12669 L
s
0 .439 1 r
.72777 .12559 m
.73232 .1242 L
s
.508 1 0 r
.72777 .12559 m
.72175 .13022 L
s
.027 1 0 r
.72777 .12559 m
.72198 .12915 L
s
.954 1 0 r
.72777 .12559 m
.72578 .12332 L
s
0 .413 1 r
.72777 .12559 m
.72686 .12226 L
s
0 .977 1 r
.7353 .12213 m
.73989 .12211 L
s
.182 1 0 r
.7353 .12213 m
.73232 .1242 L
s
0 .084 1 r
.7353 .12213 m
.73843 .12217 L
s
1 .895 0 r
.73989 .12211 m
.74307 .12182 L
s
.416 1 0 r
.73989 .12211 m
.73843 .12217 L
s
0 .051 1 r
.73989 .12211 m
.74241 .12146 L
s
1 .941 0 r
.74307 .12182 m
.74241 .12146 L
s
1 .317 0 r
.74307 .12182 m
.74499 .12123 L
s
1 .065 0 r
.72897 .12702 m
.72703 .1265 L
s
1 .902 0 r
.72897 .12702 m
.72572 .12871 L
s
0 1 .786 r
.72897 .12702 m
.7273 .13127 L
s
0 1 .519 r
.72897 .12702 m
.72729 .1298 L
s
.491 1 0 r
.72897 .12702 m
.72815 .12421 L
s
0 1 .833 r
.72897 .12702 m
.72909 .12292 L
s
.949 1 0 r
.72703 .1265 m
.72944 .12447 L
s
.397 1 0 r
.72703 .1265 m
.72572 .12871 L
s
1 .221 0 r
.72703 .1265 m
.72563 .12669 L
s
0 1 .636 r
.72703 .1265 m
.72729 .1298 L
s
0 1 .899 r
.72703 .1265 m
.7256 .13097 L
s
0 1 .275 r
.72703 .1265 m
.72233 .12975 L
s
0 1 .411 r
.72703 .1265 m
.72542 .12769 L
s
1 .319 0 r
.72703 .1265 m
.72909 .12292 L
s
0 .374 1 r
.72703 .1265 m
.72513 .12553 L
s
0 .588 1 r
.72703 .1265 m
.72632 .12316 L
s
1 .517 0 r
.72703 .1265 m
.72877 .12191 L
s
1 .375 0 r
.72944 .12447 m
.73506 .12375 L
s
.275 1 0 r
.72944 .12447 m
.72563 .12669 L
s
0 1 .898 r
.72944 .12447 m
.73232 .1242 L
s
0 1 .132 r
.72944 .12447 m
.72542 .12769 L
s
0 .866 1 r
.72944 .12447 m
.72446 .127 L
s
0 1 .615 r
.72944 .12447 m
.72877 .12191 L
s
0 .974 1 r
.72944 .12447 m
.72853 .12145 L
s
0 1 .863 r
.73506 .12375 m
.74056 .12022 L
s
.695 1 0 r
.73506 .12375 m
.73232 .1242 L
s
0 .507 1 r
.73506 .12375 m
.73843 .12217 L
s
.968 1 0 r
.74056 .12022 m
.74345 .11968 L
s
0 .824 1 r
.74056 .12022 m
.73843 .12217 L
s
1 .606 0 r
.74056 .12022 m
.74241 .12146 L
s
.127 0 1 r
.74345 .11968 m
.74241 .12146 L
s
1 .481 0 r
.74345 .11968 m
.74499 .12123 L
s
0 1 .405 r
.72534 .12856 m
.72439 .12786 L
s
1 .124 0 r
.72534 .12856 m
.72572 .12871 L
s
0 .344 1 r
.72534 .12856 m
.72621 .13177 L
s
1 .468 0 r
.72534 .12856 m
.72405 .13161 L
s
1 .791 0 r
.72534 .12856 m
.72481 .12553 L
s
0 .649 1 r
.72534 .12856 m
.72434 .12472 L
s
1 .653 0 r
.72439 .12786 m
.72667 .12764 L
s
0 .224 1 r
.72439 .12786 m
.72572 .12871 L
s
.103 1 0 r
.72439 .12786 m
.72563 .12669 L
s
1 .027 0 r
.72439 .12786 m
.72405 .13161 L
s
0 .249 1 r
.72439 .12786 m
.72439 .13154 L
s
0 1 .885 r
.72439 .12786 m
.72196 .12975 L
s
.591 1 0 r
.72439 .12786 m
.72275 .12988 L
s
.993 1 0 r
.72439 .12786 m
.72434 .12472 L
s
.636 1 0 r
.72439 .12786 m
.72385 .12546 L
s
0 .757 1 r
.72439 .12786 m
.72358 .12497 L
s
1 .107 0 r
.72439 .12786 m
.72354 .12492 L
s
.23 1 0 r
.72667 .12764 m
.73417 .12439 L
s
0 1 .234 r
.72667 .12764 m
.72563 .12669 L
s
0 .419 1 r
.72667 .12764 m
.73232 .1242 L
s
0 .998 1 r
.72667 .12764 m
.72275 .12988 L
s
0 .973 1 r
.72667 .12764 m
.7222 .13007 L
s
.803 1 0 r
.72667 .12764 m
.72354 .12492 L
s
1 .038 0 r
.72667 .12764 m
.7209 .12883 L
s
0 .584 1 r
.73417 .12439 m
.73721 .12619 L
s
.376 1 0 r
.73417 .12439 m
.73232 .1242 L
s
0 .257 1 r
.73417 .12439 m
.73843 .12217 L
s
0 1 .611 r
.73721 .12619 m
.73863 .12763 L
s
.027 0 1 r
.73721 .12619 m
.73843 .12217 L
s
.746 1 0 r
.73721 .12619 m
.74241 .12146 L
s
0 1 0 r
.73863 .12763 m
.74241 .12146 L
s
0 .895 1 r
.73863 .12763 m
.74499 .12123 L
s
.446 1 0 r
.72439 .13097 m
.72367 .13027 L
s
.397 1 0 r
.72439 .13097 m
.72572 .12871 L
s
.576 1 0 r
.72439 .13097 m
.72241 .13501 L
s
0 .67 1 r
.72439 .13097 m
.72276 .13411 L
s
.198 0 1 r
.72439 .13097 m
.72571 .12612 L
s
0 .96 1 r
.72439 .13097 m
.72499 .12656 L
s
0 .136 1 r
.72367 .13027 m
.72795 .12691 L
s
1 .937 0 r
.72367 .13027 m
.72572 .12871 L
s
0 .82 1 r
.72367 .13027 m
.72563 .12669 L
s
0 1 .172 r
.72367 .13027 m
.72276 .13411 L
s
.001 1 0 r
.72367 .13027 m
.72306 .13334 L
s
0 .746 1 r
.72367 .13027 m
.72166 .13141 L
s
0 1 .531 r
.72367 .13027 m
.72191 .13267 L
s
.373 1 0 r
.72367 .13027 m
.72499 .12656 L
s
0 1 .068 r
.72367 .13027 m
.72361 .12689 L
s
1 .943 0 r
.72367 .13027 m
.72044 .12976 L
s
.154 1 0 r
.72367 .13027 m
.72661 .12461 L
s
0 1 .022 r
.72795 .12691 m
.73549 .12272 L
s
0 .062 1 r
.72795 .12691 m
.72563 .12669 L
s
0 1 .52 r
.72795 .12691 m
.73232 .1242 L
s
0 .397 1 r
.72795 .12691 m
.72191 .13267 L
s
.114 0 1 r
.72795 .12691 m
.723 .12951 L
s
.223 1 0 r
.72795 .12691 m
.72661 .12461 L
s
.648 1 0 r
.72795 .12691 m
.728 .12248 L
s
0 1 .158 r
.73549 .12272 m
.74044 .1219 L
s
0 1 .885 r
.73549 .12272 m
.73232 .1242 L
s
.814 1 0 r
.73549 .12272 m
.73843 .12217 L
s
0 .959 1 r
.74044 .1219 m
.74248 .12334 L
s
0 .121 1 r
.74044 .1219 m
.73843 .12217 L
s
0 .627 1 r
.74044 .1219 m
.74241 .12146 L
s
1 .278 0 r
.74248 .12334 m
.74241 .12146 L
s
0 1 .385 r
.74248 .12334 m
.74499 .12123 L
s
.006 1 0 r
.72408 .12952 m
.72612 .12669 L
s
0 1 .176 r
.72408 .12952 m
.72572 .12871 L
s
0 .889 1 r
.72408 .12952 m
.72602 .13172 L
s
1 .504 0 r
.72408 .12952 m
.72472 .13111 L
s
1 .689 0 r
.72408 .12952 m
.72601 .12496 L
s
0 1 .805 r
.72408 .12952 m
.72493 .12482 L
s
0 .457 1 r
.72612 .12669 m
.72901 .12493 L
s
.616 1 0 r
.72612 .12669 m
.72572 .12871 L
s
.746 1 0 r
.72612 .12669 m
.72563 .12669 L
s
1 .084 0 r
.72612 .12669 m
.72472 .13111 L
s
.036 1 0 r
.72612 .12669 m
.72511 .13065 L
s
1 .279 0 r
.72612 .12669 m
.72259 .12906 L
s
1 .625 0 r
.72612 .12669 m
.72459 .12828 L
s
1 .445 0 r
.72612 .12669 m
.72493 .12482 L
s
0 1 .695 r
.72612 .12669 m
.72637 .12412 L
s
1 .768 0 r
.72612 .12669 m
.72478 .1238 L
s
0 .078 1 r
.72612 .12669 m
.72823 .12184 L
s
.374 1 0 r
.72901 .12493 m
.73545 .12365 L
s
.065 0 1 r
.72901 .12493 m
.72563 .12669 L
s
0 1 .007 r
.72901 .12493 m
.73232 .1242 L
s
.082 1 0 r
.72901 .12493 m
.72459 .12828 L
s
0 1 .608 r
.72901 .12493 m
.72386 .12769 L
s
0 1 .564 r
.72901 .12493 m
.72823 .12184 L
s
0 .021 1 r
.72901 .12493 m
.72816 .1216 L
s
0 .953 1 r
.73545 .12365 m
.74139 .11945 L
s
1 .961 0 r
.73545 .12365 m
.73232 .1242 L
s
0 1 .302 r
.73545 .12365 m
.73843 .12217 L
s
1 .732 0 r
.74139 .11945 m
.74343 .12079 L
s
.175 1 0 r
.74139 .11945 m
.73843 .12217 L
s
1 .651 0 r
.74139 .11945 m
.74241 .12146 L
s
.093 1 0 r
.74343 .12079 m
.74241 .12146 L
s
.023 0 1 r
.74343 .12079 m
.74499 .12123 L
s
0 1 .597 r
.72572 .12871 m
.72563 .12669 L
s
1 .865 0 r
.72572 .12871 m
.72848 .12782 L
s
.544 1 0 r
.72572 .12871 m
.73036 .12663 L
s
0 1 .146 r
.72572 .12871 m
.73058 .12602 L
s
.305 1 0 r
.72572 .12871 m
.72512 .13231 L
s
.152 1 0 r
.72572 .12871 m
.72645 .13169 L
s
0 1 .015 r
.72572 .12871 m
.7273 .13127 L
s
1 .85 0 r
.72572 .12871 m
.72621 .13177 L
s
0 1 .272 r
.72572 .12871 m
.72241 .13501 L
s
0 1 .394 r
.72572 .12871 m
.72602 .13172 L
s
0 .019 1 r
.72572 .12871 m
.72156 .13433 L
s
.837 1 0 r
.72572 .12871 m
.72294 .13204 L
s
1 .94 0 r
.72572 .12871 m
.7256 .13097 L
s
1 .869 0 r
.72572 .12871 m
.72439 .13154 L
s
1 .558 0 r
.72572 .12871 m
.72306 .13334 L
s
0 1 .787 r
.72572 .12871 m
.72511 .13065 L
s
0 1 .172 r
.72572 .12871 m
.72357 .13111 L
s
0 .614 1 r
.72572 .12871 m
.72623 .13148 L
s
1 .675 0 r
.72572 .12871 m
.72779 .13047 L
s
1 .482 0 r
.72572 .12871 m
.72834 .1297 L
s
1 .069 0 r
.72572 .12871 m
.72378 .12647 L
s
0 .78 1 r
.72572 .12871 m
.7267 .12493 L
s
0 .465 1 r
.72572 .12871 m
.72815 .12421 L
s
0 .344 1 r
.72572 .12871 m
.72481 .12553 L
s
0 1 .032 r
.72572 .12871 m
.72571 .12612 L
s
0 .66 1 r
.72572 .12871 m
.72601 .12496 L
s
0 1 .302 r
.72572 .12871 m
.72399 .12644 L
s
0 .876 1 r
.72572 .12871 m
.72461 .12503 L
s
0 .151 1 r
.72572 .12871 m
.72513 .12553 L
s
0 .505 1 r
.72572 .12871 m
.72385 .12546 L
s
0 1 .888 r
.72572 .12871 m
.72361 .12689 L
s
.139 1 0 r
.72572 .12871 m
.72637 .12412 L
s
1 .455 0 r
.72572 .12871 m
.72161 .12816 L
s
1 .227 0 r
.72572 .12871 m
.72717 .12445 L
s
.623 1 0 r
.72572 .12871 m
.7296 .1231 L
s
1 .316 0 r
.72572 .12871 m
.72957 .12261 L
s
1 .192 0 r
.72563 .12669 m
.73232 .1242 L
s
0 1 .798 r
.72563 .12669 m
.72689 .12654 L
s
.196 0 1 r
.72563 .12669 m
.72928 .12568 L
s
0 .195 1 r
.72563 .12669 m
.72987 .12464 L
s
0 1 .698 r
.72563 .12669 m
.72357 .13111 L
s
0 .897 1 r
.72563 .12669 m
.72065 .13125 L
s
0 1 .886 r
.72563 .12669 m
.72215 .12927 L
s
.687 1 0 r
.72563 .12669 m
.72233 .12975 L
s
0 1 .461 r
.72563 .12669 m
.72196 .12975 L
s
0 1 .894 r
.72563 .12669 m
.72166 .13141 L
s
0 .394 1 r
.72563 .12669 m
.72259 .12906 L
s
1 .121 0 r
.72563 .12669 m
.72301 .12814 L
s
.134 1 0 r
.72563 .12669 m
.72198 .12915 L
s
1 .045 0 r
.72563 .12669 m
.72446 .127 L
s
.603 1 0 r
.72563 .12669 m
.7222 .13007 L
s
1 .811 0 r
.72563 .12669 m
.723 .12951 L
s
0 1 .282 r
.72563 .12669 m
.72386 .12769 L
s
0 1 .24 r
.72563 .12669 m
.72595 .12748 L
s
.83 1 0 r
.72563 .12669 m
.72319 .12995 L
s
0 1 .335 r
.72563 .12669 m
.72576 .12796 L
s
0 1 .661 r
.72563 .12669 m
.72615 .1277 L
s
0 1 .785 r
.72563 .12669 m
.72161 .12816 L
s
1 .224 0 r
.72563 .12669 m
.72369 .12513 L
s
0 1 .809 r
.72563 .12669 m
.72445 .12408 L
s
1 .498 0 r
.72563 .12669 m
.72632 .12316 L
s
1 .598 0 r
.72563 .12669 m
.72358 .12497 L
s
.342 1 0 r
.72563 .12669 m
.72044 .12976 L
s
.567 1 0 r
.72563 .12669 m
.72478 .1238 L
s
0 .676 1 r
.72563 .12669 m
.72535 .1239 L
s
1 .262 0 r
.72563 .12669 m
.72686 .12226 L
s
0 .067 1 r
.72563 .12669 m
.72853 .12145 L
s
.574 1 0 r
.72563 .12669 m
.7209 .12883 L
s
1 .976 0 r
.72563 .12669 m
.728 .12248 L
s
1 .363 0 r
.72563 .12669 m
.72816 .1216 L
s
0 .39 1 r
.72563 .12669 m
.7277 .12391 L
s
0 1 .134 r
.72563 .12669 m
.72715 .1231 L
s
1 .491 0 r
.72563 .12669 m
.72869 .12262 L
s
1 .595 0 r
.72563 .12669 m
.72965 .12157 L
s
.618 1 0 r
.73232 .1242 m
.73843 .12217 L
s
0 1 .695 r
.73232 .1242 m
.7312 .12854 L
s
.158 0 1 r
.73232 .1242 m
.73581 .12293 L
s
.124 0 1 r
.73232 .1242 m
.73677 .11985 L
s
.76 1 0 r
.73232 .1242 m
.72595 .12748 L
s
.405 1 0 r
.73232 .1242 m
.7277 .12391 L
s
1 .654 0 r
.73843 .12217 m
.74241 .12146 L
s
.638 1 0 r
.73843 .12217 m
.74082 .11947 L
s
0 1 .826 r
.73843 .12217 m
.74126 .12006 L
s
0 .28 1 r
.73843 .12217 m
.74065 .12058 L
s
.037 0 1 r
.74241 .12146 m
.74499 .12123 L
s
0 .716 1 r
.74241 .12146 m
.74443 .11932 L
s
0 .447 1 r
.74241 .12146 m
.74336 .12265 L
s
1 .471 0 r
.74241 .12146 m
.74366 .12142 L
s
0 1 .23 r
.74499 .12123 m
.74843 .11931 L
s
0 .268 1 r
.74499 .12123 m
.74805 .11897 L
s
0 .872 1 r
.74499 .12123 m
.747 .12223 L
s
0 .545 1 r
.72958 .12786 m
.72848 .12782 L
s
1 .673 0 r
.72958 .12786 m
.72663 .13197 L
s
1 .168 0 r
.72958 .12786 m
.72789 .12442 L
s
1 .494 0 r
.73288 .12556 m
.73036 .12663 L
s
0 .647 1 r
.73288 .12556 m
.72991 .12945 L
s
0 .236 1 r
.73288 .12556 m
.73112 .12282 L
s
0 .855 1 r
.73256 .12528 m
.73058 .12602 L
s
0 .883 1 r
.73256 .12528 m
.72971 .12958 L
s
0 1 .87 r
.73256 .12528 m
.72958 .12341 L
s
0 1 .007 r
.72689 .12654 m
.72922 .12551 L
s
.638 1 0 r
.72689 .12654 m
.72319 .12995 L
s
.929 1 0 r
.72689 .12654 m
.72533 .12958 L
s
1 .143 0 r
.72689 .12654 m
.72715 .1231 L
s
1 .035 0 r
.72689 .12654 m
.72977 .12192 L
s
0 .384 1 r
.7312 .12854 m
.73186 .12904 L
s
0 .755 1 r
.74082 .11947 m
.74162 .11866 L
s
0 1 .981 r
.74443 .11932 m
.74556 .11826 L
s
.155 0 1 r
.72848 .12782 m
.72623 .13148 L
s
0 .02 1 r
.72848 .12782 m
.72663 .13197 L
s
.644 1 0 r
.72848 .12782 m
.72717 .12445 L
s
.058 1 0 r
.72848 .12782 m
.72789 .12442 L
s
.777 1 0 r
.72928 .12568 m
.73189 .12418 L
s
1 .549 0 r
.72928 .12568 m
.72576 .12796 L
s
.035 1 0 r
.72928 .12568 m
.72776 .12794 L
s
.734 1 0 r
.72928 .12568 m
.72869 .12262 L
s
0 1 .808 r
.72928 .12568 m
.73142 .12145 L
s
0 .309 1 r
.73581 .12293 m
.73661 .12292 L
s
1 .22 0 r
.74126 .12006 m
.74161 .1202 L
s
0 1 .927 r
.74336 .12265 m
.74666 .11842 L
s
.114 1 0 r
.73036 .12663 m
.72779 .13047 L
s
0 1 .891 r
.73036 .12663 m
.72991 .12945 L
s
.122 0 1 r
.73036 .12663 m
.7296 .1231 L
s
1 .132 0 r
.73036 .12663 m
.73112 .12282 L
s
0 1 .781 r
.72987 .12464 m
.73283 .12257 L
s
0 1 .554 r
.72987 .12464 m
.72615 .1277 L
s
1 .685 0 r
.72987 .12464 m
.72854 .12688 L
s
0 .813 1 r
.72987 .12464 m
.72965 .12157 L
s
0 1 .271 r
.72987 .12464 m
.73166 .1205 L
s
0 1 .725 r
.73677 .11985 m
.73756 .11949 L
s
1 .476 0 r
.74065 .12058 m
.7438 .11669 L
s
0 1 .724 r
.74366 .12142 m
.74519 .11954 L
s
.941 1 0 r
.73058 .12602 m
.72834 .1297 L
s
.633 1 0 r
.73058 .12602 m
.72971 .12958 L
s
0 .917 1 r
.73058 .12602 m
.72957 .12261 L
s
0 1 .471 r
.73058 .12602 m
.72958 .12341 L
s
.974 1 0 r
.72922 .12551 m
.72533 .12958 L
s
0 1 .753 r
.72922 .12551 m
.72977 .12192 L
s
0 .301 1 r
.73189 .12418 m
.72776 .12794 L
s
0 1 .173 r
.73189 .12418 m
.73142 .12145 L
s
0 1 .62 r
.73283 .12257 m
.72854 .12688 L
s
1 .353 0 r
.73283 .12257 m
.73166 .1205 L
s
0 1 .353 r
.72907 .11953 m
.73128 .11831 L
s
0 1 .042 r
.72907 .11953 m
.72568 .12215 L
s
1 .695 0 r
.72907 .11953 m
.73086 .11959 L
s
.278 1 0 r
.72907 .11953 m
.72998 .11813 L
s
0 1 .272 r
.72907 .11953 m
.72938 .11975 L
s
0 .364 1 r
.72907 .11953 m
.73222 .11673 L
s
1 .027 0 r
.72907 .11953 m
.72717 .12445 L
s
0 1 .838 r
.72907 .11953 m
.72789 .12442 L
s
1 .733 0 r
.72907 .11953 m
.72977 .12192 L
s
1 .194 0 r
.72907 .11953 m
.72739 .11689 L
s
0 .046 1 r
.72907 .11953 m
.72946 .11587 L
s
0 .885 1 r
.72907 .11953 m
.73124 .1136 L
s
0 1 .343 r
.73128 .11831 m
.73605 .11804 L
s
.632 1 0 r
.73128 .11831 m
.72675 .12077 L
s
.556 1 0 r
.73128 .11831 m
.72998 .11813 L
s
0 .056 1 r
.73128 .11831 m
.73482 .11737 L
s
1 .804 0 r
.73128 .11831 m
.73222 .11673 L
s
0 1 .48 r
.73128 .11831 m
.73303 .12014 L
s
0 1 .331 r
.73128 .11831 m
.72715 .1231 L
s
0 1 .951 r
.73128 .11831 m
.72977 .12192 L
s
0 1 .48 r
.73128 .11831 m
.72966 .11469 L
s
.236 1 0 r
.73128 .11831 m
.73124 .1136 L
s
0 .542 1 r
.73605 .11804 m
.74011 .11638 L
s
1 .549 0 r
.73605 .11804 m
.73276 .11809 L
s
.733 1 0 r
.73605 .11804 m
.73482 .11737 L
s
.3 1 0 r
.73605 .11804 m
.74038 .11469 L
s
1 .417 0 r
.73605 .11804 m
.73303 .12014 L
s
1 .266 0 r
.73605 .11804 m
.74019 .11461 L
s
0 1 .583 r
.74011 .11638 m
.7419 .11645 L
s
0 1 .343 r
.74011 .11638 m
.73829 .11541 L
s
0 .945 1 r
.74011 .11638 m
.74038 .11469 L
s
0 1 .668 r
.74011 .11638 m
.74297 .11448 L
s
.203 1 0 r
.74011 .11638 m
.74019 .11461 L
s
0 .898 1 r
.74011 .11638 m
.74327 .1148 L
s
0 .18 1 r
.7419 .11645 m
.74237 .11738 L
s
0 1 .814 r
.7419 .11645 m
.74108 .11554 L
s
0 1 .204 r
.7419 .11645 m
.74297 .11448 L
s
.532 1 0 r
.7419 .11645 m
.74327 .1148 L
s
0 1 .747 r
.7419 .11645 m
.74349 .11653 L
s
.323 1 0 r
.74237 .11738 m
.74189 .1169 L
s
1 .947 0 r
.74237 .11738 m
.74484 .11418 L
s
0 .514 1 r
.74237 .11738 m
.74349 .11653 L
s
.238 1 0 r
.7308 .119 m
.73171 .11886 L
s
0 1 .282 r
.7308 .119 m
.72568 .12215 L
s
1 .665 0 r
.7308 .119 m
.73317 .11838 L
s
1 .624 0 r
.7308 .119 m
.73086 .11843 L
s
0 1 .601 r
.7308 .119 m
.73101 .1191 L
s
0 .767 1 r
.7308 .119 m
.73301 .11712 L
s
0 .726 1 r
.7308 .119 m
.7296 .1231 L
s
1 .345 0 r
.7308 .119 m
.73112 .12282 L
s
0 1 .714 r
.7308 .119 m
.73142 .12145 L
s
0 1 .561 r
.7308 .119 m
.72845 .11671 L
s
0 1 .415 r
.7308 .119 m
.73018 .11613 L
s
0 .786 1 r
.7308 .119 m
.72934 .11618 L
s
1 .903 0 r
.73171 .11886 m
.73688 .11597 L
s
1 .321 0 r
.73171 .11886 m
.72675 .12077 L
s
1 .572 0 r
.73171 .11886 m
.73086 .11843 L
s
0 .176 1 r
.73171 .11886 m
.73561 .11643 L
s
1 .018 0 r
.73171 .11886 m
.73301 .11712 L
s
0 .579 1 r
.73171 .11886 m
.7349 .11785 L
s
1 .434 0 r
.73171 .11886 m
.72869 .12262 L
s
0 .65 1 r
.73171 .11886 m
.73142 .12145 L
s
0 .494 1 r
.73171 .11886 m
.72975 .11526 L
s
0 .996 1 r
.73171 .11886 m
.72934 .11618 L
s
0 1 .771 r
.73688 .11597 m
.74176 .1129 L
s
1 .026 0 r
.73688 .11597 m
.73276 .11809 L
s
.113 0 1 r
.73688 .11597 m
.73561 .11643 L
s
.825 1 0 r
.73688 .11597 m
.74084 .11233 L
s
1 .1 0 r
.73688 .11597 m
.7349 .11785 L
s
.135 0 1 r
.73688 .11597 m
.73927 .11418 L
s
.757 1 0 r
.74176 .1129 m
.74507 .11106 L
s
0 1 .923 r
.74176 .1129 m
.73829 .11541 L
s
0 .455 1 r
.74176 .1129 m
.74084 .11233 L
s
0 .726 1 r
.74176 .1129 m
.74444 .11174 L
s
.186 1 0 r
.74176 .1129 m
.73927 .11418 L
s
0 1 .503 r
.74176 .1129 m
.74477 .11205 L
s
.395 1 0 r
.74507 .11106 m
.74627 .11172 L
s
0 1 .411 r
.74507 .11106 m
.74108 .11554 L
s
0 .633 1 r
.74507 .11106 m
.74444 .11174 L
s
0 .552 1 r
.74507 .11106 m
.74477 .11205 L
s
0 1 .596 r
.74507 .11106 m
.74561 .11141 L
s
0 .464 1 r
.74627 .11172 m
.74189 .1169 L
s
0 1 .425 r
.74627 .11172 m
.74659 .11205 L
s
0 .051 1 r
.74627 .11172 m
.74561 .11141 L
s
0 .099 1 r
.72994 .11905 m
.73227 .11779 L
s
0 1 .358 r
.72994 .11905 m
.72568 .12215 L
s
1 .885 0 r
.72994 .11905 m
.73202 .11881 L
s
.148 0 1 r
.72994 .11905 m
.72792 .12139 L
s
1 .758 0 r
.72994 .11905 m
.73039 .11875 L
s
0 .372 1 r
.72994 .11905 m
.7324 .11703 L
s
0 .184 1 r
.72994 .11905 m
.72957 .12261 L
s
0 .508 1 r
.72994 .11905 m
.72958 .12341 L
s
0 .843 1 r
.72994 .11905 m
.73166 .1205 L
s
0 1 .2 r
.72994 .11905 m
.72858 .11578 L
s
0 1 .441 r
.72994 .11905 m
.72994 .11524 L
s
0 1 .895 r
.72994 .11905 m
.73102 .11415 L
s
1 .189 0 r
.73227 .11779 m
.73795 .11502 L
s
0 1 .95 r
.73227 .11779 m
.72675 .12077 L
s
0 1 .397 r
.73227 .11779 m
.72792 .12139 L
s
.025 0 1 r
.73227 .11779 m
.73702 .11348 L
s
0 1 .723 r
.73227 .11779 m
.7324 .11703 L
s
.686 1 0 r
.73227 .11779 m
.73683 .11546 L
s
0 .297 1 r
.73227 .11779 m
.72965 .12157 L
s
0 .011 1 r
.73227 .11779 m
.73166 .1205 L
s
.014 0 1 r
.73227 .11779 m
.7286 .11624 L
s
1 .943 0 r
.73227 .11779 m
.73102 .11415 L
s
.017 0 1 r
.73795 .11502 m
.74182 .11458 L
s
1 .958 0 r
.73795 .11502 m
.73276 .11809 L
s
1 .189 0 r
.73795 .11502 m
.73702 .11348 L
s
.068 1 0 r
.73795 .11502 m
.74065 .11551 L
s
0 1 .461 r
.73795 .11502 m
.73683 .11546 L
s
0 1 .926 r
.73795 .11502 m
.74195 .11461 L
s
1 .028 0 r
.74182 .11458 m
.74434 .11489 L
s
1 .632 0 r
.74182 .11458 m
.73829 .11541 L
s
0 1 .798 r
.74182 .11458 m
.74065 .11551 L
s
.511 1 0 r
.74182 .11458 m
.74345 .11572 L
s
.075 0 1 r
.74182 .11458 m
.74195 .11461 L
s
1 .396 0 r
.74182 .11458 m
.74398 .11619 L
s
0 1 .394 r
.74434 .11489 m
.74583 .11395 L
s
1 .759 0 r
.74434 .11489 m
.74108 .11554 L
s
1 .949 0 r
.74434 .11489 m
.74345 .11572 L
s
.277 1 0 r
.74434 .11489 m
.74398 .11619 L
s
0 .321 1 r
.74434 .11489 m
.74601 .11414 L
s
.813 1 0 r
.74583 .11395 m
.74189 .1169 L
s
0 1 .389 r
.74583 .11395 m
.74615 .11428 L
s
0 .57 1 r
.74583 .11395 m
.74601 .11414 L
s
.867 1 0 r
.72362 .12295 m
.72416 .12292 L
s
0 1 .841 r
.72362 .12295 m
.72568 .12215 L
s
.758 1 0 r
.72362 .12295 m
.72378 .12647 L
s
1 .437 0 r
.72362 .12295 m
.72301 .12641 L
s
1 .184 0 r
.72362 .12295 m
.72444 .11904 L
s
0 .329 1 r
.72362 .12295 m
.72124 .12154 L
s
0 .607 1 r
.72416 .12292 m
.72892 .11987 L
s
0 1 .532 r
.72416 .12292 m
.72568 .12215 L
s
0 1 .223 r
.72416 .12292 m
.72675 .12077 L
s
0 .347 1 r
.72416 .12292 m
.72301 .12641 L
s
0 .196 1 r
.72416 .12292 m
.72399 .12644 L
s
0 .858 1 r
.72416 .12292 m
.72369 .12513 L
s
.007 1 0 r
.72416 .12292 m
.7258 .12408 L
s
1 .728 0 r
.72416 .12292 m
.72124 .12154 L
s
0 1 .038 r
.72416 .12292 m
.72199 .12146 L
s
0 1 .623 r
.72416 .12292 m
.72376 .11932 L
s
.122 1 0 r
.72416 .12292 m
.7264 .11761 L
s
1 .147 0 r
.72892 .11987 m
.73519 .11636 L
s
1 .663 0 r
.72892 .11987 m
.72675 .12077 L
s
.382 1 0 r
.72892 .11987 m
.73276 .11809 L
s
1 .244 0 r
.72892 .11987 m
.7258 .12408 L
s
0 1 .553 r
.72892 .11987 m
.72535 .1239 L
s
0 .846 1 r
.72892 .11987 m
.7264 .11761 L
s
0 .527 1 r
.72892 .11987 m
.72727 .11663 L
s
.065 0 1 r
.73519 .11636 m
.73753 .11834 L
s
.702 1 0 r
.73519 .11636 m
.73276 .11809 L
s
.776 1 0 r
.73519 .11636 m
.73829 .11541 L
s
0 1 .86 r
.73753 .11834 m
.73908 .11929 L
s
1 .147 0 r
.73753 .11834 m
.73829 .11541 L
s
.124 0 1 r
.73753 .11834 m
.74108 .11554 L
s
0 .516 1 r
.73908 .11929 m
.74108 .11554 L
s
0 1 .014 r
.73908 .11929 m
.74189 .1169 L
s
0 .23 1 r
.72626 .12122 m
.72546 .12109 L
s
.072 1 0 r
.72626 .12122 m
.72568 .12215 L
s
.188 0 1 r
.72626 .12122 m
.7267 .12493 L
s
0 .115 1 r
.72626 .12122 m
.7238 .1256 L
s
0 .878 1 r
.72626 .12122 m
.72413 .11951 L
s
0 1 .831 r
.72626 .12122 m
.72579 .11754 L
s
0 1 .323 r
.72546 .12109 m
.72841 .12023 L
s
0 .761 1 r
.72546 .12109 m
.72568 .12215 L
s
0 .774 1 r
.72546 .12109 m
.72675 .12077 L
s
.084 0 1 r
.72546 .12109 m
.7238 .1256 L
s
0 1 .255 r
.72546 .12109 m
.72461 .12503 L
s
0 1 .748 r
.72546 .12109 m
.72445 .12408 L
s
0 .609 1 r
.72546 .12109 m
.72578 .12332 L
s
0 1 .846 r
.72546 .12109 m
.72579 .11754 L
s
0 .1 1 r
.72546 .12109 m
.72602 .11753 L
s
1 .679 0 r
.72546 .12109 m
.72165 .12128 L
s
0 .306 1 r
.72546 .12109 m
.72678 .11646 L
s
0 1 .853 r
.72841 .12023 m
.73525 .11565 L
s
0 1 .892 r
.72841 .12023 m
.72675 .12077 L
s
1 .604 0 r
.72841 .12023 m
.73276 .11809 L
s
0 1 .315 r
.72841 .12023 m
.72578 .12332 L
s
0 .881 1 r
.72841 .12023 m
.72686 .12226 L
s
0 1 .363 r
.72841 .12023 m
.72678 .11646 L
s
0 1 .38 r
.72841 .12023 m
.7284 .11534 L
s
.709 1 0 r
.73525 .11565 m
.73891 .11566 L
s
0 .936 1 r
.73525 .11565 m
.73276 .11809 L
s
0 1 .52 r
.73525 .11565 m
.73829 .11541 L
s
.967 1 0 r
.73891 .11566 m
.74319 .11296 L
s
0 1 .279 r
.73891 .11566 m
.73829 .11541 L
s
0 .676 1 r
.73891 .11566 m
.74108 .11554 L
s
1 .599 0 r
.74319 .11296 m
.74108 .11554 L
s
.449 1 0 r
.74319 .11296 m
.74189 .1169 L
s
.663 1 0 r
.72654 .12194 m
.72719 .12048 L
s
1 .657 0 r
.72654 .12194 m
.72568 .12215 L
s
.591 1 0 r
.72654 .12194 m
.72815 .12421 L
s
.208 1 0 r
.72654 .12194 m
.72909 .12292 L
s
1 .705 0 r
.72654 .12194 m
.72575 .11857 L
s
.485 1 0 r
.72654 .12194 m
.72746 .11714 L
s
0 .438 1 r
.72719 .12048 m
.72988 .11943 L
s
0 1 .379 r
.72719 .12048 m
.72568 .12215 L
s
0 .899 1 r
.72719 .12048 m
.72675 .12077 L
s
0 1 .814 r
.72719 .12048 m
.72909 .12292 L
s
.213 1 0 r
.72719 .12048 m
.72513 .12553 L
s
.575 1 0 r
.72719 .12048 m
.72632 .12316 L
s
.486 1 0 r
.72719 .12048 m
.72877 .12191 L
s
1 .161 0 r
.72719 .12048 m
.72746 .11714 L
s
0 1 .622 r
.72719 .12048 m
.7235 .12029 L
s
0 .429 1 r
.72719 .12048 m
.72534 .11789 L
s
1 .41 0 r
.72719 .12048 m
.72894 .11529 L
s
1 .565 0 r
.72988 .11943 m
.73483 .1186 L
s
.267 1 0 r
.72988 .11943 m
.72675 .12077 L
s
.341 1 0 r
.72988 .11943 m
.73276 .11809 L
s
0 1 .246 r
.72988 .11943 m
.72877 .12191 L
s
.823 1 0 r
.72988 .11943 m
.72853 .12145 L
s
0 .713 1 r
.72988 .11943 m
.72894 .11529 L
s
0 1 .263 r
.72988 .11943 m
.72941 .11498 L
s
.908 1 0 r
.73483 .1186 m
.73653 .12004 L
s
0 1 .438 r
.73483 .1186 m
.73276 .11809 L
s
1 .553 0 r
.73483 .1186 m
.73829 .11541 L
s
1 .838 0 r
.73653 .12004 m
.74171 .11499 L
s
1 .655 0 r
.73653 .12004 m
.73829 .11541 L
s
0 .213 1 r
.73653 .12004 m
.74108 .11554 L
s
0 .847 1 r
.74171 .11499 m
.74108 .11554 L
s
0 .592 1 r
.74171 .11499 m
.74189 .1169 L
s
0 1 .533 r
.72516 .12119 m
.72422 .1218 L
s
1 .533 0 r
.72516 .12119 m
.72568 .12215 L
s
1 .311 0 r
.72516 .12119 m
.72481 .12553 L
s
0 1 .173 r
.72516 .12119 m
.72434 .12472 L
s
.437 1 0 r
.72516 .12119 m
.72359 .11885 L
s
.636 1 0 r
.72516 .12119 m
.72471 .11742 L
s
0 .638 1 r
.72422 .1218 m
.72705 .12164 L
s
.138 0 1 r
.72422 .1218 m
.72568 .12215 L
s
.051 1 0 r
.72422 .1218 m
.72675 .12077 L
s
0 1 .78 r
.72422 .1218 m
.72434 .12472 L
s
1 .473 0 r
.72422 .1218 m
.72385 .12546 L
s
1 .668 0 r
.72422 .1218 m
.72358 .12497 L
s
.921 1 0 r
.72422 .1218 m
.72354 .12492 L
s
.396 1 0 r
.72422 .1218 m
.72471 .11742 L
s
1 .056 0 r
.72422 .1218 m
.72431 .11833 L
s
.13 0 1 r
.72422 .1218 m
.72319 .11905 L
s
0 1 .126 r
.72422 .1218 m
.72462 .11795 L
s
.78 1 0 r
.72705 .12164 m
.73427 .11709 L
s
0 .245 1 r
.72705 .12164 m
.72675 .12077 L
s
1 .275 0 r
.72705 .12164 m
.73276 .11809 L
s
0 1 .172 r
.72705 .12164 m
.72354 .12492 L
s
0 .222 1 r
.72705 .12164 m
.7209 .12883 L
s
.197 1 0 r
.72705 .12164 m
.72462 .11795 L
s
1 .642 0 r
.72705 .12164 m
.7243 .11911 L
s
0 1 .495 r
.73427 .11709 m
.73725 .11785 L
s
1 .594 0 r
.73427 .11709 m
.73276 .11809 L
s
1 .507 0 r
.73427 .11709 m
.73829 .11541 L
s
0 .816 1 r
.73725 .11785 m
.74034 .11565 L
s
0 .452 1 r
.73725 .11785 m
.73829 .11541 L
s
0 .741 1 r
.73725 .11785 m
.74108 .11554 L
s
0 .521 1 r
.74034 .11565 m
.74108 .11554 L
s
0 .04 1 r
.74034 .11565 m
.74189 .1169 L
s
.607 1 0 r
.72695 .12231 m
.72509 .12307 L
s
1 .623 0 r
.72695 .12231 m
.72568 .12215 L
s
1 .812 0 r
.72695 .12231 m
.72571 .12612 L
s
0 .986 1 r
.72695 .12231 m
.72499 .12656 L
s
1 .136 0 r
.72695 .12231 m
.72589 .11875 L
s
1 .776 0 r
.72695 .12231 m
.72511 .11946 L
s
.234 1 0 r
.72509 .12307 m
.73016 .11925 L
s
1 .478 0 r
.72509 .12307 m
.72568 .12215 L
s
0 .536 1 r
.72509 .12307 m
.72675 .12077 L
s
.576 1 0 r
.72509 .12307 m
.72499 .12656 L
s
1 .951 0 r
.72509 .12307 m
.72361 .12689 L
s
0 1 .819 r
.72509 .12307 m
.72044 .12976 L
s
.461 1 0 r
.72509 .12307 m
.72661 .12461 L
s
0 .552 1 r
.72509 .12307 m
.72511 .11946 L
s
1 .48 0 r
.72509 .12307 m
.72504 .11915 L
s
0 1 .02 r
.72509 .12307 m
.72441 .11955 L
s
0 1 .293 r
.72509 .12307 m
.72751 .11756 L
s
.651 1 0 r
.73016 .11925 m
.73626 .11486 L
s
1 .512 0 r
.73016 .11925 m
.72675 .12077 L
s
0 1 .997 r
.73016 .11925 m
.73276 .11809 L
s
0 1 .716 r
.73016 .11925 m
.72661 .12461 L
s
0 1 .115 r
.73016 .11925 m
.728 .12248 L
s
0 1 .568 r
.73016 .11925 m
.72751 .11756 L
s
0 .578 1 r
.73016 .11925 m
.72921 .11555 L
s
0 1 .792 r
.73626 .11486 m
.73875 .11653 L
s
.056 1 0 r
.73626 .11486 m
.73276 .11809 L
s
0 1 .824 r
.73626 .11486 m
.73829 .11541 L
s
1 .022 0 r
.73875 .11653 m
.74022 .11763 L
s
0 .777 1 r
.73875 .11653 m
.73829 .11541 L
s
0 .171 1 r
.73875 .11653 m
.74108 .11554 L
s
0 1 .354 r
.74022 .11763 m
.74108 .11554 L
s
0 .261 1 r
.74022 .11763 m
.74189 .1169 L
s
.572 1 0 r
.72467 .12202 m
.72648 .12033 L
s
1 .151 0 r
.72467 .12202 m
.72568 .12215 L
s
.429 1 0 r
.72467 .12202 m
.72601 .12496 L
s
.536 1 0 r
.72467 .12202 m
.72493 .12482 L
s
0 .445 1 r
.72467 .12202 m
.72405 .1188 L
s
0 .735 1 r
.72467 .12202 m
.72311 .11933 L
s
.648 1 0 r
.72648 .12033 m
.73007 .11841 L
s
.928 1 0 r
.72648 .12033 m
.72568 .12215 L
s
0 .572 1 r
.72648 .12033 m
.72675 .12077 L
s
0 .065 1 r
.72648 .12033 m
.72493 .12482 L
s
1 .826 0 r
.72648 .12033 m
.72637 .12412 L
s
.48 1 0 r
.72648 .12033 m
.72478 .1238 L
s
0 .385 1 r
.72648 .12033 m
.72823 .12184 L
s
0 .518 1 r
.72648 .12033 m
.72311 .11933 L
s
0 .475 1 r
.72648 .12033 m
.72418 .11884 L
s
0 .033 1 r
.72648 .12033 m
.72504 .11776 L
s
.823 1 0 r
.72648 .12033 m
.72776 .11563 L
s
0 .443 1 r
.73007 .11841 m
.73595 .11468 L
s
0 1 .255 r
.73007 .11841 m
.72675 .12077 L
s
0 1 .753 r
.73007 .11841 m
.73276 .11809 L
s
0 .456 1 r
.73007 .11841 m
.72823 .12184 L
s
1 .62 0 r
.73007 .11841 m
.72816 .1216 L
s
.035 1 0 r
.73007 .11841 m
.72776 .11563 L
s
0 .032 1 r
.73007 .11841 m
.72827 .11559 L
s
0 1 .515 r
.73595 .11468 m
.73835 .11638 L
s
0 .007 1 r
.73595 .11468 m
.73276 .11809 L
s
.677 1 0 r
.73595 .11468 m
.73829 .11541 L
s
.065 0 1 r
.73835 .11638 m
.73985 .11743 L
s
0 .212 1 r
.73835 .11638 m
.73829 .11541 L
s
1 .911 0 r
.73835 .11638 m
.74108 .11554 L
s
1 .877 0 r
.73985 .11743 m
.74108 .11554 L
s
.003 0 1 r
.73985 .11743 m
.74189 .1169 L
s
.024 0 1 r
.72568 .12215 m
.72675 .12077 L
s
1 .882 0 r
.72568 .12215 m
.72938 .11975 L
s
0 1 .469 r
.72568 .12215 m
.73101 .1191 L
s
1 .424 0 r
.72568 .12215 m
.73039 .11875 L
s
.427 1 0 r
.72568 .12215 m
.72378 .12647 L
s
.011 0 1 r
.72568 .12215 m
.7267 .12493 L
s
.176 1 0 r
.72568 .12215 m
.72815 .12421 L
s
0 1 .832 r
.72568 .12215 m
.72481 .12553 L
s
1 .105 0 r
.72568 .12215 m
.72571 .12612 L
s
0 1 .711 r
.72568 .12215 m
.72601 .12496 L
s
1 .017 0 r
.72568 .12215 m
.72399 .12644 L
s
0 1 .475 r
.72568 .12215 m
.72461 .12503 L
s
0 .026 1 r
.72568 .12215 m
.72513 .12553 L
s
1 .06 0 r
.72568 .12215 m
.72385 .12546 L
s
0 1 .26 r
.72568 .12215 m
.72361 .12689 L
s
.403 1 0 r
.72568 .12215 m
.72637 .12412 L
s
0 .226 1 r
.72568 .12215 m
.72161 .12816 L
s
.229 1 0 r
.72568 .12215 m
.72717 .12445 L
s
1 .42 0 r
.72568 .12215 m
.7296 .1231 L
s
0 1 .91 r
.72568 .12215 m
.72957 .12261 L
s
.851 1 0 r
.72568 .12215 m
.72444 .11904 L
s
.812 1 0 r
.72568 .12215 m
.72413 .11951 L
s
.094 0 1 r
.72568 .12215 m
.72575 .11857 L
s
0 1 .065 r
.72568 .12215 m
.72359 .11885 L
s
1 .085 0 r
.72568 .12215 m
.72589 .11875 L
s
0 1 .408 r
.72568 .12215 m
.72405 .1188 L
s
0 .838 1 r
.72568 .12215 m
.72199 .12146 L
s
0 1 .765 r
.72568 .12215 m
.72602 .11753 L
s
.346 1 0 r
.72568 .12215 m
.7235 .12029 L
s
0 .804 1 r
.72568 .12215 m
.72431 .11833 L
s
1 .305 0 r
.72568 .12215 m
.72504 .11915 L
s
1 .942 0 r
.72568 .12215 m
.72418 .11884 L
s
.445 1 0 r
.72568 .12215 m
.72471 .11916 L
s
0 1 .507 r
.72568 .12215 m
.72739 .11689 L
s
0 .059 1 r
.72568 .12215 m
.72845 .11671 L
s
0 .227 1 r
.72568 .12215 m
.72858 .11578 L
s
0 .148 1 r
.72675 .12077 m
.73276 .11809 L
s
0 1 .185 r
.72675 .12077 m
.72998 .11813 L
s
.862 1 0 r
.72675 .12077 m
.73086 .11843 L
s
0 1 .805 r
.72675 .12077 m
.72792 .12139 L
s
.497 1 0 r
.72675 .12077 m
.72161 .12816 L
s
.999 1 0 r
.72675 .12077 m
.72369 .12513 L
s
0 .083 1 r
.72675 .12077 m
.72445 .12408 L
s
.314 1 0 r
.72675 .12077 m
.72632 .12316 L
s
1 .658 0 r
.72675 .12077 m
.72358 .12497 L
s
0 .616 1 r
.72675 .12077 m
.72044 .12976 L
s
0 1 .96 r
.72675 .12077 m
.72478 .1238 L
s
.583 1 0 r
.72675 .12077 m
.72535 .1239 L
s
.815 1 0 r
.72675 .12077 m
.72686 .12226 L
s
.29 1 0 r
.72675 .12077 m
.72853 .12145 L
s
0 1 .192 r
.72675 .12077 m
.7209 .12883 L
s
.855 1 0 r
.72675 .12077 m
.728 .12248 L
s
1 .947 0 r
.72675 .12077 m
.72816 .1216 L
s
1 .342 0 r
.72675 .12077 m
.7277 .12391 L
s
1 .15 0 r
.72675 .12077 m
.72715 .1231 L
s
0 .09 1 r
.72675 .12077 m
.72869 .12262 L
s
.752 1 0 r
.72675 .12077 m
.72965 .12157 L
s
.63 1 0 r
.72675 .12077 m
.72471 .11916 L
s
0 1 .556 r
.72675 .12077 m
.72376 .11932 L
s
0 1 .215 r
.72675 .12077 m
.72165 .12128 L
s
0 1 .036 r
.72675 .12077 m
.72534 .11789 L
s
0 1 .602 r
.72675 .12077 m
.72319 .11905 L
s
1 .675 0 r
.72675 .12077 m
.72441 .11955 L
s
.086 1 0 r
.72675 .12077 m
.72504 .11776 L
s
0 .664 1 r
.72675 .12077 m
.72727 .11663 L
s
1 .518 0 r
.72675 .12077 m
.7284 .11534 L
s
0 .379 1 r
.72675 .12077 m
.72941 .11498 L
s
0 1 .99 r
.72675 .12077 m
.7243 .11911 L
s
0 1 .928 r
.72675 .12077 m
.72921 .11555 L
s
.873 1 0 r
.72675 .12077 m
.72827 .11559 L
s
0 .855 1 r
.72675 .12077 m
.72906 .1163 L
s
0 .889 1 r
.72675 .12077 m
.72966 .11469 L
s
1 .355 0 r
.72675 .12077 m
.72975 .11526 L
s
0 .652 1 r
.72675 .12077 m
.7286 .11624 L
s
.623 1 0 r
.73276 .11809 m
.73829 .11541 L
s
0 1 .782 r
.73276 .11809 m
.73482 .11737 L
s
0 1 .482 r
.73276 .11809 m
.73561 .11643 L
s
0 .537 1 r
.73276 .11809 m
.73702 .11348 L
s
0 1 .745 r
.73276 .11809 m
.7277 .12391 L
s
0 .378 1 r
.73276 .11809 m
.72906 .1163 L
s
.122 0 1 r
.73829 .11541 m
.74108 .11554 L
s
0 1 .746 r
.73829 .11541 m
.74038 .11469 L
s
0 .972 1 r
.73829 .11541 m
.74084 .11233 L
s
0 1 .548 r
.73829 .11541 m
.74065 .11551 L
s
.071 1 0 r
.74108 .11554 m
.74189 .1169 L
s
.724 1 0 r
.74108 .11554 m
.74297 .11448 L
s
0 .327 1 r
.74108 .11554 m
.74444 .11174 L
s
.369 1 0 r
.74108 .11554 m
.74345 .11572 L
s
0 1 .888 r
.74189 .1169 m
.74484 .11418 L
s
1 .031 0 r
.74189 .1169 m
.74659 .11205 L
s
0 .068 1 r
.74189 .1169 m
.74615 .11428 L
s
0 1 .505 r
.73086 .11959 m
.72938 .11975 L
s
0 .875 1 r
.73086 .11959 m
.72789 .12442 L
s
.946 1 0 r
.73086 .11959 m
.72946 .11587 L
s
.728 1 0 r
.73317 .11838 m
.73101 .1191 L
s
0 .201 1 r
.73317 .11838 m
.73112 .12282 L
s
0 .551 1 r
.73317 .11838 m
.73018 .11613 L
s
1 .271 0 r
.73202 .11881 m
.73039 .11875 L
s
.823 1 0 r
.73202 .11881 m
.72958 .12341 L
s
.647 1 0 r
.73202 .11881 m
.72994 .11524 L
s
.676 1 0 r
.72998 .11813 m
.73222 .11673 L
s
1 .779 0 r
.72998 .11813 m
.72715 .1231 L
s
0 .075 1 r
.72998 .11813 m
.72977 .12192 L
s
0 .435 1 r
.72998 .11813 m
.72966 .11469 L
s
.763 1 0 r
.72998 .11813 m
.73124 .1136 L
s
1 .953 0 r
.73482 .11737 m
.73303 .12014 L
s
.901 1 0 r
.74038 .11469 m
.74019 .11461 L
s
1 .031 0 r
.74297 .11448 m
.74327 .1148 L
s
.189 1 0 r
.72938 .11975 m
.72717 .12445 L
s
0 1 .866 r
.72938 .11975 m
.72789 .12442 L
s
0 .368 1 r
.72938 .11975 m
.72739 .11689 L
s
.278 1 0 r
.72938 .11975 m
.72946 .11587 L
s
1 .755 0 r
.73086 .11843 m
.73301 .11712 L
s
1 .099 0 r
.73086 .11843 m
.72869 .12262 L
s
.143 1 0 r
.73086 .11843 m
.73142 .12145 L
s
.427 1 0 r
.73086 .11843 m
.72975 .11526 L
s
0 1 .781 r
.73086 .11843 m
.72934 .11618 L
s
0 .881 1 r
.73561 .11643 m
.7349 .11785 L
s
0 1 .248 r
.74084 .11233 m
.73927 .11418 L
s
1 .145 0 r
.74444 .11174 m
.74477 .11205 L
s
.967 1 0 r
.73101 .1191 m
.7296 .1231 L
s
0 .441 1 r
.73101 .1191 m
.73112 .12282 L
s
0 .007 1 r
.73101 .1191 m
.72845 .11671 L
s
1 .967 0 r
.73101 .1191 m
.73018 .11613 L
s
.789 1 0 r
.72792 .12139 m
.7324 .11703 L
s
.544 1 0 r
.72792 .12139 m
.72965 .12157 L
s
0 1 .423 r
.72792 .12139 m
.73166 .1205 L
s
1 .727 0 r
.72792 .12139 m
.7286 .11624 L
s
.573 1 0 r
.72792 .12139 m
.73102 .11415 L
s
0 1 .833 r
.73702 .11348 m
.73683 .11546 L
s
.106 1 0 r
.74065 .11551 m
.74195 .11461 L
s
.811 1 0 r
.74345 .11572 m
.74398 .11619 L
s
1 .153 0 r
.73039 .11875 m
.72957 .12261 L
s
1 .858 0 r
.73039 .11875 m
.72958 .12341 L
s
0 .327 1 r
.73039 .11875 m
.72858 .11578 L
s
.049 0 1 r
.73039 .11875 m
.72994 .11524 L
s
0 .613 1 r
.73222 .11673 m
.72977 .12192 L
s
.343 1 0 r
.73222 .11673 m
.73124 .1136 L
s
1 .789 0 r
.73301 .11712 m
.73142 .12145 L
s
.108 1 0 r
.73301 .11712 m
.72934 .11618 L
s
0 .837 1 r
.7324 .11703 m
.73166 .1205 L
s
0 1 .551 r
.7324 .11703 m
.73102 .11415 L
s
0 .138 1 r
.72835 .11219 m
.73104 .10977 L
s
0 .796 1 r
.72835 .11219 m
.72421 .11561 L
s
.846 1 0 r
.72835 .11219 m
.72747 .11402 L
s
0 .194 1 r
.72835 .11219 m
.73018 .11019 L
s
.764 1 0 r
.72835 .11219 m
.72693 .11311 L
s
0 1 .259 r
.72835 .11219 m
.73238 .10808 L
s
.489 1 0 r
.72835 .11219 m
.72739 .11689 L
s
0 .504 1 r
.72835 .11219 m
.72946 .11587 L
s
.602 1 0 r
.72835 .11219 m
.73124 .1136 L
s
1 .859 0 r
.72835 .11219 m
.72519 .11066 L
s
1 .97 0 r
.72835 .11219 m
.72606 .11021 L
s
1 .468 0 r
.72835 .11219 m
.72874 .10706 L
s
0 .446 1 r
.73104 .10977 m
.7327 .11052 L
s
.116 1 0 r
.73104 .10977 m
.72614 .11409 L
s
.386 1 0 r
.73104 .10977 m
.73018 .11019 L
s
0 1 .685 r
.73104 .10977 m
.73537 .10564 L
s
1 .252 0 r
.73104 .10977 m
.73238 .10808 L
s
1 .253 0 r
.73104 .10977 m
.73609 .10464 L
s
.036 1 0 r
.73104 .10977 m
.72966 .11469 L
s
0 1 .609 r
.73104 .10977 m
.73124 .1136 L
s
0 1 .544 r
.73104 .10977 m
.72702 .10908 L
s
.719 1 0 r
.73104 .10977 m
.72874 .10706 L
s
.947 1 0 r
.7327 .11052 m
.73761 .10803 L
s
1 .138 0 r
.7327 .11052 m
.73165 .10991 L
s
.513 1 0 r
.7327 .11052 m
.73537 .10564 L
s
0 1 .438 r
.7327 .11052 m
.73677 .10739 L
s
0 .046 1 r
.7327 .11052 m
.73609 .10464 L
s
0 .124 1 r
.7327 .11052 m
.73698 .10763 L
s
0 1 .719 r
.73761 .10803 m
.74002 .10804 L
s
.189 0 1 r
.73761 .10803 m
.73613 .1072 L
s
1 .325 0 r
.73761 .10803 m
.73677 .10739 L
s
.072 1 0 r
.73761 .10803 m
.73955 .10767 L
s
0 .666 1 r
.73761 .10803 m
.73698 .10763 L
s
0 1 .073 r
.73761 .10803 m
.73887 .10909 L
s
0 .864 1 r
.74002 .10804 m
.74075 .10831 L
s
0 .81 1 r
.74002 .10804 m
.73907 .10569 L
s
1 .196 0 r
.74002 .10804 m
.73955 .10767 L
s
.19 1 0 r
.74002 .10804 m
.73887 .10909 L
s
1 .189 0 r
.74002 .10804 m
.74158 .10908 L
s
1 .467 0 r
.74075 .10831 m
.74014 .10605 L
s
1 .594 0 r
.74075 .10831 m
.7409 .10851 L
s
0 .096 1 r
.74075 .10831 m
.74158 .10908 L
s
.183 0 1 r
.72712 .11423 m
.72991 .11195 L
s
1 .081 0 r
.72712 .11423 m
.72421 .11561 L
s
0 .521 1 r
.72712 .11423 m
.7298 .11249 L
s
1 .502 0 r
.72712 .11423 m
.72802 .11322 L
s
0 1 .82 r
.72712 .11423 m
.72688 .11471 L
s
.539 1 0 r
.72712 .11423 m
.72998 .11163 L
s
.718 1 0 r
.72712 .11423 m
.72845 .11671 L
s
1 .778 0 r
.72712 .11423 m
.73018 .11613 L
s
1 .046 0 r
.72712 .11423 m
.72934 .11618 L
s
1 .849 0 r
.72712 .11423 m
.7242 .11211 L
s
0 1 .343 r
.72712 .11423 m
.72763 .10959 L
s
1 .958 0 r
.72712 .11423 m
.72815 .10841 L
s
.827 1 0 r
.72991 .11195 m
.73539 .10657 L
s
.875 1 0 r
.72991 .11195 m
.72614 .11409 L
s
.001 0 1 r
.72991 .11195 m
.72802 .11322 L
s
0 .297 1 r
.72991 .11195 m
.73282 .11074 L
s
0 .965 1 r
.72991 .11195 m
.72998 .11163 L
s
0 1 .189 r
.72991 .11195 m
.73273 .11056 L
s
1 .265 0 r
.72991 .11195 m
.72975 .11526 L
s
0 .376 1 r
.72991 .11195 m
.72934 .11618 L
s
1 .162 0 r
.72991 .11195 m
.72691 .10913 L
s
0 .046 1 r
.72991 .11195 m
.72815 .10841 L
s
.582 1 0 r
.73539 .10657 m
.7379 .10492 L
s
1 .347 0 r
.73539 .10657 m
.73165 .10991 L
s
.942 1 0 r
.73539 .10657 m
.73282 .11074 L
s
0 .122 1 r
.73539 .10657 m
.73703 .10443 L
s
1 .093 0 r
.73539 .10657 m
.73273 .11056 L
s
1 .026 0 r
.73539 .10657 m
.74001 .10081 L
s
0 .096 1 r
.7379 .10492 m
.74105 .10277 L
s
.487 1 0 r
.7379 .10492 m
.73613 .1072 L
s
0 1 .392 r
.7379 .10492 m
.73703 .10443 L
s
0 .453 1 r
.7379 .10492 m
.74055 .1025 L
s
0 1 .061 r
.7379 .10492 m
.74001 .10081 L
s
0 .915 1 r
.7379 .10492 m
.74271 .09925 L
s
0 1 .768 r
.74105 .10277 m
.74032 .10626 L
s
1 .744 0 r
.74105 .10277 m
.73907 .10569 L
s
0 .144 1 r
.74105 .10277 m
.74055 .1025 L
s
0 .272 1 r
.74105 .10277 m
.74271 .09925 L
s
1 .556 0 r
.74105 .10277 m
.74188 .10347 L
s
1 .675 0 r
.74032 .10626 m
.74014 .10605 L
s
0 .344 1 r
.74032 .10626 m
.74107 .10681 L
s
.493 1 0 r
.74032 .10626 m
.74188 .10347 L
s
0 1 .391 r
.72848 .112 m
.73084 .11071 L
s
.968 1 0 r
.72848 .112 m
.72421 .11561 L
s
0 .66 1 r
.72848 .112 m
.72736 .11286 L
s
0 1 .44 r
.72848 .112 m
.7295 .1111 L
s
0 1 .094 r
.72848 .112 m
.72701 .11314 L
s
.2 1 0 r
.72848 .112 m
.73219 .10848 L
s
0 .596 1 r
.72848 .112 m
.72858 .11578 L
s
.774 1 0 r
.72848 .112 m
.72994 .11524 L
s
0 .165 1 r
.72848 .112 m
.73102 .11415 L
s
0 1 .212 r
.72848 .112 m
.72568 .10964 L
s
0 .393 1 r
.72848 .112 m
.72548 .10974 L
s
0 1 .984 r
.72848 .112 m
.72819 .10783 L
s
0 .981 1 r
.73084 .11071 m
.73573 .10867 L
s
1 .229 0 r
.73084 .11071 m
.72614 .11409 L
s
.681 1 0 r
.73084 .11071 m
.7295 .1111 L
s
1 .352 0 r
.73084 .11071 m
.73321 .11151 L
s
.641 1 0 r
.73084 .11071 m
.73219 .10848 L
s
0 .138 1 r
.73084 .11071 m
.73603 .10658 L
s
0 .533 1 r
.73084 .11071 m
.7286 .11624 L
s
.446 1 0 r
.73084 .11071 m
.73102 .11415 L
s
.544 1 0 r
.73084 .11071 m
.7246 .11212 L
s
.616 1 0 r
.73084 .11071 m
.72819 .10783 L
s
.479 1 0 r
.73573 .10867 m
.73987 .10591 L
s
1 .934 0 r
.73573 .10867 m
.73165 .10991 L
s
1 .665 0 r
.73573 .10867 m
.73321 .11151 L
s
0 1 .044 r
.73573 .10867 m
.73859 .10776 L
s
0 .934 1 r
.73573 .10867 m
.73603 .10658 L
s
.122 0 1 r
.73573 .10867 m
.73745 .10983 L
s
0 .015 1 r
.73987 .10591 m
.7425 .10345 L
s
0 .149 1 r
.73987 .10591 m
.73613 .1072 L
s
1 .567 0 r
.73987 .10591 m
.73859 .10776 L
s
0 .351 1 r
.73987 .10591 m
.74203 .10384 L
s
.084 0 1 r
.73987 .10591 m
.73745 .10983 L
s
1 .624 0 r
.73987 .10591 m
.74286 .10433 L
s
1 .252 0 r
.7425 .10345 m
.74295 .10375 L
s
.791 1 0 r
.7425 .10345 m
.73907 .10569 L
s
0 .628 1 r
.7425 .10345 m
.74203 .10384 L
s
1 .546 0 r
.7425 .10345 m
.74286 .10433 L
s
1 .006 0 r
.7425 .10345 m
.74405 .10462 L
s
0 .263 1 r
.74295 .10375 m
.74014 .10605 L
s
0 1 .837 r
.74295 .10375 m
.74072 .10641 L
s
.929 1 0 r
.74295 .10375 m
.74405 .10462 L
s
0 1 .177 r
.72196 .11719 m
.72285 .11697 L
s
0 .388 1 r
.72196 .11719 m
.72421 .11561 L
s
.5 1 0 r
.72196 .11719 m
.72444 .11904 L
s
.725 1 0 r
.72196 .11719 m
.72124 .12154 L
s
1 .035 0 r
.72196 .11719 m
.72069 .11477 L
s
0 .299 1 r
.72196 .11719 m
.71805 .11792 L
s
1 .66 0 r
.72285 .11697 m
.72729 .11343 L
s
.948 1 0 r
.72285 .11697 m
.72421 .11561 L
s
0 1 .776 r
.72285 .11697 m
.72614 .11409 L
s
0 1 .415 r
.72285 .11697 m
.72124 .12154 L
s
0 1 .975 r
.72285 .11697 m
.72199 .12146 L
s
0 .025 1 r
.72285 .11697 m
.72376 .11932 L
s
.56 1 0 r
.72285 .11697 m
.7264 .11761 L
s
1 .785 0 r
.72285 .11697 m
.71805 .11792 L
s
.149 1 0 r
.72285 .11697 m
.71897 .11728 L
s
1 .94 0 r
.72285 .11697 m
.7204 .11576 L
s
1 .076 0 r
.72285 .11697 m
.72171 .11472 L
s
0 .146 1 r
.72729 .11343 m
.73122 .11284 L
s
0 1 .231 r
.72729 .11343 m
.72614 .11409 L
s
1 .683 0 r
.72729 .11343 m
.73165 .10991 L
s
0 .154 1 r
.72729 .11343 m
.7264 .11761 L
s
.47 1 0 r
.72729 .11343 m
.72727 .11663 L
s
0 .166 1 r
.72729 .11343 m
.72171 .11472 L
s
.907 1 0 r
.72729 .11343 m
.72549 .11061 L
s
.28 1 0 r
.73122 .11284 m
.73738 .10594 L
s
.617 1 0 r
.73122 .11284 m
.73165 .10991 L
s
1 .762 0 r
.73122 .11284 m
.73613 .1072 L
s
0 .517 1 r
.73738 .10594 m
.73875 .10482 L
s
.136 0 1 r
.73738 .10594 m
.73613 .1072 L
s
0 .655 1 r
.73738 .10594 m
.73907 .10569 L
s
0 .241 1 r
.73875 .10482 m
.73907 .10569 L
s
.223 1 0 r
.73875 .10482 m
.74014 .10605 L
s
.645 1 0 r
.72428 .11535 m
.72483 .11477 L
s
0 .188 1 r
.72428 .11535 m
.72421 .11561 L
s
1 .6 0 r
.72428 .11535 m
.72413 .11951 L
s
.445 1 0 r
.72428 .11535 m
.72579 .11754 L
s
.831 1 0 r
.72428 .11535 m
.72177 .11404 L
s
0 .133 1 r
.72428 .11535 m
.72351 .11196 L
s
0 .969 1 r
.72483 .11477 m
.72848 .11153 L
s
.302 1 0 r
.72483 .11477 m
.72421 .11561 L
s
.533 1 0 r
.72483 .11477 m
.72614 .11409 L
s
1 .006 0 r
.72483 .11477 m
.72579 .11754 L
s
.269 1 0 r
.72483 .11477 m
.72602 .11753 L
s
1 .555 0 r
.72483 .11477 m
.72165 .12128 L
s
0 1 .415 r
.72483 .11477 m
.72678 .11646 L
s
0 1 .623 r
.72483 .11477 m
.72351 .11196 L
s
0 .029 1 r
.72483 .11477 m
.72392 .11144 L
s
0 1 .841 r
.72483 .11477 m
.72335 .11233 L
s
1 .908 0 r
.72483 .11477 m
.72398 .11118 L
s
0 .993 1 r
.72848 .11153 m
.73203 .11113 L
s
1 .875 0 r
.72848 .11153 m
.72614 .11409 L
s
.384 1 0 r
.72848 .11153 m
.73165 .10991 L
s
.801 1 0 r
.72848 .11153 m
.72678 .11646 L
s
0 .677 1 r
.72848 .11153 m
.7284 .11534 L
s
0 1 .759 r
.72848 .11153 m
.72398 .11118 L
s
1 .035 0 r
.72848 .11153 m
.72516 .11025 L
s
.949 1 0 r
.73203 .11113 m
.7339 .1117 L
s
1 .693 0 r
.73203 .11113 m
.73165 .10991 L
s
.282 1 0 r
.73203 .11113 m
.73613 .1072 L
s
1 .006 0 r
.7339 .1117 m
.73447 .11231 L
s
0 .676 1 r
.7339 .1117 m
.73613 .1072 L
s
0 .974 1 r
.7339 .1117 m
.73907 .10569 L
s
.113 1 0 r
.73447 .11231 m
.73907 .10569 L
s
1 .685 0 r
.73447 .11231 m
.74014 .10605 L
s
0 .758 1 r
.72627 .11429 m
.72535 .1147 L
s
0 1 .627 r
.72627 .11429 m
.72421 .11561 L
s
0 .713 1 r
.72627 .11429 m
.72575 .11857 L
s
0 1 .631 r
.72627 .11429 m
.72746 .11714 L
s
0 1 .369 r
.72627 .11429 m
.72325 .11289 L
s
.079 1 0 r
.72627 .11429 m
.72474 .11146 L
s
.888 1 0 r
.72535 .1147 m
.72943 .11157 L
s
.285 1 0 r
.72535 .1147 m
.72421 .11561 L
s
.535 1 0 r
.72535 .1147 m
.72614 .11409 L
s
.948 1 0 r
.72535 .1147 m
.72746 .11714 L
s
0 1 .263 r
.72535 .1147 m
.7235 .12029 L
s
0 .778 1 r
.72535 .1147 m
.72534 .11789 L
s
0 1 .39 r
.72535 .1147 m
.72894 .11529 L
s
.742 1 0 r
.72535 .1147 m
.72474 .11146 L
s
1 .639 0 r
.72535 .1147 m
.71945 .11752 L
s
.087 1 0 r
.72535 .1147 m
.72475 .11105 L
s
0 1 .087 r
.72535 .1147 m
.72708 .10889 L
s
1 .072 0 r
.72943 .11157 m
.73503 .1065 L
s
0 1 .532 r
.72943 .11157 m
.72614 .11409 L
s
.585 1 0 r
.72943 .11157 m
.73165 .10991 L
s
0 1 .281 r
.72943 .11157 m
.72894 .11529 L
s
.339 1 0 r
.72943 .11157 m
.72941 .11498 L
s
.639 1 0 r
.72943 .11157 m
.72708 .10889 L
s
0 1 .611 r
.72943 .11157 m
.72621 .11019 L
s
0 1 .197 r
.73503 .1065 m
.73922 .10295 L
s
0 1 .274 r
.73503 .1065 m
.73165 .10991 L
s
.776 1 0 r
.73503 .1065 m
.73613 .1072 L
s
.149 0 1 r
.73922 .10295 m
.74023 .10377 L
s
.966 1 0 r
.73922 .10295 m
.73613 .1072 L
s
.16 1 0 r
.73922 .10295 m
.73907 .10569 L
s
.684 1 0 r
.74023 .10377 m
.73907 .10569 L
s
0 .054 1 r
.74023 .10377 m
.74014 .10605 L
s
.016 0 1 r
.72242 .11572 m
.72392 .11477 L
s
0 1 .91 r
.72242 .11572 m
.72421 .11561 L
s
.504 1 0 r
.72242 .11572 m
.72359 .11885 L
s
0 1 .65 r
.72242 .11572 m
.72471 .11742 L
s
1 .925 0 r
.72242 .11572 m
.72213 .11247 L
s
.083 0 1 r
.72242 .11572 m
.72327 .11101 L
s
0 1 .026 r
.72392 .11477 m
.72769 .11258 L
s
1 .273 0 r
.72392 .11477 m
.72421 .11561 L
s
1 .38 0 r
.72392 .11477 m
.72614 .11409 L
s
0 1 .873 r
.72392 .11477 m
.72471 .11742 L
s
.779 1 0 r
.72392 .11477 m
.72431 .11833 L
s
0 1 .762 r
.72392 .11477 m
.72319 .11905 L
s
0 1 .723 r
.72392 .11477 m
.72462 .11795 L
s
0 1 .535 r
.72392 .11477 m
.72327 .11101 L
s
1 .738 0 r
.72392 .11477 m
.72134 .11333 L
s
1 .188 0 r
.72392 .11477 m
.72044 .11486 L
s
.975 1 0 r
.72392 .11477 m
.72284 .11176 L
s
0 1 .616 r
.72769 .11258 m
.73402 .10674 L
s
0 1 .456 r
.72769 .11258 m
.72614 .11409 L
s
.437 1 0 r
.72769 .11258 m
.73165 .10991 L
s
0 1 .759 r
.72769 .11258 m
.72462 .11795 L
s
0 .98 1 r
.72769 .11258 m
.7243 .11911 L
s
.656 1 0 r
.72769 .11258 m
.72284 .11176 L
s
.384 1 0 r
.72769 .11258 m
.72544 .11039 L
s
1 .165 0 r
.73402 .10674 m
.73701 .10565 L
s
0 .498 1 r
.73402 .10674 m
.73165 .10991 L
s
0 1 .758 r
.73402 .10674 m
.73613 .1072 L
s
0 1 .628 r
.73701 .10565 m
.73931 .10499 L
s
0 .931 1 r
.73701 .10565 m
.73613 .1072 L
s
1 .095 0 r
.73701 .10565 m
.73907 .10569 L
s
0 .007 1 r
.73931 .10499 m
.73907 .10569 L
s
1 .001 0 r
.73931 .10499 m
.74014 .10605 L
s
0 .057 1 r
.72382 .11641 m
.72568 .11498 L
s
.357 1 0 r
.72382 .11641 m
.72421 .11561 L
s
.145 0 1 r
.72382 .11641 m
.72589 .11875 L
s
0 1 .104 r
.72382 .11641 m
.72511 .11946 L
s
.559 1 0 r
.72382 .11641 m
.72133 .11464 L
s
1 .694 0 r
.72382 .11641 m
.72309 .11309 L
s
0 1 .351 r
.72568 .11498 m
.7288 .11297 L
s
.567 1 0 r
.72568 .11498 m
.72421 .11561 L
s
1 .493 0 r
.72568 .11498 m
.72614 .11409 L
s
.41 1 0 r
.72568 .11498 m
.72511 .11946 L
s
1 .564 0 r
.72568 .11498 m
.72504 .11915 L
s
.674 1 0 r
.72568 .11498 m
.72441 .11955 L
s
.103 0 1 r
.72568 .11498 m
.72751 .11756 L
s
0 .903 1 r
.72568 .11498 m
.72309 .11309 L
s
.327 1 0 r
.72568 .11498 m
.72161 .11456 L
s
0 .872 1 r
.72568 .11498 m
.7251 .11124 L
s
0 1 .943 r
.72568 .11498 m
.72488 .11178 L
s
.529 1 0 r
.7288 .11297 m
.73453 .10757 L
s
1 .336 0 r
.7288 .11297 m
.72614 .11409 L
s
.174 1 0 r
.7288 .11297 m
.73165 .10991 L
s
0 1 .646 r
.7288 .11297 m
.72751 .11756 L
s
0 1 .527 r
.7288 .11297 m
.72921 .11555 L
s
0 1 .319 r
.7288 .11297 m
.72488 .11178 L
s
0 1 .9 r
.7288 .11297 m
.72647 .11019 L
s
.872 1 0 r
.73453 .10757 m
.73738 .10661 L
s
0 .207 1 r
.73453 .10757 m
.73165 .10991 L
s
1 .58 0 r
.73453 .10757 m
.73613 .1072 L
s
.801 1 0 r
.73738 .10661 m
.73902 .1052 L
s
0 .17 1 r
.73738 .10661 m
.73613 .1072 L
s
0 1 .782 r
.73738 .10661 m
.73907 .10569 L
s
0 1 .296 r
.73902 .1052 m
.73907 .10569 L
s
1 .059 0 r
.73902 .1052 m
.74014 .10605 L
s
.195 0 1 r
.72158 .11716 m
.72395 .11518 L
s
0 .942 1 r
.72158 .11716 m
.72421 .11561 L
s
.914 1 0 r
.72158 .11716 m
.72405 .1188 L
s
0 .117 1 r
.72158 .11716 m
.72311 .11933 L
s
0 1 .453 r
.72158 .11716 m
.72168 .11346 L
s
0 .834 1 r
.72158 .11716 m
.71941 .11549 L
s
0 1 .869 r
.72395 .11518 m
.72737 .11326 L
s
1 .226 0 r
.72395 .11518 m
.72421 .11561 L
s
.486 1 0 r
.72395 .11518 m
.72614 .11409 L
s
0 1 .706 r
.72395 .11518 m
.72311 .11933 L
s
0 .234 1 r
.72395 .11518 m
.72418 .11884 L
s
0 .921 1 r
.72395 .11518 m
.72504 .11776 L
s
0 .691 1 r
.72395 .11518 m
.72776 .11563 L
s
.02 1 0 r
.72395 .11518 m
.71941 .11549 L
s
0 1 .72 r
.72395 .11518 m
.72126 .11401 L
s
.083 0 1 r
.72395 .11518 m
.72277 .11244 L
s
1 .394 0 r
.72395 .11518 m
.72342 .11187 L
s
.261 1 0 r
.72737 .11326 m
.73374 .10753 L
s
0 1 .898 r
.72737 .11326 m
.72614 .11409 L
s
0 .833 1 r
.72737 .11326 m
.73165 .10991 L
s
1 .189 0 r
.72737 .11326 m
.72776 .11563 L
s
.628 1 0 r
.72737 .11326 m
.72827 .11559 L
s
.514 1 0 r
.72737 .11326 m
.72342 .11187 L
s
0 1 .331 r
.72737 .11326 m
.72478 .1108 L
s
0 1 .786 r
.73374 .10753 m
.73659 .107 L
s
0 1 .116 r
.73374 .10753 m
.73165 .10991 L
s
1 .078 0 r
.73374 .10753 m
.73613 .1072 L
s
0 .32 1 r
.73659 .107 m
.7387 .1061 L
s
0 1 .495 r
.73659 .107 m
.73613 .1072 L
s
0 1 .776 r
.73659 .107 m
.73907 .10569 L
s
.442 1 0 r
.7387 .1061 m
.73907 .10569 L
s
0 1 .941 r
.7387 .1061 m
.74014 .10605 L
s
0 1 .225 r
.72421 .11561 m
.72614 .11409 L
s
.129 0 1 r
.72421 .11561 m
.72693 .11311 L
s
0 .325 1 r
.72421 .11561 m
.72688 .11471 L
s
0 .454 1 r
.72421 .11561 m
.72701 .11314 L
s
1 .25 0 r
.72421 .11561 m
.72444 .11904 L
s
1 .863 0 r
.72421 .11561 m
.72413 .11951 L
s
0 1 .889 r
.72421 .11561 m
.72575 .11857 L
s
0 1 .109 r
.72421 .11561 m
.72359 .11885 L
s
0 1 .607 r
.72421 .11561 m
.72589 .11875 L
s
0 .666 1 r
.72421 .11561 m
.72405 .1188 L
s
0 .402 1 r
.72421 .11561 m
.72199 .12146 L
s
1 .329 0 r
.72421 .11561 m
.72602 .11753 L
s
.525 1 0 r
.72421 .11561 m
.7235 .12029 L
s
1 .819 0 r
.72421 .11561 m
.72431 .11833 L
s
1 .154 0 r
.72421 .11561 m
.72504 .11915 L
s
.276 1 0 r
.72421 .11561 m
.72418 .11884 L
s
0 .521 1 r
.72421 .11561 m
.72471 .11916 L
s
0 1 .945 r
.72421 .11561 m
.72739 .11689 L
s
0 1 .77 r
.72421 .11561 m
.72845 .11671 L
s
.118 1 0 r
.72421 .11561 m
.72858 .11578 L
s
0 1 .011 r
.72421 .11561 m
.72069 .11477 L
s
0 .802 1 r
.72421 .11561 m
.72177 .11404 L
s
0 1 .234 r
.72421 .11561 m
.72325 .11289 L
s
.882 1 0 r
.72421 .11561 m
.72213 .11247 L
s
1 .808 0 r
.72421 .11561 m
.72133 .11464 L
s
0 .608 1 r
.72421 .11561 m
.72168 .11346 L
s
.683 1 0 r
.72421 .11561 m
.71897 .11728 L
s
.671 1 0 r
.72421 .11561 m
.72392 .11144 L
s
1 .951 0 r
.72421 .11561 m
.71945 .11752 L
s
0 1 .576 r
.72421 .11561 m
.72134 .11333 L
s
1 .983 0 r
.72421 .11561 m
.72161 .11456 L
s
0 .416 1 r
.72421 .11561 m
.72126 .11401 L
s
1 .151 0 r
.72421 .11561 m
.72095 .11526 L
s
1 .501 0 r
.72421 .11561 m
.72519 .11066 L
s
1 .79 0 r
.72421 .11561 m
.7242 .11211 L
s
.958 1 0 r
.72421 .11561 m
.72568 .10964 L
s
.494 1 0 r
.72614 .11409 m
.73165 .10991 L
s
0 .177 1 r
.72614 .11409 m
.73018 .11019 L
s
1 .214 0 r
.72614 .11409 m
.72802 .11322 L
s
0 .526 1 r
.72614 .11409 m
.7295 .1111 L
s
0 1 .151 r
.72614 .11409 m
.72471 .11916 L
s
1 .22 0 r
.72614 .11409 m
.72376 .11932 L
s
0 1 .103 r
.72614 .11409 m
.72165 .12128 L
s
0 .882 1 r
.72614 .11409 m
.72534 .11789 L
s
.318 1 0 r
.72614 .11409 m
.72319 .11905 L
s
0 1 .809 r
.72614 .11409 m
.72441 .11955 L
s
.111 0 1 r
.72614 .11409 m
.72504 .11776 L
s
0 .848 1 r
.72614 .11409 m
.72727 .11663 L
s
.977 1 0 r
.72614 .11409 m
.7284 .11534 L
s
0 1 .104 r
.72614 .11409 m
.72941 .11498 L
s
0 1 .934 r
.72614 .11409 m
.7243 .11911 L
s
1 .034 0 r
.72614 .11409 m
.72921 .11555 L
s
.64 1 0 r
.72614 .11409 m
.72827 .11559 L
s
1 .588 0 r
.72614 .11409 m
.72906 .1163 L
s
0 .922 1 r
.72614 .11409 m
.72966 .11469 L
s
0 1 .743 r
.72614 .11409 m
.72975 .11526 L
s
0 1 .897 r
.72614 .11409 m
.7286 .11624 L
s
0 1 .342 r
.72614 .11409 m
.72095 .11526 L
s
0 .814 1 r
.72614 .11409 m
.7204 .11576 L
s
0 1 .409 r
.72614 .11409 m
.72335 .11233 L
s
0 .894 1 r
.72614 .11409 m
.72475 .11105 L
s
1 .755 0 r
.72614 .11409 m
.72044 .11486 L
s
0 1 .972 r
.72614 .11409 m
.7251 .11124 L
s
0 1 .125 r
.72614 .11409 m
.72277 .11244 L
s
0 1 .797 r
.72614 .11409 m
.72549 .11061 L
s
1 .208 0 r
.72614 .11409 m
.72516 .11025 L
s
0 .777 1 r
.72614 .11409 m
.72621 .11019 L
s
0 1 .873 r
.72614 .11409 m
.72544 .11039 L
s
0 1 .146 r
.72614 .11409 m
.72647 .11019 L
s
1 .627 0 r
.72614 .11409 m
.72478 .1108 L
s
.127 0 1 r
.72614 .11409 m
.72595 .11119 L
s
1 .677 0 r
.72614 .11409 m
.72702 .10908 L
s
0 1 .897 r
.72614 .11409 m
.72691 .10913 L
s
0 .181 1 r
.72614 .11409 m
.7246 .11212 L
s
.023 0 1 r
.73165 .10991 m
.73613 .1072 L
s
0 .157 1 r
.73165 .10991 m
.73537 .10564 L
s
.606 1 0 r
.73165 .10991 m
.73282 .11074 L
s
1 .393 0 r
.73165 .10991 m
.73321 .11151 L
s
1 .231 0 r
.73165 .10991 m
.72906 .1163 L
s
0 .687 1 r
.73165 .10991 m
.72595 .11119 L
s
.366 1 0 r
.73613 .1072 m
.73907 .10569 L
s
0 1 .005 r
.73613 .1072 m
.73677 .10739 L
s
.813 1 0 r
.73613 .1072 m
.73703 .10443 L
s
.362 1 0 r
.73613 .1072 m
.73859 .10776 L
s
.586 1 0 r
.73907 .10569 m
.74014 .10605 L
s
.029 1 0 r
.73907 .10569 m
.73955 .10767 L
s
1 .108 0 r
.73907 .10569 m
.74055 .1025 L
s
1 .923 0 r
.73907 .10569 m
.74203 .10384 L
s
1 .196 0 r
.74014 .10605 m
.7409 .10851 L
s
1 .41 0 r
.74014 .10605 m
.74107 .10681 L
s
0 1 .11 r
.74014 .10605 m
.74072 .10641 L
s
0 .348 1 r
.72747 .11402 m
.72693 .11311 L
s
0 1 .618 r
.72747 .11402 m
.72946 .11587 L
s
.309 1 0 r
.72747 .11402 m
.72606 .11021 L
s
0 .935 1 r
.7298 .11249 m
.72688 .11471 L
s
0 .125 1 r
.7298 .11249 m
.73018 .11613 L
s
1 .137 0 r
.7298 .11249 m
.72763 .10959 L
s
.723 1 0 r
.72736 .11286 m
.72701 .11314 L
s
0 1 .497 r
.72736 .11286 m
.72994 .11524 L
s
0 1 .355 r
.72736 .11286 m
.72548 .10974 L
s
1 .553 0 r
.73018 .11019 m
.73238 .10808 L
s
0 1 .078 r
.73018 .11019 m
.72966 .11469 L
s
0 1 .576 r
.73018 .11019 m
.73124 .1136 L
s
0 1 .694 r
.73018 .11019 m
.72702 .10908 L
s
0 .379 1 r
.73018 .11019 m
.72874 .10706 L
s
0 1 .057 r
.73537 .10564 m
.73609 .10464 L
s
.7 1 0 r
.73677 .10739 m
.73698 .10763 L
s
0 .599 1 r
.73955 .10767 m
.73887 .10909 L
s
0 1 .523 r
.72693 .11311 m
.72739 .11689 L
s
0 .872 1 r
.72693 .11311 m
.72946 .11587 L
s
1 .996 0 r
.72693 .11311 m
.72519 .11066 L
s
1 .312 0 r
.72693 .11311 m
.72606 .11021 L
s
.248 1 0 r
.72802 .11322 m
.72998 .11163 L
s
.188 1 0 r
.72802 .11322 m
.72975 .11526 L
s
1 .136 0 r
.72802 .11322 m
.72934 .11618 L
s
0 .541 1 r
.72802 .11322 m
.72691 .10913 L
s
0 .08 1 r
.72802 .11322 m
.72815 .10841 L
s
1 .895 0 r
.73282 .11074 m
.73273 .11056 L
s
0 1 .221 r
.73703 .10443 m
.74001 .10081 L
s
0 .544 1 r
.74055 .1025 m
.74271 .09925 L
s
.088 1 0 r
.72688 .11471 m
.72845 .11671 L
s
.223 1 0 r
.72688 .11471 m
.73018 .11613 L
s
.363 1 0 r
.72688 .11471 m
.7242 .11211 L
s
0 .715 1 r
.72688 .11471 m
.72763 .10959 L
s
0 1 .292 r
.7295 .1111 m
.73219 .10848 L
s
1 .333 0 r
.7295 .1111 m
.7286 .11624 L
s
.488 1 0 r
.7295 .1111 m
.73102 .11415 L
s
0 .768 1 r
.7295 .1111 m
.7246 .11212 L
s
.037 1 0 r
.7295 .1111 m
.72819 .10783 L
s
0 1 .066 r
.73321 .11151 m
.73603 .10658 L
s
0 .304 1 r
.73859 .10776 m
.73745 .10983 L
s
0 1 .439 r
.74203 .10384 m
.74286 .10433 L
s
0 1 .913 r
.72701 .11314 m
.72858 .11578 L
s
.452 1 0 r
.72701 .11314 m
.72994 .11524 L
s
.178 1 0 r
.72701 .11314 m
.72568 .10964 L
s
0 .342 1 r
.72701 .11314 m
.72548 .10974 L
s
1 .123 0 r
.73238 .10808 m
.73124 .1136 L
s
0 .579 1 r
.73238 .10808 m
.72874 .10706 L
s
0 1 .764 r
.72998 .11163 m
.72934 .11618 L
s
.016 1 0 r
.72998 .11163 m
.72815 .10841 L
s
.97 1 0 r
.73219 .10848 m
.73102 .11415 L
s
0 .164 1 r
.73219 .10848 m
.72819 .10783 L
s
.986 1 0 r
.72421 .10719 m
.72592 .10587 L
s
0 .288 1 r
.72421 .10719 m
.72053 .11128 L
s
0 1 .596 r
.72421 .10719 m
.72275 .10883 L
s
0 .92 1 r
.72421 .10719 m
.72439 .10731 L
s
0 .565 1 r
.72421 .10719 m
.72313 .1085 L
s
0 .359 1 r
.72421 .10719 m
.72751 .10304 L
s
.766 1 0 r
.72421 .10719 m
.72519 .11066 L
s
.635 1 0 r
.72421 .10719 m
.72606 .11021 L
s
0 1 .075 r
.72421 .10719 m
.72874 .10706 L
s
0 .551 1 r
.72421 .10719 m
.7199 .10818 L
s
0 .811 1 r
.72421 .10719 m
.72087 .1071 L
s
0 .2 1 r
.72421 .10719 m
.72406 .10264 L
s
0 1 .353 r
.72592 .10587 m
.72901 .10511 L
s
1 .771 0 r
.72592 .10587 m
.72252 .10931 L
s
0 1 .429 r
.72592 .10587 m
.72439 .10731 L
s
.154 0 1 r
.72592 .10587 m
.72697 .10655 L
s
.082 1 0 r
.72592 .10587 m
.72751 .10304 L
s
.919 1 0 r
.72592 .10587 m
.73031 .10119 L
s
0 .903 1 r
.72592 .10587 m
.72702 .10908 L
s
1 .131 0 r
.72592 .10587 m
.72874 .10706 L
s
0 .941 1 r
.72592 .10587 m
.72257 .10459 L
s
.113 1 0 r
.72592 .10587 m
.72406 .10264 L
s
.193 0 1 r
.72901 .10511 m
.73105 .10657 L
s
0 1 .129 r
.72901 .10511 m
.72644 .10556 L
s
1 .884 0 r
.72901 .10511 m
.72697 .10655 L
s
.087 0 1 r
.72901 .10511 m
.73008 .10611 L
s
0 .68 1 r
.72901 .10511 m
.73031 .10119 L
s
1 .214 0 r
.72901 .10511 m
.73126 .10654 L
s
.076 0 1 r
.73105 .10657 m
.73376 .10492 L
s
.881 1 0 r
.73105 .10657 m
.72918 .10475 L
s
.478 1 0 r
.73105 .10657 m
.73008 .10611 L
s
0 .151 1 r
.73105 .10657 m
.7332 .10474 L
s
.52 1 0 r
.73105 .10657 m
.73126 .10654 L
s
1 .499 0 r
.73105 .10657 m
.73372 .10504 L
s
.781 1 0 r
.73376 .10492 m
.7346 .10567 L
s
.646 1 0 r
.73376 .10492 m
.73191 .10365 L
s
.382 1 0 r
.73376 .10492 m
.7332 .10474 L
s
1 .256 0 r
.73376 .10492 m
.73372 .10504 L
s
0 1 .844 r
.73376 .10492 m
.73451 .10554 L
s
.259 1 0 r
.7346 .10567 m
.73276 .10426 L
s
.116 1 0 r
.7346 .10567 m
.73482 .10586 L
s
0 1 .924 r
.7346 .10567 m
.73451 .10554 L
s
1 .713 0 r
.7244 .1076 m
.72658 .10501 L
s
.862 1 0 r
.7244 .1076 m
.72053 .11128 L
s
.125 0 1 r
.7244 .1076 m
.72497 .10802 L
s
0 .483 1 r
.7244 .1076 m
.72654 .10457 L
s
.297 1 0 r
.7244 .1076 m
.72435 .10777 L
s
0 1 .496 r
.7244 .1076 m
.72651 .10424 L
s
.75 1 0 r
.7244 .1076 m
.7242 .11211 L
s
0 1 .785 r
.7244 .1076 m
.72763 .10959 L
s
.063 0 1 r
.7244 .1076 m
.72815 .10841 L
s
.088 1 0 r
.7244 .1076 m
.72164 .10559 L
s
0 1 .34 r
.7244 .1076 m
.7223 .10522 L
s
0 .786 1 r
.7244 .1076 m
.72333 .10346 L
s
.17 0 1 r
.72658 .10501 m
.72959 .10283 L
s
1 .015 0 r
.72658 .10501 m
.72252 .10931 L
s
.092 0 1 r
.72658 .10501 m
.72654 .10457 L
s
.493 1 0 r
.72658 .10501 m
.7271 .1053 L
s
0 1 .566 r
.72658 .10501 m
.72651 .10424 L
s
0 .214 1 r
.72658 .10501 m
.72789 .10568 L
s
0 .769 1 r
.72658 .10501 m
.72691 .10913 L
s
0 1 .503 r
.72658 .10501 m
.72815 .10841 L
s
0 1 .103 r
.72658 .10501 m
.72365 .10278 L
s
0 .208 1 r
.72658 .10501 m
.72333 .10346 L
s
0 .3 1 r
.72959 .10283 m
.73208 .10294 L
s
1 .705 0 r
.72959 .10283 m
.72644 .10556 L
s
0 .511 1 r
.72959 .10283 m
.7271 .1053 L
s
.975 1 0 r
.72959 .10283 m
.73172 .10259 L
s
.33 1 0 r
.72959 .10283 m
.72789 .10568 L
s
1 .972 0 r
.72959 .10283 m
.7316 .10228 L
s
0 1 .387 r
.73208 .10294 m
.73494 .10056 L
s
1 .23 0 r
.73208 .10294 m
.72918 .10475 L
s
0 .689 1 r
.73208 .10294 m
.73172 .10259 L
s
0 .421 1 r
.73208 .10294 m
.73367 .10348 L
s
0 .293 1 r
.73208 .10294 m
.7316 .10228 L
s
0 .334 1 r
.73208 .10294 m
.73349 .10335 L
s
0 .543 1 r
.73494 .10056 m
.73543 .10101 L
s
0 .125 1 r
.73494 .10056 m
.73191 .10365 L
s
0 1 .38 r
.73494 .10056 m
.73367 .10348 L
s
0 1 .562 r
.73494 .10056 m
.73349 .10335 L
s
.065 1 0 r
.73494 .10056 m
.73594 .10139 L
s
0 1 .564 r
.73543 .10101 m
.73276 .10426 L
s
0 .22 1 r
.73543 .10101 m
.73616 .10155 L
s
.801 1 0 r
.73543 .10101 m
.73594 .10139 L
s
1 .177 0 r
.72412 .10668 m
.72644 .10482 L
s
0 .414 1 r
.72412 .10668 m
.72053 .11128 L
s
1 .39 0 r
.72412 .10668 m
.72385 .10605 L
s
0 1 .283 r
.72412 .10668 m
.72507 .10668 L
s
.095 0 1 r
.72412 .10668 m
.72469 .10566 L
s
0 1 .12 r
.72412 .10668 m
.72671 .10421 L
s
0 .498 1 r
.72412 .10668 m
.72568 .10964 L
s
1 .33 0 r
.72412 .10668 m
.72548 .10974 L
s
.97 1 0 r
.72412 .10668 m
.72819 .10783 L
s
.416 1 0 r
.72412 .10668 m
.72155 .10459 L
s
1 .892 0 r
.72412 .10668 m
.72199 .10347 L
s
1 .168 0 r
.72412 .10668 m
.72338 .10288 L
s
1 .33 0 r
.72644 .10482 m
.73067 .09973 L
s
.749 1 0 r
.72644 .10482 m
.72252 .10931 L
s
0 .891 1 r
.72644 .10482 m
.72507 .10668 L
s
0 1 .803 r
.72644 .10482 m
.72972 .10026 L
s
1 .895 0 r
.72644 .10482 m
.72671 .10421 L
s
1 .852 0 r
.72644 .10482 m
.73131 .09791 L
s
0 .103 1 r
.72644 .10482 m
.7246 .11212 L
s
1 .061 0 r
.72644 .10482 m
.72819 .10783 L
s
0 1 .307 r
.72644 .10482 m
.72205 .1051 L
s
.528 1 0 r
.72644 .10482 m
.72338 .10288 L
s
.011 1 0 r
.73067 .09973 m
.73192 .1008 L
s
.13 1 0 r
.73067 .09973 m
.72644 .10556 L
s
.918 1 0 r
.73067 .09973 m
.72972 .10026 L
s
1 .524 0 r
.73067 .09973 m
.73256 .09887 L
s
1 .839 0 r
.73067 .09973 m
.73131 .09791 L
s
.296 1 0 r
.73067 .09973 m
.7326 .09902 L
s
0 .538 1 r
.73192 .1008 m
.73312 .10074 L
s
1 .673 0 r
.73192 .1008 m
.72918 .10475 L
s
0 .151 1 r
.73192 .1008 m
.73256 .09887 L
s
0 .064 1 r
.73192 .1008 m
.73462 .09902 L
s
.255 1 0 r
.73192 .1008 m
.7326 .09902 L
s
.599 1 0 r
.73192 .1008 m
.73422 .09887 L
s
0 1 .254 r
.73312 .10074 m
.73405 .10128 L
s
0 1 .042 r
.73312 .10074 m
.73191 .10365 L
s
1 .924 0 r
.73312 .10074 m
.73462 .09902 L
s
0 .06 1 r
.73312 .10074 m
.73422 .09887 L
s
0 1 .661 r
.73312 .10074 m
.7334 .10089 L
s
.454 1 0 r
.73405 .10128 m
.73276 .10426 L
s
.534 1 0 r
.73405 .10128 m
.73445 .10157 L
s
.394 1 0 r
.73405 .10128 m
.7334 .10089 L
s
.07 0 1 r
.71814 .11329 m
.71877 .11345 L
s
0 1 .081 r
.71814 .11329 m
.72053 .11128 L
s
.443 1 0 r
.71814 .11329 m
.72069 .11477 L
s
1 .115 0 r
.71814 .11329 m
.71805 .11792 L
s
1 .706 0 r
.71814 .11329 m
.7181 .1096 L
s
.95 1 0 r
.71814 .11329 m
.71392 .1152 L
s
0 1 .889 r
.71877 .11345 m
.72306 .10877 L
s
0 1 .407 r
.71877 .11345 m
.72053 .11128 L
s
0 .672 1 r
.71877 .11345 m
.72252 .10931 L
s
0 .838 1 r
.71877 .11345 m
.71805 .11792 L
s
0 1 .935 r
.71877 .11345 m
.71897 .11728 L
s
1 .905 0 r
.71877 .11345 m
.7204 .11576 L
s
0 .398 1 r
.71877 .11345 m
.72171 .11472 L
s
0 .14 1 r
.71877 .11345 m
.71392 .1152 L
s
1 .978 0 r
.71877 .11345 m
.71496 .11389 L
s
0 .956 1 r
.71877 .11345 m
.71807 .11021 L
s
.774 1 0 r
.71877 .11345 m
.71732 .11073 L
s
0 .512 1 r
.72306 .10877 m
.72782 .10378 L
s
.66 1 0 r
.72306 .10877 m
.72252 .10931 L
s
0 .111 1 r
.72306 .10877 m
.72644 .10556 L
s
.962 1 0 r
.72306 .10877 m
.72171 .11472 L
s
.859 1 0 r
.72306 .10877 m
.72549 .11061 L
s
0 .934 1 r
.72306 .10877 m
.71732 .11073 L
s
.98 1 0 r
.72306 .10877 m
.7205 .10678 L
s
0 .384 1 r
.72782 .10378 m
.7297 .10502 L
s
.643 1 0 r
.72782 .10378 m
.72644 .10556 L
s
0 1 .323 r
.72782 .10378 m
.72918 .10475 L
s
0 1 .464 r
.7297 .10502 m
.73167 .1035 L
s
0 .51 1 r
.7297 .10502 m
.72918 .10475 L
s
0 .337 1 r
.7297 .10502 m
.73191 .10365 L
s
1 .992 0 r
.73167 .1035 m
.73191 .10365 L
s
0 1 .177 r
.73167 .1035 m
.73276 .10426 L
s
1 .918 0 r
.71932 .11288 m
.72151 .10969 L
s
0 .149 1 r
.71932 .11288 m
.72053 .11128 L
s
0 1 .382 r
.71932 .11288 m
.72177 .11404 L
s
.345 1 0 r
.71932 .11288 m
.72351 .11196 L
s
0 .457 1 r
.71932 .11288 m
.71711 .11122 L
s
0 .297 1 r
.71932 .11288 m
.71879 .10897 L
s
.921 1 0 r
.72151 .10969 m
.72395 .1072 L
s
.679 1 0 r
.72151 .10969 m
.72053 .11128 L
s
0 .499 1 r
.72151 .10969 m
.72252 .10931 L
s
0 .339 1 r
.72151 .10969 m
.72351 .11196 L
s
.021 1 0 r
.72151 .10969 m
.72392 .11144 L
s
0 1 .468 r
.72151 .10969 m
.72335 .11233 L
s
0 .784 1 r
.72151 .10969 m
.72398 .11118 L
s
.24 1 0 r
.72151 .10969 m
.71879 .10897 L
s
.304 1 0 r
.72151 .10969 m
.71861 .10878 L
s
.584 1 0 r
.72151 .10969 m
.72055 .10652 L
s
.381 1 0 r
.72151 .10969 m
.72044 .10602 L
s
1 .322 0 r
.72395 .1072 m
.72748 .10673 L
s
0 1 .784 r
.72395 .1072 m
.72252 .10931 L
s
0 .962 1 r
.72395 .1072 m
.72644 .10556 L
s
.085 1 0 r
.72395 .1072 m
.72398 .11118 L
s
0 .805 1 r
.72395 .1072 m
.72516 .11025 L
s
.622 1 0 r
.72395 .1072 m
.72044 .10602 L
s
1 .506 0 r
.72395 .1072 m
.72037 .10631 L
s
0 1 .53 r
.72748 .10673 m
.7292 .10771 L
s
0 1 .097 r
.72748 .10673 m
.72644 .10556 L
s
0 1 .557 r
.72748 .10673 m
.72918 .10475 L
s
0 1 .078 r
.7292 .10771 m
.73282 .10438 L
s
1 .995 0 r
.7292 .10771 m
.72918 .10475 L
s
0 1 .808 r
.7292 .10771 m
.73191 .10365 L
s
.165 0 1 r
.73282 .10438 m
.73191 .10365 L
s
0 1 .264 r
.73282 .10438 m
.73276 .10426 L
s
.086 1 0 r
.72163 .11017 m
.72205 .11037 L
s
1 .669 0 r
.72163 .11017 m
.72053 .11128 L
s
0 1 .938 r
.72163 .11017 m
.72325 .11289 L
s
0 .188 1 r
.72163 .11017 m
.72474 .11146 L
s
1 .642 0 r
.72163 .11017 m
.71838 .10986 L
s
0 1 .578 r
.72163 .11017 m
.72062 .10707 L
s
1 .301 0 r
.72205 .11037 m
.72468 .10757 L
s
0 .223 1 r
.72205 .11037 m
.72053 .11128 L
s
0 1 .55 r
.72205 .11037 m
.72252 .10931 L
s
1 .649 0 r
.72205 .11037 m
.72474 .11146 L
s
.717 1 0 r
.72205 .11037 m
.71945 .11752 L
s
0 1 .106 r
.72205 .11037 m
.72475 .11105 L
s
1 .582 0 r
.72205 .11037 m
.72708 .10889 L
s
.46 1 0 r
.72205 .11037 m
.72062 .10707 L
s
.015 0 1 r
.72205 .11037 m
.71831 .11011 L
s
0 1 .793 r
.72205 .11037 m
.71973 .10785 L
s
0 1 .494 r
.72205 .11037 m
.72225 .10496 L
s
.064 0 1 r
.72468 .10757 m
.72829 .10419 L
s
1 .578 0 r
.72468 .10757 m
.72252 .10931 L
s
.273 1 0 r
.72468 .10757 m
.72644 .10556 L
s
1 .567 0 r
.72468 .10757 m
.72708 .10889 L
s
0 .64 1 r
.72468 .10757 m
.72621 .11019 L
s
0 .571 1 r
.72468 .10757 m
.72225 .10496 L
s
.851 1 0 r
.72468 .10757 m
.72143 .10604 L
s
.412 1 0 r
.72829 .10419 m
.73006 .10539 L
s
0 1 .098 r
.72829 .10419 m
.72644 .10556 L
s
0 1 .822 r
.72829 .10419 m
.72918 .10475 L
s
0 1 .21 r
.73006 .10539 m
.7309 .10597 L
s
0 1 .004 r
.73006 .10539 m
.72918 .10475 L
s
1 .284 0 r
.73006 .10539 m
.73191 .10365 L
s
0 1 .583 r
.7309 .10597 m
.73191 .10365 L
s
.497 1 0 r
.7309 .10597 m
.73276 .10426 L
s
.137 0 1 r
.72152 .1088 m
.72086 .10972 L
s
0 .69 1 r
.72152 .1088 m
.72053 .11128 L
s
.013 1 0 r
.72152 .1088 m
.72213 .11247 L
s
0 .082 1 r
.72152 .1088 m
.72327 .11101 L
s
0 .593 1 r
.72152 .1088 m
.7195 .10689 L
s
0 1 .904 r
.72152 .1088 m
.71897 .10719 L
s
0 .577 1 r
.72086 .10972 m
.72407 .10686 L
s
.442 1 0 r
.72086 .10972 m
.72053 .11128 L
s
1 .398 0 r
.72086 .10972 m
.72252 .10931 L
s
1 .636 0 r
.72086 .10972 m
.72327 .11101 L
s
0 1 .616 r
.72086 .10972 m
.72134 .11333 L
s
1 .206 0 r
.72086 .10972 m
.72044 .11486 L
s
0 1 .342 r
.72086 .10972 m
.72284 .11176 L
s
0 1 .249 r
.72086 .10972 m
.71897 .10719 L
s
.005 0 1 r
.72086 .10972 m
.71969 .10706 L
s
0 .094 1 r
.72086 .10972 m
.71639 .1115 L
s
0 .071 1 r
.72086 .10972 m
.72165 .10438 L
s
.113 0 1 r
.72407 .10686 m
.72561 .10792 L
s
.009 0 1 r
.72407 .10686 m
.72252 .10931 L
s
.08 1 0 r
.72407 .10686 m
.72644 .10556 L
s
0 .468 1 r
.72407 .10686 m
.72284 .11176 L
s
0 .411 1 r
.72407 .10686 m
.72544 .11039 L
s
.259 1 0 r
.72407 .10686 m
.72165 .10438 L
s
1 .399 0 r
.72407 .10686 m
.72132 .10571 L
s
1 .24 0 r
.72561 .10792 m
.73009 .10236 L
s
0 1 .881 r
.72561 .10792 m
.72644 .10556 L
s
1 .82 0 r
.72561 .10792 m
.72918 .10475 L
s
.981 1 0 r
.73009 .10236 m
.73093 .10288 L
s
.756 1 0 r
.73009 .10236 m
.72918 .10475 L
s
1 .719 0 r
.73009 .10236 m
.73191 .10365 L
s
1 .698 0 r
.73093 .10288 m
.73191 .10365 L
s
.851 1 0 r
.73093 .10288 m
.73276 .10426 L
s
.96 1 0 r
.71999 .11202 m
.7216 .11047 L
s
0 1 .275 r
.71999 .11202 m
.72053 .11128 L
s
0 .683 1 r
.71999 .11202 m
.72133 .11464 L
s
1 .471 0 r
.71999 .11202 m
.72309 .11309 L
s
1 .397 0 r
.71999 .11202 m
.71796 .10958 L
s
.082 1 0 r
.71999 .11202 m
.71787 .11001 L
s
0 1 .855 r
.7216 .11047 m
.72515 .10716 L
s
0 .074 1 r
.7216 .11047 m
.72053 .11128 L
s
1 .001 0 r
.7216 .11047 m
.72252 .10931 L
s
1 .931 0 r
.7216 .11047 m
.72309 .11309 L
s
.92 1 0 r
.7216 .11047 m
.72161 .11456 L
s
.709 1 0 r
.7216 .11047 m
.7251 .11124 L
s
0 .937 1 r
.7216 .11047 m
.72488 .11178 L
s
.983 1 0 r
.7216 .11047 m
.71787 .11001 L
s
0 .415 1 r
.7216 .11047 m
.7191 .10864 L
s
0 1 .261 r
.7216 .11047 m
.72115 .10637 L
s
0 .579 1 r
.7216 .11047 m
.72235 .10506 L
s
.577 1 0 r
.72515 .10716 m
.72803 .10608 L
s
0 1 .875 r
.72515 .10716 m
.72252 .10931 L
s
.144 1 0 r
.72515 .10716 m
.72644 .10556 L
s
0 1 .786 r
.72515 .10716 m
.72488 .11178 L
s
.875 1 0 r
.72515 .10716 m
.72647 .11019 L
s
.577 1 0 r
.72515 .10716 m
.72235 .10506 L
s
.919 1 0 r
.72515 .10716 m
.72233 .10532 L
s
0 1 .686 r
.72803 .10608 m
.72975 .10666 L
s
0 1 .906 r
.72803 .10608 m
.72644 .10556 L
s
0 1 .992 r
.72803 .10608 m
.72918 .10475 L
s
0 .448 1 r
.72975 .10666 m
.73046 .10724 L
s
0 1 .421 r
.72975 .10666 m
.72918 .10475 L
s
1 .844 0 r
.72975 .10666 m
.73191 .10365 L
s
0 1 .229 r
.73046 .10724 m
.73191 .10365 L
s
.882 1 0 r
.73046 .10724 m
.73276 .10426 L
s
1 .729 0 r
.71869 .11245 m
.71983 .11156 L
s
0 1 .879 r
.71869 .11245 m
.72053 .11128 L
s
0 1 .954 r
.71869 .11245 m
.72168 .11346 L
s
1 .987 0 r
.71869 .11245 m
.71941 .11549 L
s
0 1 .747 r
.71869 .11245 m
.71725 .11027 L
s
1 .705 0 r
.71869 .11245 m
.71689 .11021 L
s
0 1 .692 r
.71983 .11156 m
.72243 .10904 L
s
.782 1 0 r
.71983 .11156 m
.72053 .11128 L
s
0 1 .138 r
.71983 .11156 m
.72252 .10931 L
s
0 1 .672 r
.71983 .11156 m
.71941 .11549 L
s
0 .602 1 r
.71983 .11156 m
.72126 .11401 L
s
0 1 .432 r
.71983 .11156 m
.72277 .11244 L
s
0 1 .143 r
.71983 .11156 m
.72342 .11187 L
s
1 .298 0 r
.71983 .11156 m
.71689 .11021 L
s
0 .411 1 r
.71983 .11156 m
.71661 .11132 L
s
.108 1 0 r
.71983 .11156 m
.71791 .10942 L
s
.038 1 0 r
.71983 .11156 m
.71919 .1078 L
s
.572 1 0 r
.72243 .10904 m
.72404 .11002 L
s
.048 0 1 r
.72243 .10904 m
.72252 .10931 L
s
.593 1 0 r
.72243 .10904 m
.72644 .10556 L
s
.856 1 0 r
.72243 .10904 m
.72342 .11187 L
s
0 .581 1 r
.72243 .10904 m
.72478 .1108 L
s
1 .655 0 r
.72243 .10904 m
.71919 .1078 L
s
1 .085 0 r
.72243 .10904 m
.72126 .1055 L
s
.549 1 0 r
.72404 .11002 m
.73002 .10281 L
s
0 1 .828 r
.72404 .11002 m
.72644 .10556 L
s
0 .719 1 r
.72404 .11002 m
.72918 .10475 L
s
1 .113 0 r
.73002 .10281 m
.73114 .10315 L
s
.269 1 0 r
.73002 .10281 m
.72918 .10475 L
s
0 .146 1 r
.73002 .10281 m
.73191 .10365 L
s
1 .702 0 r
.73114 .10315 m
.73191 .10365 L
s
0 1 .682 r
.73114 .10315 m
.73276 .10426 L
s
1 .171 0 r
.72053 .11128 m
.72252 .10931 L
s
0 .51 1 r
.72053 .11128 m
.72313 .1085 L
s
1 .433 0 r
.72053 .11128 m
.72435 .10777 L
s
1 .206 0 r
.72053 .11128 m
.72469 .10566 L
s
0 1 .68 r
.72053 .11128 m
.72069 .11477 L
s
1 .405 0 r
.72053 .11128 m
.72177 .11404 L
s
.514 1 0 r
.72053 .11128 m
.72325 .11289 L
s
1 .361 0 r
.72053 .11128 m
.72213 .11247 L
s
.054 1 0 r
.72053 .11128 m
.72133 .11464 L
s
1 .302 0 r
.72053 .11128 m
.72168 .11346 L
s
.46 1 0 r
.72053 .11128 m
.71897 .11728 L
s
0 .138 1 r
.72053 .11128 m
.72392 .11144 L
s
0 .425 1 r
.72053 .11128 m
.71945 .11752 L
s
0 1 .094 r
.72053 .11128 m
.72134 .11333 L
s
.523 1 0 r
.72053 .11128 m
.72161 .11456 L
s
.526 1 0 r
.72053 .11128 m
.72126 .11401 L
s
.894 1 0 r
.72053 .11128 m
.72095 .11526 L
s
1 .539 0 r
.72053 .11128 m
.72519 .11066 L
s
.073 0 1 r
.72053 .11128 m
.7242 .11211 L
s
.149 1 0 r
.72053 .11128 m
.72568 .10964 L
s
.969 1 0 r
.72053 .11128 m
.7181 .1096 L
s
0 .059 1 r
.72053 .11128 m
.71711 .11122 L
s
.853 1 0 r
.72053 .11128 m
.71838 .10986 L
s
1 .618 0 r
.72053 .11128 m
.7195 .10689 L
s
0 1 .945 r
.72053 .11128 m
.71796 .10958 L
s
0 .406 1 r
.72053 .11128 m
.71725 .11027 L
s
0 1 .871 r
.72053 .11128 m
.71496 .11389 L
s
1 .246 0 r
.72053 .11128 m
.71861 .10878 L
s
1 .884 0 r
.72053 .11128 m
.71831 .11011 L
s
0 1 .923 r
.72053 .11128 m
.71969 .10706 L
s
0 1 .37 r
.72053 .11128 m
.7191 .10864 L
s
0 1 .735 r
.72053 .11128 m
.71661 .11132 L
s
.455 1 0 r
.72053 .11128 m
.71931 .10867 L
s
.249 1 0 r
.72053 .11128 m
.7199 .10818 L
s
.563 1 0 r
.72053 .11128 m
.72164 .10559 L
s
0 .673 1 r
.72053 .11128 m
.72155 .10459 L
s
0 .076 1 r
.72252 .10931 m
.72644 .10556 L
s
1 .873 0 r
.72252 .10931 m
.72439 .10731 L
s
0 .41 1 r
.72252 .10931 m
.72654 .10457 L
s
.056 1 0 r
.72252 .10931 m
.72507 .10668 L
s
0 1 .96 r
.72252 .10931 m
.72095 .11526 L
s
1 .857 0 r
.72252 .10931 m
.7204 .11576 L
s
.497 1 0 r
.72252 .10931 m
.72335 .11233 L
s
0 1 .226 r
.72252 .10931 m
.72475 .11105 L
s
.912 1 0 r
.72252 .10931 m
.72044 .11486 L
s
1 .901 0 r
.72252 .10931 m
.7251 .11124 L
s
0 .399 1 r
.72252 .10931 m
.72277 .11244 L
s
1 .22 0 r
.72252 .10931 m
.72549 .11061 L
s
.374 1 0 r
.72252 .10931 m
.72516 .11025 L
s
0 .349 1 r
.72252 .10931 m
.72621 .11019 L
s
.811 1 0 r
.72252 .10931 m
.72544 .11039 L
s
.16 1 0 r
.72252 .10931 m
.72647 .11019 L
s
0 1 .791 r
.72252 .10931 m
.72478 .1108 L
s
0 1 .338 r
.72252 .10931 m
.72595 .11119 L
s
0 1 .147 r
.72252 .10931 m
.72702 .10908 L
s
1 .703 0 r
.72252 .10931 m
.72691 .10913 L
s
1 .338 0 r
.72252 .10931 m
.7246 .11212 L
s
1 .835 0 r
.72252 .10931 m
.71931 .10867 L
s
.705 1 0 r
.72252 .10931 m
.71807 .11021 L
s
.062 0 1 r
.72252 .10931 m
.72055 .10652 L
s
1 .646 0 r
.72252 .10931 m
.71973 .10785 L
s
1 .308 0 r
.72252 .10931 m
.71639 .1115 L
s
.32 1 0 r
.72252 .10931 m
.72115 .10637 L
s
.2 1 0 r
.72252 .10931 m
.71791 .10942 L
s
0 1 .034 r
.72252 .10931 m
.7205 .10678 L
s
.256 1 0 r
.72252 .10931 m
.72037 .10631 L
s
0 1 .715 r
.72252 .10931 m
.72143 .10604 L
s
0 .711 1 r
.72252 .10931 m
.72132 .10571 L
s
0 1 .438 r
.72252 .10931 m
.72233 .10532 L
s
0 .429 1 r
.72252 .10931 m
.72126 .1055 L
s
0 1 .675 r
.72252 .10931 m
.72101 .10731 L
s
.62 1 0 r
.72252 .10931 m
.72257 .10459 L
s
.273 1 0 r
.72252 .10931 m
.72365 .10278 L
s
.112 1 0 r
.72252 .10931 m
.72205 .1051 L
s
.908 1 0 r
.72644 .10556 m
.72918 .10475 L
s
1 .314 0 r
.72644 .10556 m
.72697 .10655 L
s
0 1 .265 r
.72644 .10556 m
.7271 .1053 L
s
0 1 .162 r
.72644 .10556 m
.72972 .10026 L
s
0 1 .399 r
.72644 .10556 m
.72595 .11119 L
s
0 1 .735 r
.72644 .10556 m
.72101 .10731 L
s
1 .051 0 r
.72918 .10475 m
.73191 .10365 L
s
0 1 .17 r
.72918 .10475 m
.73008 .10611 L
s
.761 1 0 r
.72918 .10475 m
.73172 .10259 L
s
0 .186 1 r
.72918 .10475 m
.73256 .09887 L
s
.872 1 0 r
.73191 .10365 m
.73276 .10426 L
s
0 1 .726 r
.73191 .10365 m
.7332 .10474 L
s
0 .508 1 r
.73191 .10365 m
.73367 .10348 L
s
1 .996 0 r
.73191 .10365 m
.73462 .09902 L
s
1 .939 0 r
.73276 .10426 m
.73482 .10586 L
s
1 .474 0 r
.73276 .10426 m
.73616 .10155 L
s
1 .22 0 r
.73276 .10426 m
.73445 .10157 L
s
0 .828 1 r
.72275 .10883 m
.72313 .1085 L
s
0 .487 1 r
.72275 .10883 m
.72606 .11021 L
s
.011 0 1 r
.72275 .10883 m
.72087 .1071 L
s
0 1 .971 r
.72497 .10802 m
.72435 .10777 L
s
0 .468 1 r
.72497 .10802 m
.72763 .10959 L
s
.175 1 0 r
.72497 .10802 m
.7223 .10522 L
s
.145 1 0 r
.72385 .10605 m
.72469 .10566 L
s
.039 0 1 r
.72385 .10605 m
.72548 .10974 L
s
1 .454 0 r
.72385 .10605 m
.72199 .10347 L
s
0 1 .133 r
.72439 .10731 m
.72751 .10304 L
s
1 .31 0 r
.72439 .10731 m
.72702 .10908 L
s
1 .739 0 r
.72439 .10731 m
.72874 .10706 L
s
.508 1 0 r
.72439 .10731 m
.72257 .10459 L
s
.427 1 0 r
.72439 .10731 m
.72406 .10264 L
s
.179 1 0 r
.72697 .10655 m
.73031 .10119 L
s
.212 1 0 r
.73008 .10611 m
.73126 .10654 L
s
0 1 .822 r
.7332 .10474 m
.73372 .10504 L
s
0 .624 1 r
.72313 .1085 m
.72519 .11066 L
s
0 1 .458 r
.72313 .1085 m
.72606 .11021 L
s
.731 1 0 r
.72313 .1085 m
.7199 .10818 L
s
1 .092 0 r
.72313 .1085 m
.72087 .1071 L
s
.484 1 0 r
.72654 .10457 m
.72651 .10424 L
s
1 .364 0 r
.72654 .10457 m
.72691 .10913 L
s
.829 1 0 r
.72654 .10457 m
.72815 .10841 L
s
.396 1 0 r
.72654 .10457 m
.72365 .10278 L
s
1 .348 0 r
.72654 .10457 m
.72333 .10346 L
s
.619 1 0 r
.7271 .1053 m
.72789 .10568 L
s
0 .031 1 r
.73172 .10259 m
.7316 .10228 L
s
0 1 .044 r
.73367 .10348 m
.73349 .10335 L
s
1 .59 0 r
.72435 .10777 m
.7242 .11211 L
s
0 .002 1 r
.72435 .10777 m
.72763 .10959 L
s
.123 1 0 r
.72435 .10777 m
.72164 .10559 L
s
.339 1 0 r
.72435 .10777 m
.7223 .10522 L
s
1 .341 0 r
.72507 .10668 m
.72671 .10421 L
s
.713 1 0 r
.72507 .10668 m
.7246 .11212 L
s
0 .781 1 r
.72507 .10668 m
.72819 .10783 L
s
.215 1 0 r
.72507 .10668 m
.72205 .1051 L
s
1 .287 0 r
.72507 .10668 m
.72338 .10288 L
s
0 .519 1 r
.72972 .10026 m
.73131 .09791 L
s
0 .433 1 r
.73256 .09887 m
.7326 .09902 L
s
.269 1 0 r
.73462 .09902 m
.73422 .09887 L
s
0 1 .571 r
.72469 .10566 m
.72568 .10964 L
s
.403 1 0 r
.72469 .10566 m
.72548 .10974 L
s
1 .17 0 r
.72469 .10566 m
.72155 .10459 L
s
1 .262 0 r
.72469 .10566 m
.72199 .10347 L
s
.152 1 0 r
.72751 .10304 m
.72874 .10706 L
s
0 1 .626 r
.72751 .10304 m
.72406 .10264 L
s
1 .568 0 r
.72651 .10424 m
.72815 .10841 L
s
1 .927 0 r
.72651 .10424 m
.72333 .10346 L
s
1 .361 0 r
.72671 .10421 m
.72819 .10783 L
s
0 1 .244 r
.72671 .10421 m
.72338 .10288 L
s
.338 1 0 r
.7194 .10369 m
.71953 .10364 L
s
1 .761 0 r
.7194 .10369 m
.71647 .10728 L
s
1 .357 0 r
.7194 .10369 m
.71809 .1056 L
s
0 .642 1 r
.7194 .10369 m
.72043 .1024 L
s
0 .782 1 r
.7194 .10369 m
.71826 .10569 L
s
1 .697 0 r
.7194 .10369 m
.72121 .10162 L
s
0 .866 1 r
.7194 .10369 m
.7199 .10818 L
s
1 .693 0 r
.7194 .10369 m
.72087 .1071 L
s
0 .749 1 r
.7194 .10369 m
.72406 .10264 L
s
.383 1 0 r
.7194 .10369 m
.71497 .10558 L
s
.701 1 0 r
.7194 .10369 m
.71551 .10517 L
s
1 .857 0 r
.7194 .10369 m
.71814 .10003 L
s
0 1 .503 r
.71953 .10364 m
.72343 .09725 L
s
0 .033 1 r
.71953 .10364 m
.71812 .105 L
s
0 .958 1 r
.71953 .10364 m
.72043 .1024 L
s
.429 1 0 r
.71953 .10364 m
.72094 .09982 L
s
.673 1 0 r
.71953 .10364 m
.72121 .10162 L
s
0 1 .203 r
.71953 .10364 m
.72105 .09999 L
s
1 .579 0 r
.71953 .10364 m
.72257 .10459 L
s
1 .568 0 r
.71953 .10364 m
.72406 .10264 L
s
0 1 .18 r
.71953 .10364 m
.71754 .1008 L
s
1 .008 0 r
.71953 .10364 m
.71814 .10003 L
s
0 1 .975 r
.72343 .09725 m
.72573 .0948 L
s
.175 0 1 r
.72343 .09725 m
.72115 .10113 L
s
1 .937 0 r
.72343 .09725 m
.72094 .09982 L
s
.385 1 0 r
.72343 .09725 m
.72714 .09182 L
s
1 .662 0 r
.72343 .09725 m
.72105 .09999 L
s
1 .374 0 r
.72343 .09725 m
.72503 .09488 L
s
.757 1 0 r
.72573 .0948 m
.72643 .09518 L
s
1 .215 0 r
.72573 .0948 m
.7246 .09722 L
s
.268 1 0 r
.72573 .0948 m
.72714 .09182 L
s
0 .586 1 r
.72573 .0948 m
.72689 .09553 L
s
0 .416 1 r
.72573 .0948 m
.72503 .09488 L
s
0 .242 1 r
.72573 .0948 m
.72722 .09574 L
s
0 1 .625 r
.72643 .09518 m
.72918 .09155 L
s
0 .767 1 r
.72643 .09518 m
.72706 .09525 L
s
.649 1 0 r
.72643 .09518 m
.72689 .09553 L
s
1 .811 0 r
.72643 .09518 m
.72722 .09574 L
s
0 1 .622 r
.72643 .09518 m
.73139 .08753 L
s
0 .721 1 r
.72918 .09155 m
.72943 .09276 L
s
.027 0 1 r
.72918 .09155 m
.729 .09141 L
s
1 .928 0 r
.72918 .09155 m
.73139 .08753 L
s
1 .409 0 r
.71982 .1027 m
.72121 .10025 L
s
0 .228 1 r
.71982 .1027 m
.71647 .10728 L
s
1 .155 0 r
.71982 .1027 m
.71894 .10323 L
s
1 .561 0 r
.71982 .1027 m
.72053 .10139 L
s
.067 1 0 r
.71982 .1027 m
.71914 .10342 L
s
.364 1 0 r
.71982 .1027 m
.72142 .10029 L
s
.74 1 0 r
.71982 .1027 m
.72164 .10559 L
s
0 .004 1 r
.71982 .1027 m
.7223 .10522 L
s
0 1 .033 r
.71982 .1027 m
.72333 .10346 L
s
.074 1 0 r
.71982 .1027 m
.71659 .10193 L
s
1 .844 0 r
.71982 .1027 m
.71747 .10052 L
s
0 1 .338 r
.71982 .1027 m
.71786 .09952 L
s
1 .204 0 r
.72121 .10025 m
.72436 .09561 L
s
.029 1 0 r
.72121 .10025 m
.71812 .105 L
s
1 .907 0 r
.72121 .10025 m
.72053 .10139 L
s
0 .433 1 r
.72121 .10025 m
.72228 .09838 L
s
0 1 .837 r
.72121 .10025 m
.72142 .10029 L
s
0 .724 1 r
.72121 .10025 m
.72229 .09724 L
s
.097 0 1 r
.72121 .10025 m
.72365 .10278 L
s
0 1 .297 r
.72121 .10025 m
.72333 .10346 L
s
.542 1 0 r
.72121 .10025 m
.71848 .09851 L
s
0 1 .69 r
.72121 .10025 m
.71786 .09952 L
s
0 .552 1 r
.72436 .09561 m
.72779 .09274 L
s
.132 1 0 r
.72436 .09561 m
.72115 .10113 L
s
1 .122 0 r
.72436 .09561 m
.72228 .09838 L
s
0 .736 1 r
.72436 .09561 m
.72585 .094 L
s
0 .824 1 r
.72436 .09561 m
.72229 .09724 L
s
1 .552 0 r
.72436 .09561 m
.72545 .09338 L
s
1 .28 0 r
.72779 .09274 m
.73038 .09088 L
s
1 .011 0 r
.72779 .09274 m
.7246 .09722 L
s
.978 1 0 r
.72779 .09274 m
.72585 .094 L
s
1 .456 0 r
.72779 .09274 m
.72896 .09344 L
s
1 .151 0 r
.72779 .09274 m
.72545 .09338 L
s
0 .952 1 r
.72779 .09274 m
.73111 .09084 L
s
0 .635 1 r
.73038 .09088 m
.7316 .09161 L
s
0 .003 1 r
.73038 .09088 m
.72706 .09525 L
s
.471 1 0 r
.73038 .09088 m
.72896 .09344 L
s
0 .056 1 r
.73038 .09088 m
.73111 .09084 L
s
0 1 .935 r
.73038 .09088 m
.73145 .09155 L
s
1 .41 0 r
.7316 .09161 m
.72943 .09276 L
s
.76 1 0 r
.7316 .09161 m
.73299 .08835 L
s
0 .768 1 r
.7316 .09161 m
.73145 .09155 L
s
1 .457 0 r
.71916 .10241 m
.71891 .10436 L
s
0 .234 1 r
.71916 .10241 m
.71647 .10728 L
s
0 1 .741 r
.71916 .10241 m
.72054 .09915 L
s
.187 0 1 r
.71916 .10241 m
.71929 .10296 L
s
1 .481 0 r
.71916 .10241 m
.71942 .10155 L
s
0 1 .979 r
.71916 .10241 m
.72059 .10076 L
s
.799 1 0 r
.71916 .10241 m
.72155 .10459 L
s
.566 1 0 r
.71916 .10241 m
.72199 .10347 L
s
0 1 .728 r
.71916 .10241 m
.72338 .10288 L
s
0 1 .454 r
.71916 .10241 m
.71606 .10161 L
s
1 .469 0 r
.71916 .10241 m
.71685 .09955 L
s
.545 1 0 r
.71916 .10241 m
.71768 .09987 L
s
.355 1 0 r
.71891 .10436 m
.72206 .09966 L
s
0 .544 1 r
.71891 .10436 m
.71812 .105 L
s
.86 1 0 r
.71891 .10436 m
.71929 .10296 L
s
0 1 .151 r
.71891 .10436 m
.72229 .09977 L
s
0 .888 1 r
.71891 .10436 m
.72059 .10076 L
s
.114 0 1 r
.71891 .10436 m
.72313 .10018 L
s
0 .992 1 r
.71891 .10436 m
.72205 .1051 L
s
1 .426 0 r
.71891 .10436 m
.72338 .10288 L
s
.443 1 0 r
.71891 .10436 m
.71527 .10369 L
s
0 .376 1 r
.71891 .10436 m
.71768 .09987 L
s
0 1 .436 r
.72206 .09966 m
.7262 .09527 L
s
.193 1 0 r
.72206 .09966 m
.72115 .10113 L
s
1 .972 0 r
.72206 .09966 m
.72229 .09977 L
s
0 .482 1 r
.72206 .09966 m
.72336 .10039 L
s
0 .481 1 r
.72206 .09966 m
.72313 .10018 L
s
.283 1 0 r
.72206 .09966 m
.72305 .10017 L
s
0 1 .303 r
.7262 .09527 m
.72697 .09522 L
s
0 .972 1 r
.7262 .09527 m
.7246 .09722 L
s
0 .519 1 r
.7262 .09527 m
.72336 .10039 L
s
.295 1 0 r
.7262 .09527 m
.72894 .09205 L
s
0 1 .742 r
.7262 .09527 m
.72305 .10017 L
s
1 .707 0 r
.7262 .09527 m
.72955 .0908 L
s
.91 1 0 r
.72697 .09522 m
.72993 .09296 L
s
0 .018 1 r
.72697 .09522 m
.72706 .09525 L
s
0 1 .457 r
.72697 .09522 m
.72894 .09205 L
s
0 .483 1 r
.72697 .09522 m
.72955 .0908 L
s
0 .155 1 r
.72697 .09522 m
.72881 .094 L
s
0 1 .906 r
.72993 .09296 m
.72943 .09276 L
s
1 .902 0 r
.72993 .09296 m
.73122 .09275 L
s
0 .657 1 r
.72993 .09296 m
.72881 .094 L
s
0 .003 1 r
.71442 .11092 m
.71513 .1095 L
s
0 .755 1 r
.71442 .11092 m
.71647 .10728 L
s
0 .057 1 r
.71442 .11092 m
.7181 .1096 L
s
.107 0 1 r
.71442 .11092 m
.71392 .1152 L
s
0 1 .249 r
.71442 .11092 m
.71221 .1095 L
s
.1 0 1 r
.71442 .11092 m
.7124 .10894 L
s
0 1 .108 r
.71513 .1095 m
.71869 .10398 L
s
1 .922 0 r
.71513 .1095 m
.71647 .10728 L
s
0 .571 1 r
.71513 .1095 m
.71812 .105 L
s
0 .81 1 r
.71513 .1095 m
.71392 .1152 L
s
.055 1 0 r
.71513 .1095 m
.71496 .11389 L
s
1 .645 0 r
.71513 .1095 m
.71807 .11021 L
s
0 .417 1 r
.71513 .1095 m
.71732 .11073 L
s
1 .466 0 r
.71513 .1095 m
.7124 .10894 L
s
0 1 .617 r
.71513 .1095 m
.71273 .10809 L
s
1 .479 0 r
.71513 .1095 m
.71322 .10751 L
s
1 .065 0 r
.71513 .1095 m
.71474 .10451 L
s
0 1 .284 r
.71869 .10398 m
.72284 .09858 L
s
0 .969 1 r
.71869 .10398 m
.71812 .105 L
s
.552 1 0 r
.71869 .10398 m
.72115 .10113 L
s
0 .047 1 r
.71869 .10398 m
.71732 .11073 L
s
0 1 .166 r
.71869 .10398 m
.7205 .10678 L
s
1 .686 0 r
.71869 .10398 m
.71474 .10451 L
s
1 .727 0 r
.71869 .10398 m
.71611 .10213 L
s
.542 1 0 r
.72284 .09858 m
.72405 .0993 L
s
.085 1 0 r
.72284 .09858 m
.72115 .10113 L
s
.709 1 0 r
.72284 .09858 m
.7246 .09722 L
s
0 .543 1 r
.72405 .0993 m
.72607 .09761 L
s
1 .872 0 r
.72405 .0993 m
.7246 .09722 L
s
0 1 .79 r
.72405 .0993 m
.72706 .09525 L
s
0 .258 1 r
.72607 .09761 m
.72706 .09525 L
s
0 .273 1 r
.72607 .09761 m
.72943 .09276 L
s
1 .597 0 r
.71572 .10863 m
.71731 .10581 L
s
1 .679 0 r
.71572 .10863 m
.71647 .10728 L
s
.377 1 0 r
.71572 .10863 m
.71711 .11122 L
s
0 .06 1 r
.71572 .10863 m
.71879 .10897 L
s
0 .827 1 r
.71572 .10863 m
.71282 .10815 L
s
1 .637 0 r
.71572 .10863 m
.71368 .1069 L
s
.876 1 0 r
.71731 .10581 m
.71954 .10242 L
s
.026 0 1 r
.71731 .10581 m
.71647 .10728 L
s
0 .164 1 r
.71731 .10581 m
.71812 .105 L
s
0 1 .091 r
.71731 .10581 m
.71879 .10897 L
s
.754 1 0 r
.71731 .10581 m
.71861 .10878 L
s
0 .474 1 r
.71731 .10581 m
.72055 .10652 L
s
.965 1 0 r
.71731 .10581 m
.72044 .10602 L
s
0 .606 1 r
.71731 .10581 m
.71368 .1069 L
s
.153 1 0 r
.71731 .10581 m
.71429 .1052 L
s
0 1 .423 r
.71731 .10581 m
.71506 .10416 L
s
.158 0 1 r
.71731 .10581 m
.71527 .10307 L
s
0 1 .104 r
.71954 .10242 m
.72207 .10087 L
s
0 1 .286 r
.71954 .10242 m
.71812 .105 L
s
.072 0 1 r
.71954 .10242 m
.72115 .10113 L
s
.792 1 0 r
.71954 .10242 m
.72044 .10602 L
s
0 .708 1 r
.71954 .10242 m
.72037 .10631 L
s
.38 1 0 r
.71954 .10242 m
.71527 .10307 L
s
0 .727 1 r
.71954 .10242 m
.71721 .10035 L
s
.733 1 0 r
.72207 .10087 m
.72658 .09385 L
s
.831 1 0 r
.72207 .10087 m
.72115 .10113 L
s
.009 1 0 r
.72207 .10087 m
.7246 .09722 L
s
1 .686 0 r
.72658 .09385 m
.72842 .09168 L
s
0 .16 1 r
.72658 .09385 m
.7246 .09722 L
s
0 .567 1 r
.72658 .09385 m
.72706 .09525 L
s
.693 1 0 r
.72842 .09168 m
.72706 .09525 L
s
.517 1 0 r
.72842 .09168 m
.72943 .09276 L
s
1 .746 0 r
.71617 .1083 m
.71866 .10477 L
s
0 1 .221 r
.71617 .1083 m
.71647 .10728 L
s
.471 1 0 r
.71617 .1083 m
.71838 .10986 L
s
1 .565 0 r
.71617 .1083 m
.72062 .10707 L
s
.034 1 0 r
.71617 .1083 m
.71382 .10639 L
s
1 .497 0 r
.71617 .1083 m
.71597 .10397 L
s
.608 1 0 r
.71866 .10477 m
.72058 .102 L
s
0 .28 1 r
.71866 .10477 m
.71647 .10728 L
s
0 .792 1 r
.71866 .10477 m
.71812 .105 L
s
.449 1 0 r
.71866 .10477 m
.72062 .10707 L
s
0 1 .873 r
.71866 .10477 m
.71831 .11011 L
s
0 1 .92 r
.71866 .10477 m
.71973 .10785 L
s
1 .095 0 r
.71866 .10477 m
.72225 .10496 L
s
.004 0 1 r
.71866 .10477 m
.71597 .10397 L
s
.536 1 0 r
.71866 .10477 m
.71564 .10419 L
s
.527 1 0 r
.71866 .10477 m
.71751 .10128 L
s
0 .77 1 r
.71866 .10477 m
.71726 .10133 L
s
1 .3 0 r
.72058 .102 m
.72216 .09968 L
s
1 .836 0 r
.72058 .102 m
.71812 .105 L
s
1 .216 0 r
.72058 .102 m
.72115 .10113 L
s
0 .795 1 r
.72058 .102 m
.72225 .10496 L
s
.003 0 1 r
.72058 .102 m
.72143 .10604 L
s
.176 0 1 r
.72058 .102 m
.71726 .10133 L
s
.12 0 1 r
.72058 .102 m
.71812 .09975 L
s
1 .099 0 r
.72216 .09968 m
.72291 .10006 L
s
0 .755 1 r
.72216 .09968 m
.72115 .10113 L
s
0 .136 1 r
.72216 .09968 m
.7246 .09722 L
s
.089 0 1 r
.72291 .10006 m
.72399 .10069 L
s
1 .197 0 r
.72291 .10006 m
.7246 .09722 L
s
.69 1 0 r
.72291 .10006 m
.72706 .09525 L
s
.04 0 1 r
.72399 .10069 m
.72706 .09525 L
s
0 1 .865 r
.72399 .10069 m
.72943 .09276 L
s
0 .519 1 r
.7166 .10589 m
.7173 .10548 L
s
.453 1 0 r
.7166 .10589 m
.71647 .10728 L
s
.588 1 0 r
.7166 .10589 m
.7195 .10689 L
s
1 .95 0 r
.7166 .10589 m
.71897 .10719 L
s
0 1 .335 r
.7166 .10589 m
.71401 .1051 L
s
0 1 .357 r
.7166 .10589 m
.71472 .10338 L
s
.434 1 0 r
.7173 .10548 m
.71996 .10223 L
s
1 .404 0 r
.7173 .10548 m
.71647 .10728 L
s
1 .689 0 r
.7173 .10548 m
.71812 .105 L
s
0 1 .706 r
.7173 .10548 m
.71897 .10719 L
s
1 .941 0 r
.7173 .10548 m
.71969 .10706 L
s
0 .34 1 r
.7173 .10548 m
.71639 .1115 L
s
.218 1 0 r
.7173 .10548 m
.72165 .10438 L
s
.158 1 0 r
.7173 .10548 m
.71472 .10338 L
s
0 .98 1 r
.7173 .10548 m
.71531 .10325 L
s
.152 1 0 r
.7173 .10548 m
.71468 .10473 L
s
.981 1 0 r
.7173 .10548 m
.71697 .10037 L
s
0 .053 1 r
.71996 .10223 m
.72454 .09584 L
s
.316 1 0 r
.71996 .10223 m
.71812 .105 L
s
.593 1 0 r
.71996 .10223 m
.72115 .10113 L
s
.34 1 0 r
.71996 .10223 m
.72165 .10438 L
s
0 1 .597 r
.71996 .10223 m
.72132 .10571 L
s
0 .001 1 r
.71996 .10223 m
.71697 .10037 L
s
0 .86 1 r
.71996 .10223 m
.71622 .10249 L
s
0 1 .113 r
.72454 .09584 m
.72678 .09414 L
s
0 .466 1 r
.72454 .09584 m
.72115 .10113 L
s
1 .991 0 r
.72454 .09584 m
.7246 .09722 L
s
0 1 .383 r
.72678 .09414 m
.72817 .09229 L
s
1 .209 0 r
.72678 .09414 m
.7246 .09722 L
s
0 .102 1 r
.72678 .09414 m
.72706 .09525 L
s
1 .411 0 r
.72817 .09229 m
.72706 .09525 L
s
0 1 .894 r
.72817 .09229 m
.72943 .09276 L
s
1 .16 0 r
.71535 .10823 m
.71752 .10606 L
s
0 .62 1 r
.71535 .10823 m
.71647 .10728 L
s
.177 1 0 r
.71535 .10823 m
.71796 .10958 L
s
0 .201 1 r
.71535 .10823 m
.71787 .11001 L
s
1 .56 0 r
.71535 .10823 m
.71313 .10669 L
s
1 .677 0 r
.71535 .10823 m
.71363 .10595 L
s
1 .107 0 r
.71752 .10606 m
.71941 .10382 L
s
1 .442 0 r
.71752 .10606 m
.71647 .10728 L
s
.498 1 0 r
.71752 .10606 m
.71812 .105 L
s
0 .542 1 r
.71752 .10606 m
.71787 .11001 L
s
0 1 .247 r
.71752 .10606 m
.7191 .10864 L
s
0 1 .704 r
.71752 .10606 m
.72115 .10637 L
s
0 1 .964 r
.71752 .10606 m
.72235 .10506 L
s
1 .423 0 r
.71752 .10606 m
.71363 .10595 L
s
0 1 .913 r
.71752 .10606 m
.71471 .10497 L
s
0 .826 1 r
.71752 .10606 m
.71566 .1037 L
s
0 1 .884 r
.71752 .10606 m
.71702 .10105 L
s
1 .801 0 r
.71941 .10382 m
.724 .09683 L
s
0 .052 1 r
.71941 .10382 m
.71812 .105 L
s
0 .925 1 r
.71941 .10382 m
.72115 .10113 L
s
0 .537 1 r
.71941 .10382 m
.72235 .10506 L
s
.892 1 0 r
.71941 .10382 m
.72233 .10532 L
s
0 1 .317 r
.71941 .10382 m
.71702 .10105 L
s
1 .558 0 r
.71941 .10382 m
.71738 .101 L
s
.239 1 0 r
.724 .09683 m
.7262 .0949 L
s
0 1 .462 r
.724 .09683 m
.72115 .10113 L
s
.975 1 0 r
.724 .09683 m
.7246 .09722 L
s
1 .599 0 r
.7262 .0949 m
.72851 .09475 L
s
.509 1 0 r
.7262 .0949 m
.7246 .09722 L
s
0 1 .56 r
.7262 .0949 m
.72706 .09525 L
s
0 .545 1 r
.72851 .09475 m
.72706 .09525 L
s
.777 1 0 r
.72851 .09475 m
.72943 .09276 L
s
.178 1 0 r
.71454 .10926 m
.71548 .10821 L
s
0 1 .447 r
.71454 .10926 m
.71647 .10728 L
s
.309 1 0 r
.71454 .10926 m
.71725 .11027 L
s
0 1 .723 r
.71454 .10926 m
.71689 .11021 L
s
.892 1 0 r
.71454 .10926 m
.7128 .10756 L
s
.7 1 0 r
.71454 .10926 m
.71179 .10846 L
s
.863 1 0 r
.71548 .10821 m
.71877 .10407 L
s
.799 1 0 r
.71548 .10821 m
.71647 .10728 L
s
0 1 .131 r
.71548 .10821 m
.71812 .105 L
s
1 .132 0 r
.71548 .10821 m
.71689 .11021 L
s
0 1 .805 r
.71548 .10821 m
.71661 .11132 L
s
0 1 .732 r
.71548 .10821 m
.71791 .10942 L
s
0 .318 1 r
.71548 .10821 m
.71919 .1078 L
s
0 .847 1 r
.71548 .10821 m
.71179 .10846 L
s
0 .357 1 r
.71548 .10821 m
.71323 .10678 L
s
0 .405 1 r
.71548 .10821 m
.71279 .10733 L
s
0 .11 1 r
.71548 .10821 m
.71564 .1033 L
s
.345 1 0 r
.71877 .10407 m
.72263 .10104 L
s
.356 1 0 r
.71877 .10407 m
.71812 .105 L
s
0 .233 1 r
.71877 .10407 m
.72115 .10113 L
s
1 .025 0 r
.71877 .10407 m
.71919 .1078 L
s
.823 1 0 r
.71877 .10407 m
.72126 .1055 L
s
0 .13 1 r
.71877 .10407 m
.71564 .1033 L
s
.018 0 1 r
.71877 .10407 m
.71671 .10144 L
s
0 .837 1 r
.72263 .10104 m
.72746 .0937 L
s
.06 1 0 r
.72263 .10104 m
.72115 .10113 L
s
1 .106 0 r
.72263 .10104 m
.7246 .09722 L
s
.233 1 0 r
.72746 .0937 m
.72896 .09386 L
s
0 1 .512 r
.72746 .0937 m
.7246 .09722 L
s
.116 1 0 r
.72746 .0937 m
.72706 .09525 L
s
0 1 .186 r
.72896 .09386 m
.72706 .09525 L
s
0 1 .489 r
.72896 .09386 m
.72943 .09276 L
s
1 .046 0 r
.71647 .10728 m
.71812 .105 L
s
0 1 .634 r
.71647 .10728 m
.71826 .10569 L
s
0 1 .5 r
.71647 .10728 m
.71914 .10342 L
s
.118 1 0 r
.71647 .10728 m
.71942 .10155 L
s
1 .908 0 r
.71647 .10728 m
.7181 .1096 L
s
0 .033 1 r
.71647 .10728 m
.71711 .11122 L
s
0 .029 1 r
.71647 .10728 m
.71838 .10986 L
s
.464 1 0 r
.71647 .10728 m
.7195 .10689 L
s
1 .299 0 r
.71647 .10728 m
.71796 .10958 L
s
0 1 .258 r
.71647 .10728 m
.71725 .11027 L
s
0 .432 1 r
.71647 .10728 m
.71496 .11389 L
s
.083 0 1 r
.71647 .10728 m
.71861 .10878 L
s
.151 0 1 r
.71647 .10728 m
.71831 .11011 L
s
0 .981 1 r
.71647 .10728 m
.71969 .10706 L
s
.785 1 0 r
.71647 .10728 m
.7191 .10864 L
s
.125 1 0 r
.71647 .10728 m
.71661 .11132 L
s
1 .997 0 r
.71647 .10728 m
.71931 .10867 L
s
.06 0 1 r
.71647 .10728 m
.7199 .10818 L
s
0 1 .91 r
.71647 .10728 m
.72164 .10559 L
s
1 .808 0 r
.71647 .10728 m
.72155 .10459 L
s
.147 0 1 r
.71647 .10728 m
.71221 .1095 L
s
0 1 .063 r
.71647 .10728 m
.71282 .10815 L
s
1 .95 0 r
.71647 .10728 m
.71382 .10639 L
s
.392 1 0 r
.71647 .10728 m
.71401 .1051 L
s
0 .469 1 r
.71647 .10728 m
.71313 .10669 L
s
0 .726 1 r
.71647 .10728 m
.7128 .10756 L
s
1 .916 0 r
.71647 .10728 m
.71273 .10809 L
s
1 .996 0 r
.71647 .10728 m
.71429 .1052 L
s
.755 1 0 r
.71647 .10728 m
.71564 .10419 L
s
0 1 .768 r
.71647 .10728 m
.71531 .10325 L
s
0 1 .013 r
.71647 .10728 m
.71471 .10497 L
s
.185 1 0 r
.71647 .10728 m
.71323 .10678 L
s
0 1 .04 r
.71647 .10728 m
.71392 .10655 L
s
1 .979 0 r
.71647 .10728 m
.71497 .10558 L
s
.583 1 0 r
.71647 .10728 m
.71659 .10193 L
s
0 .944 1 r
.71647 .10728 m
.71606 .10161 L
s
0 .221 1 r
.71812 .105 m
.72115 .10113 L
s
1 .596 0 r
.71812 .105 m
.72043 .1024 L
s
.9 1 0 r
.71812 .105 m
.72053 .10139 L
s
0 1 .656 r
.71812 .105 m
.71929 .10296 L
s
0 1 .014 r
.71812 .105 m
.71931 .10867 L
s
.823 1 0 r
.71812 .105 m
.71807 .11021 L
s
.431 1 0 r
.71812 .105 m
.72055 .10652 L
s
0 .138 1 r
.71812 .105 m
.71973 .10785 L
s
0 1 .776 r
.71812 .105 m
.71639 .1115 L
s
0 1 .698 r
.71812 .105 m
.72115 .10637 L
s
0 .641 1 r
.71812 .105 m
.71791 .10942 L
s
0 .305 1 r
.71812 .105 m
.7205 .10678 L
s
.707 1 0 r
.71812 .105 m
.72037 .10631 L
s
.135 0 1 r
.71812 .105 m
.72143 .10604 L
s
0 .202 1 r
.71812 .105 m
.72132 .10571 L
s
0 1 .41 r
.71812 .105 m
.72233 .10532 L
s
.988 1 0 r
.71812 .105 m
.72126 .1055 L
s
1 .197 0 r
.71812 .105 m
.72101 .10731 L
s
0 1 .416 r
.71812 .105 m
.72257 .10459 L
s
0 1 .153 r
.71812 .105 m
.72365 .10278 L
s
1 .222 0 r
.71812 .105 m
.72205 .1051 L
s
0 .306 1 r
.71812 .105 m
.71392 .10655 L
s
0 .035 1 r
.71812 .105 m
.71322 .10751 L
s
1 .402 0 r
.71812 .105 m
.71506 .10416 L
s
0 1 .195 r
.71812 .105 m
.71751 .10128 L
s
.987 1 0 r
.71812 .105 m
.71468 .10473 L
s
1 .374 0 r
.71812 .105 m
.71566 .1037 L
s
0 .763 1 r
.71812 .105 m
.71279 .10733 L
s
0 1 .866 r
.71812 .105 m
.71611 .10213 L
s
0 1 .837 r
.71812 .105 m
.71721 .10035 L
s
1 .48 0 r
.71812 .105 m
.71812 .09975 L
s
0 .321 1 r
.71812 .105 m
.71622 .10249 L
s
0 .152 1 r
.71812 .105 m
.71738 .101 L
s
0 .332 1 r
.71812 .105 m
.71671 .10144 L
s
1 .256 0 r
.71812 .105 m
.71551 .10426 L
s
0 .469 1 r
.71812 .105 m
.71754 .1008 L
s
1 .246 0 r
.71812 .105 m
.71848 .09851 L
s
0 1 .603 r
.71812 .105 m
.71527 .10369 L
s
0 1 .055 r
.72115 .10113 m
.7246 .09722 L
s
.599 1 0 r
.72115 .10113 m
.72094 .09982 L
s
.382 1 0 r
.72115 .10113 m
.72228 .09838 L
s
.015 1 0 r
.72115 .10113 m
.72229 .09977 L
s
0 1 .601 r
.72115 .10113 m
.72101 .10731 L
s
1 .857 0 r
.72115 .10113 m
.71551 .10426 L
s
0 .419 1 r
.7246 .09722 m
.72706 .09525 L
s
1 .65 0 r
.7246 .09722 m
.72714 .09182 L
s
0 1 .574 r
.7246 .09722 m
.72585 .094 L
s
1 .753 0 r
.7246 .09722 m
.72336 .10039 L
s
0 1 .017 r
.72706 .09525 m
.72943 .09276 L
s
0 1 .797 r
.72706 .09525 m
.72689 .09553 L
s
0 .507 1 r
.72706 .09525 m
.72896 .09344 L
s
.103 0 1 r
.72706 .09525 m
.72894 .09205 L
s
.753 1 0 r
.72943 .09276 m
.729 .09141 L
s
.125 0 1 r
.72943 .09276 m
.73299 .08835 L
s
.074 0 1 r
.72943 .09276 m
.73122 .09275 L
s
0 1 .663 r
.71809 .1056 m
.71826 .10569 L
s
.25 1 0 r
.71809 .1056 m
.72087 .1071 L
s
0 1 .005 r
.71809 .1056 m
.71551 .10517 L
s
.419 1 0 r
.71894 .10323 m
.71914 .10342 L
s
0 .681 1 r
.71894 .10323 m
.7223 .10522 L
s
0 .449 1 r
.71894 .10323 m
.71747 .10052 L
s
0 1 .547 r
.72054 .09915 m
.71942 .10155 L
s
0 .87 1 r
.72054 .09915 m
.72199 .10347 L
s
.136 0 1 r
.72054 .09915 m
.71685 .09955 L
s
.192 1 0 r
.72043 .1024 m
.72121 .10162 L
s
0 .478 1 r
.72043 .1024 m
.72257 .10459 L
s
0 .638 1 r
.72043 .1024 m
.72406 .10264 L
s
.786 1 0 r
.72043 .1024 m
.71754 .1008 L
s
1 .324 0 r
.72043 .1024 m
.71814 .10003 L
s
1 .1 0 r
.72094 .09982 m
.72105 .09999 L
s
0 .958 1 r
.72714 .09182 m
.72503 .09488 L
s
1 .769 0 r
.72689 .09553 m
.72722 .09574 L
s
0 1 .817 r
.71826 .10569 m
.7199 .10818 L
s
0 1 .689 r
.71826 .10569 m
.72087 .1071 L
s
0 1 .491 r
.71826 .10569 m
.71497 .10558 L
s
1 .698 0 r
.71826 .10569 m
.71551 .10517 L
s
0 1 .831 r
.72053 .10139 m
.72142 .10029 L
s
0 1 .317 r
.72053 .10139 m
.72365 .10278 L
s
0 .601 1 r
.72053 .10139 m
.72333 .10346 L
s
0 .746 1 r
.72053 .10139 m
.71848 .09851 L
s
1 .24 0 r
.72053 .10139 m
.71786 .09952 L
s
.588 1 0 r
.72228 .09838 m
.72229 .09724 L
s
1 .676 0 r
.72585 .094 m
.72545 .09338 L
s
1 .974 0 r
.72896 .09344 m
.73111 .09084 L
s
0 .384 1 r
.71914 .10342 m
.72164 .10559 L
s
1 .361 0 r
.71914 .10342 m
.7223 .10522 L
s
.004 1 0 r
.71914 .10342 m
.71659 .10193 L
s
0 1 .576 r
.71914 .10342 m
.71747 .10052 L
s
1 .76 0 r
.71929 .10296 m
.72059 .10076 L
s
.534 1 0 r
.71929 .10296 m
.72205 .1051 L
s
0 1 .329 r
.71929 .10296 m
.72338 .10288 L
s
.07 0 1 r
.71929 .10296 m
.71527 .10369 L
s
0 1 .909 r
.71929 .10296 m
.71768 .09987 L
s
1 .177 0 r
.72229 .09977 m
.72313 .10018 L
s
0 .953 1 r
.72336 .10039 m
.72305 .10017 L
s
0 .805 1 r
.72894 .09205 m
.72955 .0908 L
s
.139 1 0 r
.71942 .10155 m
.72155 .10459 L
s
1 .196 0 r
.71942 .10155 m
.72199 .10347 L
s
0 .545 1 r
.71942 .10155 m
.71606 .10161 L
s
.179 0 1 r
.71942 .10155 m
.71685 .09955 L
s
0 .554 1 r
.72121 .10162 m
.72406 .10264 L
s
1 .011 0 r
.72121 .10162 m
.71814 .10003 L
s
0 .83 1 r
.72142 .10029 m
.72333 .10346 L
s
0 1 .985 r
.72142 .10029 m
.71786 .09952 L
s
0 .062 1 r
.72059 .10076 m
.72338 .10288 L
s
.061 1 0 r
.72059 .10076 m
.71768 .09987 L
s
1 .446 0 r
.7127 .10363 m
.71593 .09801 L
s
0 1 .312 r
.7127 .10363 m
.71194 .104 L
s
0 1 .771 r
.7127 .10363 m
.71289 .1043 L
s
0 .128 1 r
.7127 .10363 m
.7155 .09815 L
s
0 1 .852 r
.7127 .10363 m
.71294 .10369 L
s
.001 1 0 r
.7127 .10363 m
.71544 .09788 L
s
.069 0 1 r
.7127 .10363 m
.71497 .10558 L
s
0 .904 1 r
.7127 .10363 m
.71551 .10517 L
s
1 .604 0 r
.7127 .10363 m
.71814 .10003 L
s
0 .03 1 r
.7127 .10363 m
.70948 .10367 L
s
.461 1 0 r
.7127 .10363 m
.70983 .10379 L
s
0 1 .522 r
.7127 .10363 m
.71138 .09965 L
s
.95 1 0 r
.71593 .09801 m
.71965 .09192 L
s
.073 1 0 r
.71593 .09801 m
.71359 .10109 L
s
.898 1 0 r
.71593 .09801 m
.7155 .09815 L
s
.087 1 0 r
.71593 .09801 m
.71585 .09794 L
s
.336 1 0 r
.71593 .09801 m
.71544 .09788 L
s
0 .675 1 r
.71593 .09801 m
.71915 .09265 L
s
0 .115 1 r
.71593 .09801 m
.71754 .1008 L
s
1 .525 0 r
.71593 .09801 m
.71814 .10003 L
s
.327 1 0 r
.71593 .09801 m
.71191 .09798 L
s
0 .339 1 r
.71593 .09801 m
.71138 .09965 L
s
0 1 .906 r
.71965 .09192 m
.72286 .08729 L
s
1 .249 0 r
.71965 .09192 m
.71595 .09687 L
s
.558 1 0 r
.71965 .09192 m
.71585 .09794 L
s
.002 1 0 r
.71965 .09192 m
.7213 .08959 L
s
0 1 .7 r
.71965 .09192 m
.71915 .09265 L
s
.607 1 0 r
.71965 .09192 m
.72358 .08546 L
s
0 .438 1 r
.72286 .08729 m
.7223 .08695 L
s
1 .925 0 r
.72286 .08729 m
.71878 .09144 L
s
0 .239 1 r
.72286 .08729 m
.7213 .08959 L
s
0 1 .865 r
.72286 .08729 m
.72276 .08725 L
s
0 1 .26 r
.72286 .08729 m
.72358 .08546 L
s
.652 1 0 r
.72286 .08729 m
.72374 .08773 L
s
0 1 .168 r
.7223 .08695 m
.72185 .08663 L
s
1 .187 0 r
.7223 .08695 m
.7196 .08956 L
s
1 .106 0 r
.7223 .08695 m
.72276 .08725 L
s
0 1 .613 r
.7223 .08695 m
.72374 .08773 L
s
0 .615 1 r
.7223 .08695 m
.72271 .08704 L
s
0 .124 1 r
.72185 .08663 m
.71973 .08867 L
s
0 1 .879 r
.72185 .08663 m
.72141 .08616 L
s
0 .536 1 r
.72185 .08663 m
.72271 .08704 L
s
0 .68 1 r
.71392 .10011 m
.71491 .09743 L
s
0 1 .308 r
.71392 .10011 m
.71194 .104 L
s
0 1 .235 r
.71392 .10011 m
.71541 .09834 L
s
.458 1 0 r
.71392 .10011 m
.71484 .09839 L
s
0 1 .667 r
.71392 .10011 m
.71382 .10067 L
s
0 .944 1 r
.71392 .10011 m
.71508 .09844 L
s
0 1 .236 r
.71392 .10011 m
.71659 .10193 L
s
.907 1 0 r
.71392 .10011 m
.71747 .10052 L
s
0 1 .252 r
.71392 .10011 m
.71786 .09952 L
s
.589 1 0 r
.71392 .10011 m
.7097 .10256 L
s
0 1 .763 r
.71392 .10011 m
.71123 .09859 L
s
0 .82 1 r
.71392 .10011 m
.71186 .09651 L
s
1 .378 0 r
.71491 .09743 m
.71686 .09305 L
s
1 .263 0 r
.71491 .09743 m
.71359 .10109 L
s
.646 1 0 r
.71491 .09743 m
.71484 .09839 L
s
.618 1 0 r
.71491 .09743 m
.71548 .0945 L
s
0 1 .089 r
.71491 .09743 m
.71508 .09844 L
s
.041 1 0 r
.71491 .09743 m
.71567 .09456 L
s
0 1 .919 r
.71491 .09743 m
.71848 .09851 L
s
0 .959 1 r
.71491 .09743 m
.71786 .09952 L
s
0 1 .053 r
.71491 .09743 m
.71224 .09612 L
s
0 1 .152 r
.71491 .09743 m
.71186 .09651 L
s
1 .812 0 r
.71686 .09305 m
.71962 .08791 L
s
.083 0 1 r
.71686 .09305 m
.71595 .09687 L
s
0 1 .471 r
.71686 .09305 m
.71548 .0945 L
s
.527 1 0 r
.71686 .09305 m
.71646 .09273 L
s
0 .402 1 r
.71686 .09305 m
.71567 .09456 L
s
.897 1 0 r
.71686 .09305 m
.71656 .09283 L
s
1 .448 0 r
.71962 .08791 m
.71996 .08916 L
s
.787 1 0 r
.71962 .08791 m
.71878 .09144 L
s
0 1 .086 r
.71962 .08791 m
.71646 .09273 L
s
0 .349 1 r
.71962 .08791 m
.71957 .08752 L
s
1 .913 0 r
.71962 .08791 m
.71656 .09283 L
s
0 1 .665 r
.71962 .08791 m
.7219 .08435 L
s
1 .475 0 r
.71996 .08916 m
.72041 .08917 L
s
.694 1 0 r
.71996 .08916 m
.7196 .08956 L
s
0 .808 1 r
.71996 .08916 m
.71957 .08752 L
s
0 1 .651 r
.71996 .08916 m
.7219 .08435 L
s
0 .092 1 r
.71996 .08916 m
.72374 .08286 L
s
.471 1 0 r
.72041 .08917 m
.71973 .08867 L
s
0 1 .004 r
.72041 .08917 m
.72074 .08939 L
s
1 .669 0 r
.72041 .08917 m
.72374 .08286 L
s
1 .778 0 r
.71442 .09823 m
.71478 .09835 L
s
0 .278 1 r
.71442 .09823 m
.71194 .104 L
s
1 .453 0 r
.71442 .09823 m
.71411 .09683 L
s
1 .345 0 r
.71442 .09823 m
.71511 .09784 L
s
0 1 .455 r
.71442 .09823 m
.71459 .09745 L
s
1 .49 0 r
.71442 .09823 m
.71571 .09797 L
s
1 .724 0 r
.71442 .09823 m
.71606 .10161 L
s
.261 1 0 r
.71442 .09823 m
.71685 .09955 L
s
0 1 .843 r
.71442 .09823 m
.71768 .09987 L
s
1 .649 0 r
.71442 .09823 m
.7108 .09911 L
s
1 .771 0 r
.71442 .09823 m
.71129 .09675 L
s
0 .604 1 r
.71442 .09823 m
.71155 .09791 L
s
0 .216 1 r
.71478 .09835 m
.71792 .09392 L
s
0 .863 1 r
.71478 .09835 m
.71359 .10109 L
s
1 .682 0 r
.71478 .09835 m
.71511 .09784 L
s
0 .137 1 r
.71478 .09835 m
.71765 .09376 L
s
.772 1 0 r
.71478 .09835 m
.71571 .09797 L
s
1 .343 0 r
.71478 .09835 m
.71809 .09405 L
s
0 1 .03 r
.71478 .09835 m
.71527 .10369 L
s
0 .507 1 r
.71478 .09835 m
.71768 .09987 L
s
0 1 .603 r
.71478 .09835 m
.71056 .10024 L
s
0 .959 1 r
.71478 .09835 m
.71155 .09791 L
s
.338 1 0 r
.71792 .09392 m
.71878 .09103 L
s
.595 1 0 r
.71792 .09392 m
.71595 .09687 L
s
.981 1 0 r
.71792 .09392 m
.71765 .09376 L
s
.687 1 0 r
.71792 .09392 m
.72027 .09115 L
s
.999 1 0 r
.71792 .09392 m
.71809 .09405 L
s
0 1 .045 r
.71792 .09392 m
.71992 .09096 L
s
.862 1 0 r
.71878 .09103 m
.71788 .08996 L
s
0 1 .056 r
.71878 .09103 m
.71878 .09144 L
s
0 1 .22 r
.71878 .09103 m
.72027 .09115 L
s
1 .085 0 r
.71878 .09103 m
.71836 .09005 L
s
1 .302 0 r
.71878 .09103 m
.71992 .09096 L
s
.509 1 0 r
.71878 .09103 m
.71852 .09021 L
s
1 .59 0 r
.71788 .08996 m
.71807 .09 L
s
0 1 .157 r
.71788 .08996 m
.7196 .08956 L
s
0 .272 1 r
.71788 .08996 m
.71836 .09005 L
s
.176 0 1 r
.71788 .08996 m
.71852 .09021 L
s
.629 1 0 r
.71788 .08996 m
.72129 .08375 L
s
1 .597 0 r
.71807 .09 m
.71973 .08867 L
s
0 .591 1 r
.71807 .09 m
.71933 .08855 L
s
0 .745 1 r
.71807 .09 m
.72129 .08375 L
s
0 1 .818 r
.70999 .10794 m
.71164 .10461 L
s
0 1 .502 r
.70999 .10794 m
.71194 .104 L
s
0 .603 1 r
.70999 .10794 m
.71221 .1095 L
s
0 .789 1 r
.70999 .10794 m
.7124 .10894 L
s
1 .608 0 r
.70999 .10794 m
.70803 .10659 L
s
1 .725 0 r
.70999 .10794 m
.70731 .10797 L
s
0 .882 1 r
.71164 .10461 m
.71422 .09918 L
s
1 .083 0 r
.71164 .10461 m
.71194 .104 L
s
1 .195 0 r
.71164 .10461 m
.71359 .10109 L
s
1 .669 0 r
.71164 .10461 m
.7124 .10894 L
s
0 .753 1 r
.71164 .10461 m
.71273 .10809 L
s
0 1 .858 r
.71164 .10461 m
.71322 .10751 L
s
1 .238 0 r
.71164 .10461 m
.71474 .10451 L
s
0 1 .995 r
.71164 .10461 m
.70731 .10797 L
s
1 .085 0 r
.71164 .10461 m
.70843 .10562 L
s
.697 1 0 r
.71164 .10461 m
.70958 .10303 L
s
0 1 .866 r
.71164 .10461 m
.71021 .10071 L
s
.058 1 0 r
.71422 .09918 m
.7172 .09299 L
s
0 .405 1 r
.71422 .09918 m
.71359 .10109 L
s
0 1 .104 r
.71422 .09918 m
.71595 .09687 L
s
0 .48 1 r
.71422 .09918 m
.71474 .10451 L
s
0 .781 1 r
.71422 .09918 m
.71611 .10213 L
s
0 1 .478 r
.71422 .09918 m
.71021 .10071 L
s
.066 1 0 r
.71422 .09918 m
.71222 .09694 L
s
0 1 .622 r
.7172 .09299 m
.718 .09206 L
s
1 .23 0 r
.7172 .09299 m
.71595 .09687 L
s
1 .075 0 r
.7172 .09299 m
.71878 .09144 L
s
1 .357 0 r
.718 .09206 m
.71768 .09184 L
s
0 .879 1 r
.718 .09206 m
.71878 .09144 L
s
1 .691 0 r
.718 .09206 m
.7196 .08956 L
s
.83 1 0 r
.71768 .09184 m
.7196 .08956 L
s
0 1 .534 r
.71768 .09184 m
.71973 .08867 L
s
.185 0 1 r
.71187 .10474 m
.71183 .10377 L
s
.128 0 1 r
.71187 .10474 m
.71194 .104 L
s
.074 0 1 r
.71187 .10474 m
.71282 .10815 L
s
.183 0 1 r
.71187 .10474 m
.71368 .1069 L
s
0 1 .218 r
.71187 .10474 m
.70932 .10342 L
s
.922 1 0 r
.71187 .10474 m
.7077 .10719 L
s
.726 1 0 r
.71183 .10377 m
.71346 .10025 L
s
0 .843 1 r
.71183 .10377 m
.71194 .104 L
s
1 .238 0 r
.71183 .10377 m
.71359 .10109 L
s
.429 1 0 r
.71183 .10377 m
.71368 .1069 L
s
.343 1 0 r
.71183 .10377 m
.71429 .1052 L
s
0 1 .882 r
.71183 .10377 m
.71506 .10416 L
s
0 .704 1 r
.71183 .10377 m
.71527 .10307 L
s
.387 1 0 r
.71183 .10377 m
.7077 .10719 L
s
.15 0 1 r
.71183 .10377 m
.71043 .10081 L
s
.331 1 0 r
.71183 .10377 m
.70979 .10212 L
s
0 .228 1 r
.71183 .10377 m
.70923 .10226 L
s
0 .714 1 r
.71346 .10025 m
.71446 .09781 L
s
.049 1 0 r
.71346 .10025 m
.71359 .10109 L
s
0 .518 1 r
.71346 .10025 m
.71595 .09687 L
s
0 .023 1 r
.71346 .10025 m
.71527 .10307 L
s
.595 1 0 r
.71346 .10025 m
.71721 .10035 L
s
.118 0 1 r
.71346 .10025 m
.70923 .10226 L
s
.079 0 1 r
.71346 .10025 m
.71162 .09767 L
s
0 .823 1 r
.71446 .09781 m
.71683 .09445 L
s
.131 1 0 r
.71446 .09781 m
.71595 .09687 L
s
.248 1 0 r
.71446 .09781 m
.71878 .09144 L
s
0 1 .719 r
.71683 .09445 m
.71654 .09431 L
s
.1 0 1 r
.71683 .09445 m
.71878 .09144 L
s
1 .613 0 r
.71683 .09445 m
.7196 .08956 L
s
1 .127 0 r
.71654 .09431 m
.7196 .08956 L
s
1 .13 0 r
.71654 .09431 m
.71973 .08867 L
s
0 1 .929 r
.71219 .10446 m
.71372 .10165 L
s
0 1 .753 r
.71219 .10446 m
.71194 .104 L
s
.634 1 0 r
.71219 .10446 m
.71382 .10639 L
s
0 .546 1 r
.71219 .10446 m
.71597 .10397 L
s
.288 1 0 r
.71219 .10446 m
.70963 .1025 L
s
0 1 .333 r
.71219 .10446 m
.71038 .10279 L
s
.883 1 0 r
.71372 .10165 m
.7159 .09685 L
s
.643 1 0 r
.71372 .10165 m
.71194 .104 L
s
1 .706 0 r
.71372 .10165 m
.71359 .10109 L
s
0 .531 1 r
.71372 .10165 m
.71597 .10397 L
s
.11 1 0 r
.71372 .10165 m
.71564 .10419 L
s
.224 1 0 r
.71372 .10165 m
.71751 .10128 L
s
0 .997 1 r
.71372 .10165 m
.71726 .10133 L
s
0 .192 1 r
.71372 .10165 m
.71038 .10279 L
s
.897 1 0 r
.71372 .10165 m
.71023 .1024 L
s
1 .479 0 r
.71372 .10165 m
.7114 .09997 L
s
.408 1 0 r
.71372 .10165 m
.71208 .09859 L
s
1 .226 0 r
.7159 .09685 m
.71896 .09181 L
s
0 1 .065 r
.7159 .09685 m
.71359 .10109 L
s
0 .342 1 r
.7159 .09685 m
.71595 .09687 L
s
.997 1 0 r
.7159 .09685 m
.71726 .10133 L
s
0 1 .285 r
.7159 .09685 m
.71812 .09975 L
s
1 .556 0 r
.7159 .09685 m
.71208 .09859 L
s
.174 0 1 r
.7159 .09685 m
.713 .09577 L
s
.578 1 0 r
.71896 .09181 m
.7213 .08723 L
s
1 .299 0 r
.71896 .09181 m
.71595 .09687 L
s
.392 1 0 r
.71896 .09181 m
.71878 .09144 L
s
0 1 .047 r
.7213 .08723 m
.72089 .08611 L
s
.779 1 0 r
.7213 .08723 m
.71878 .09144 L
s
.753 1 0 r
.7213 .08723 m
.7196 .08956 L
s
.307 1 0 r
.72089 .08611 m
.7196 .08956 L
s
0 .377 1 r
.72089 .08611 m
.71973 .08867 L
s
.571 1 0 r
.71163 .10328 m
.71243 .10271 L
s
.175 0 1 r
.71163 .10328 m
.71194 .104 L
s
.42 1 0 r
.71163 .10328 m
.71401 .1051 L
s
.329 1 0 r
.71163 .10328 m
.71472 .10338 L
s
0 1 .464 r
.71163 .10328 m
.70923 .10205 L
s
0 .891 1 r
.71163 .10328 m
.709 .10198 L
s
.616 1 0 r
.71243 .10271 m
.7145 .09924 L
s
0 .207 1 r
.71243 .10271 m
.71194 .104 L
s
0 .771 1 r
.71243 .10271 m
.71359 .10109 L
s
0 .737 1 r
.71243 .10271 m
.71472 .10338 L
s
1 .971 0 r
.71243 .10271 m
.71531 .10325 L
s
0 1 .821 r
.71243 .10271 m
.71468 .10473 L
s
.564 1 0 r
.71243 .10271 m
.71697 .10037 L
s
.826 1 0 r
.71243 .10271 m
.709 .10198 L
s
.029 0 1 r
.71243 .10271 m
.71008 .10049 L
s
0 1 .864 r
.71243 .10271 m
.71004 .10171 L
s
1 .838 0 r
.71243 .10271 m
.71026 .10082 L
s
1 .508 0 r
.7145 .09924 m
.71525 .09741 L
s
1 .962 0 r
.7145 .09924 m
.71359 .10109 L
s
1 .172 0 r
.7145 .09924 m
.71595 .09687 L
s
0 .371 1 r
.7145 .09924 m
.71697 .10037 L
s
0 .88 1 r
.7145 .09924 m
.71622 .10249 L
s
0 .779 1 r
.7145 .09924 m
.71026 .10082 L
s
.345 1 0 r
.7145 .09924 m
.71119 .09885 L
s
0 .968 1 r
.71525 .09741 m
.71973 .08903 L
s
0 1 .701 r
.71525 .09741 m
.71595 .09687 L
s
0 1 .944 r
.71525 .09741 m
.71878 .09144 L
s
0 1 .386 r
.71973 .08903 m
.71893 .08843 L
s
1 .579 0 r
.71973 .08903 m
.71878 .09144 L
s
0 1 .958 r
.71973 .08903 m
.7196 .08956 L
s
1 .222 0 r
.71893 .08843 m
.7196 .08956 L
s
.117 1 0 r
.71893 .08843 m
.71973 .08867 L
s
0 1 .308 r
.71057 .10558 m
.71274 .1026 L
s
.396 1 0 r
.71057 .10558 m
.71194 .104 L
s
.483 1 0 r
.71057 .10558 m
.71313 .10669 L
s
.785 1 0 r
.71057 .10558 m
.71363 .10595 L
s
.696 1 0 r
.71057 .10558 m
.7077 .106 L
s
0 .307 1 r
.71057 .10558 m
.70947 .10179 L
s
1 .066 0 r
.71274 .1026 m
.71436 .09928 L
s
1 .09 0 r
.71274 .1026 m
.71194 .104 L
s
0 .845 1 r
.71274 .1026 m
.71359 .10109 L
s
1 .848 0 r
.71274 .1026 m
.71363 .10595 L
s
.099 1 0 r
.71274 .1026 m
.71471 .10497 L
s
1 .792 0 r
.71274 .1026 m
.71566 .1037 L
s
1 .438 0 r
.71274 .1026 m
.71702 .10105 L
s
0 .118 1 r
.71274 .1026 m
.70947 .10179 L
s
.034 1 0 r
.71274 .1026 m
.70978 .10176 L
s
0 1 .049 r
.71274 .1026 m
.71042 .10102 L
s
0 1 .341 r
.71274 .1026 m
.70977 .10127 L
s
0 1 .174 r
.71436 .09928 m
.71798 .09349 L
s
1 .118 0 r
.71436 .09928 m
.71359 .10109 L
s
0 1 .499 r
.71436 .09928 m
.71595 .09687 L
s
0 1 .901 r
.71436 .09928 m
.71702 .10105 L
s
0 1 .292 r
.71436 .09928 m
.71738 .101 L
s
0 1 .486 r
.71436 .09928 m
.70977 .10127 L
s
0 .414 1 r
.71436 .09928 m
.71128 .09891 L
s
.746 1 0 r
.71798 .09349 m
.71832 .09366 L
s
0 .276 1 r
.71798 .09349 m
.71595 .09687 L
s
0 .489 1 r
.71798 .09349 m
.71878 .09144 L
s
0 .362 1 r
.71832 .09366 m
.71733 .09301 L
s
0 1 .998 r
.71832 .09366 m
.71878 .09144 L
s
.207 1 0 r
.71832 .09366 m
.7196 .08956 L
s
.166 0 1 r
.71733 .09301 m
.7196 .08956 L
s
0 1 .103 r
.71733 .09301 m
.71973 .08867 L
s
1 .55 0 r
.71144 .10457 m
.71229 .10337 L
s
.93 1 0 r
.71144 .10457 m
.71194 .104 L
s
1 .777 0 r
.71144 .10457 m
.7128 .10756 L
s
0 1 .053 r
.71144 .10457 m
.71179 .10846 L
s
0 1 .093 r
.71144 .10457 m
.70827 .10577 L
s
.115 0 1 r
.71144 .10457 m
.7083 .10517 L
s
0 .579 1 r
.71229 .10337 m
.71416 .09973 L
s
.376 1 0 r
.71229 .10337 m
.71194 .104 L
s
.399 1 0 r
.71229 .10337 m
.71359 .10109 L
s
0 .54 1 r
.71229 .10337 m
.71179 .10846 L
s
.594 1 0 r
.71229 .10337 m
.71323 .10678 L
s
.097 1 0 r
.71229 .10337 m
.71279 .10733 L
s
1 .261 0 r
.71229 .10337 m
.71564 .1033 L
s
0 1 .229 r
.71229 .10337 m
.7083 .10517 L
s
0 .661 1 r
.71229 .10337 m
.70922 .10303 L
s
1 .303 0 r
.71229 .10337 m
.70853 .10469 L
s
1 .747 0 r
.71229 .10337 m
.71046 .10124 L
s
0 .714 1 r
.71416 .09973 m
.71774 .09339 L
s
1 .951 0 r
.71416 .09973 m
.71359 .10109 L
s
0 1 .98 r
.71416 .09973 m
.71595 .09687 L
s
.296 1 0 r
.71416 .09973 m
.71564 .1033 L
s
0 .216 1 r
.71416 .09973 m
.71671 .10144 L
s
1 .074 0 r
.71416 .09973 m
.71046 .10124 L
s
.157 1 0 r
.71416 .09973 m
.71171 .0981 L
s
1 .784 0 r
.71774 .09339 m
.71751 .09312 L
s
1 .023 0 r
.71774 .09339 m
.71595 .09687 L
s
1 .448 0 r
.71774 .09339 m
.71878 .09144 L
s
0 .555 1 r
.71751 .09312 m
.72081 .08685 L
s
0 1 .413 r
.71751 .09312 m
.71878 .09144 L
s
0 .803 1 r
.71751 .09312 m
.7196 .08956 L
s
0 1 .461 r
.72081 .08685 m
.7196 .08956 L
s
0 1 .969 r
.72081 .08685 m
.71973 .08867 L
s
.417 1 0 r
.71194 .104 m
.71359 .10109 L
s
1 .599 0 r
.71194 .104 m
.71294 .10369 L
s
0 1 .129 r
.71194 .104 m
.71382 .10067 L
s
0 .469 1 r
.71194 .104 m
.71459 .09745 L
s
0 .241 1 r
.71194 .104 m
.71221 .1095 L
s
.246 1 0 r
.71194 .104 m
.71282 .10815 L
s
0 .995 1 r
.71194 .104 m
.71382 .10639 L
s
.779 1 0 r
.71194 .104 m
.71401 .1051 L
s
0 .458 1 r
.71194 .104 m
.71313 .10669 L
s
0 1 .373 r
.71194 .104 m
.7128 .10756 L
s
.034 0 1 r
.71194 .104 m
.71273 .10809 L
s
1 .804 0 r
.71194 .104 m
.71429 .1052 L
s
0 1 .311 r
.71194 .104 m
.71564 .10419 L
s
.887 1 0 r
.71194 .104 m
.71531 .10325 L
s
0 .81 1 r
.71194 .104 m
.71471 .10497 L
s
1 .943 0 r
.71194 .104 m
.71323 .10678 L
s
.139 0 1 r
.71194 .104 m
.71392 .10655 L
s
1 .944 0 r
.71194 .104 m
.71497 .10558 L
s
1 .547 0 r
.71194 .104 m
.71659 .10193 L
s
0 .148 1 r
.71194 .104 m
.71606 .10161 L
s
1 .579 0 r
.71194 .104 m
.70803 .10659 L
s
.107 1 0 r
.71194 .104 m
.70932 .10342 L
s
0 .373 1 r
.71194 .104 m
.70963 .1025 L
s
0 1 .305 r
.71194 .104 m
.70923 .10205 L
s
0 1 .468 r
.71194 .104 m
.7077 .106 L
s
1 .51 0 r
.71194 .104 m
.70827 .10577 L
s
.743 1 0 r
.71194 .104 m
.70843 .10562 L
s
1 .62 0 r
.71194 .104 m
.71043 .10081 L
s
1 .809 0 r
.71194 .104 m
.71023 .1024 L
s
1 .968 0 r
.71194 .104 m
.71008 .10049 L
s
0 1 .825 r
.71194 .104 m
.70978 .10176 L
s
0 1 .87 r
.71194 .104 m
.70922 .10303 L
s
.32 1 0 r
.71194 .104 m
.70897 .104 L
s
0 .73 1 r
.71194 .104 m
.70948 .10367 L
s
0 .572 1 r
.71194 .104 m
.7097 .10256 L
s
0 1 .365 r
.71194 .104 m
.7108 .09911 L
s
0 .605 1 r
.71359 .10109 m
.71595 .09687 L
s
.411 1 0 r
.71359 .10109 m
.7155 .09815 L
s
1 .474 0 r
.71359 .10109 m
.71484 .09839 L
s
0 .801 1 r
.71359 .10109 m
.71511 .09784 L
s
0 .503 1 r
.71359 .10109 m
.71392 .10655 L
s
1 .557 0 r
.71359 .10109 m
.71322 .10751 L
s
1 .774 0 r
.71359 .10109 m
.71506 .10416 L
s
0 1 .77 r
.71359 .10109 m
.71751 .10128 L
s
0 .897 1 r
.71359 .10109 m
.71468 .10473 L
s
0 .879 1 r
.71359 .10109 m
.71566 .1037 L
s
.061 1 0 r
.71359 .10109 m
.71279 .10733 L
s
1 .953 0 r
.71359 .10109 m
.71611 .10213 L
s
1 .385 0 r
.71359 .10109 m
.71721 .10035 L
s
1 .644 0 r
.71359 .10109 m
.71812 .09975 L
s
1 .573 0 r
.71359 .10109 m
.71622 .10249 L
s
0 .25 1 r
.71359 .10109 m
.71738 .101 L
s
.497 1 0 r
.71359 .10109 m
.71671 .10144 L
s
0 1 .213 r
.71359 .10109 m
.71551 .10426 L
s
0 1 .048 r
.71359 .10109 m
.71754 .1008 L
s
1 .799 0 r
.71359 .10109 m
.71848 .09851 L
s
0 1 .125 r
.71359 .10109 m
.71527 .10369 L
s
.184 0 1 r
.71359 .10109 m
.70897 .104 L
s
0 .474 1 r
.71359 .10109 m
.70958 .10303 L
s
0 1 .452 r
.71359 .10109 m
.70979 .10212 L
s
0 .653 1 r
.71359 .10109 m
.7114 .09997 L
s
.835 1 0 r
.71359 .10109 m
.71004 .10171 L
s
.551 1 0 r
.71359 .10109 m
.71042 .10102 L
s
0 1 .055 r
.71359 .10109 m
.70853 .10469 L
s
1 .772 0 r
.71359 .10109 m
.71222 .09694 L
s
0 .842 1 r
.71359 .10109 m
.71162 .09767 L
s
1 .908 0 r
.71359 .10109 m
.713 .09577 L
s
0 1 .783 r
.71359 .10109 m
.71119 .09885 L
s
0 1 .015 r
.71359 .10109 m
.71128 .09891 L
s
0 .095 1 r
.71359 .10109 m
.71171 .0981 L
s
.007 1 0 r
.71359 .10109 m
.71088 .09976 L
s
0 .374 1 r
.71359 .10109 m
.71191 .09798 L
s
0 .999 1 r
.71359 .10109 m
.71224 .09612 L
s
0 .261 1 r
.71359 .10109 m
.71056 .10024 L
s
0 .537 1 r
.71595 .09687 m
.71878 .09144 L
s
.401 1 0 r
.71595 .09687 m
.71585 .09794 L
s
1 .58 0 r
.71595 .09687 m
.71548 .0945 L
s
.545 1 0 r
.71595 .09687 m
.71765 .09376 L
s
0 .925 1 r
.71595 .09687 m
.71551 .10426 L
s
0 1 .171 r
.71595 .09687 m
.71088 .09976 L
s
.612 1 0 r
.71878 .09144 m
.7196 .08956 L
s
0 1 .49 r
.71878 .09144 m
.7213 .08959 L
s
0 .22 1 r
.71878 .09144 m
.71646 .09273 L
s
0 .508 1 r
.71878 .09144 m
.72027 .09115 L
s
0 1 .937 r
.7196 .08956 m
.71973 .08867 L
s
0 .158 1 r
.7196 .08956 m
.72276 .08725 L
s
.527 1 0 r
.7196 .08956 m
.71957 .08752 L
s
0 1 .279 r
.7196 .08956 m
.71836 .09005 L
s
0 .897 1 r
.71973 .08867 m
.72141 .08616 L
s
0 1 .222 r
.71973 .08867 m
.72074 .08939 L
s
.011 1 0 r
.71973 .08867 m
.71933 .08855 L
s
1 .682 0 r
.71289 .1043 m
.71294 .10369 L
s
.005 1 0 r
.71289 .1043 m
.71551 .10517 L
s
1 .963 0 r
.71289 .1043 m
.70983 .10379 L
s
1 .949 0 r
.71541 .09834 m
.71382 .10067 L
s
.724 1 0 r
.71541 .09834 m
.71747 .10052 L
s
0 1 .853 r
.71541 .09834 m
.71123 .09859 L
s
.621 1 0 r
.71411 .09683 m
.71459 .09745 L
s
1 .625 0 r
.71411 .09683 m
.71685 .09955 L
s
1 .743 0 r
.71411 .09683 m
.71129 .09675 L
s
1 .281 0 r
.7155 .09815 m
.71544 .09788 L
s
.493 1 0 r
.7155 .09815 m
.71754 .1008 L
s
0 1 .754 r
.7155 .09815 m
.71814 .10003 L
s
1 .431 0 r
.7155 .09815 m
.71191 .09798 L
s
0 1 .445 r
.7155 .09815 m
.71138 .09965 L
s
0 .839 1 r
.71585 .09794 m
.71915 .09265 L
s
1 .291 0 r
.7213 .08959 m
.72358 .08546 L
s
.252 1 0 r
.72276 .08725 m
.72374 .08773 L
s
1 .827 0 r
.71294 .10369 m
.71497 .10558 L
s
0 .716 1 r
.71294 .10369 m
.71551 .10517 L
s
.167 0 1 r
.71294 .10369 m
.70948 .10367 L
s
0 .484 1 r
.71294 .10369 m
.70983 .10379 L
s
0 .91 1 r
.71484 .09839 m
.71508 .09844 L
s
.312 1 0 r
.71484 .09839 m
.71848 .09851 L
s
0 1 .982 r
.71484 .09839 m
.71786 .09952 L
s
0 1 .744 r
.71484 .09839 m
.71224 .09612 L
s
1 .136 0 r
.71484 .09839 m
.71186 .09651 L
s
.179 1 0 r
.71548 .0945 m
.71567 .09456 L
s
.306 1 0 r
.71646 .09273 m
.71656 .09283 L
s
0 .677 1 r
.71957 .08752 m
.7219 .08435 L
s
0 .755 1 r
.71382 .10067 m
.71659 .10193 L
s
0 .38 1 r
.71382 .10067 m
.71747 .10052 L
s
1 .759 0 r
.71382 .10067 m
.7097 .10256 L
s
1 .953 0 r
.71382 .10067 m
.71123 .09859 L
s
.109 0 1 r
.71511 .09784 m
.71571 .09797 L
s
0 1 .142 r
.71511 .09784 m
.71527 .10369 L
s
0 1 .285 r
.71511 .09784 m
.71768 .09987 L
s
0 .191 1 r
.71511 .09784 m
.71056 .10024 L
s
0 .395 1 r
.71511 .09784 m
.71155 .09791 L
s
0 .636 1 r
.71765 .09376 m
.71809 .09405 L
s
0 1 .648 r
.72027 .09115 m
.71992 .09096 L
s
.412 1 0 r
.71836 .09005 m
.71852 .09021 L
s
0 .83 1 r
.71459 .09745 m
.71606 .10161 L
s
1 .366 0 r
.71459 .09745 m
.71685 .09955 L
s
0 1 .581 r
.71459 .09745 m
.7108 .09911 L
s
0 1 .938 r
.71459 .09745 m
.71129 .09675 L
s
1 .231 0 r
.71544 .09788 m
.71814 .10003 L
s
0 .231 1 r
.71544 .09788 m
.71138 .09965 L
s
.069 1 0 r
.71508 .09844 m
.71786 .09952 L
s
1 .74 0 r
.71508 .09844 m
.71186 .09651 L
s
0 1 .375 r
.71571 .09797 m
.71768 .09987 L
s
.038 1 0 r
.71571 .09797 m
.71155 .09791 L
s
1 .816 0 r
.70779 .10035 m
.709 .09593 L
s
0 1 .679 r
.70779 .10035 m
.70603 .10368 L
s
1 .666 0 r
.70779 .10035 m
.70734 .1025 L
s
0 .434 1 r
.70779 .10035 m
.70784 .09917 L
s
.135 1 0 r
.70779 .10035 m
.70745 .10155 L
s
0 1 .216 r
.70779 .10035 m
.70778 .0987 L
s
0 1 .747 r
.70779 .10035 m
.70948 .10367 L
s
0 1 .579 r
.70779 .10035 m
.70983 .10379 L
s
1 .575 0 r
.70779 .10035 m
.71138 .09965 L
s
0 1 .201 r
.70779 .10035 m
.70409 .10186 L
s
1 .089 0 r
.70779 .10035 m
.70439 .10226 L
s
.853 1 0 r
.70779 .10035 m
.70467 .09904 L
s
.385 1 0 r
.709 .09593 m
.70951 .0914 L
s
.063 1 0 r
.709 .09593 m
.70804 .09896 L
s
0 .722 1 r
.709 .09593 m
.70784 .09917 L
s
0 .8 1 r
.709 .09593 m
.70754 .09471 L
s
.875 1 0 r
.709 .09593 m
.70778 .0987 L
s
.545 1 0 r
.709 .09593 m
.70754 .095 L
s
0 1 .917 r
.709 .09593 m
.71191 .09798 L
s
.2 1 0 r
.709 .09593 m
.71138 .09965 L
s
.006 1 0 r
.709 .09593 m
.70563 .09647 L
s
0 .284 1 r
.709 .09593 m
.70467 .09904 L
s
.234 1 0 r
.70951 .0914 m
.71052 .08877 L
s
0 1 .296 r
.70951 .0914 m
.70979 .09405 L
s
0 1 .541 r
.70951 .0914 m
.70754 .09471 L
s
.18 0 1 r
.70951 .0914 m
.71112 .08768 L
s
.113 1 0 r
.70951 .0914 m
.70754 .095 L
s
.895 1 0 r
.70951 .0914 m
.71055 .08738 L
s
.441 1 0 r
.71052 .08877 m
.71092 .08756 L
s
0 .425 1 r
.71052 .08877 m
.71082 .09076 L
s
.222 1 0 r
.71052 .08877 m
.71112 .08768 L
s
1 .587 0 r
.71052 .08877 m
.71134 .08773 L
s
1 .331 0 r
.71052 .08877 m
.71055 .08738 L
s
0 1 .729 r
.71052 .08877 m
.71333 .08289 L
s
1 .157 0 r
.71092 .08756 m
.71449 .08086 L
s
0 1 .368 r
.71092 .08756 m
.7126 .08678 L
s
1 .267 0 r
.71092 .08756 m
.71134 .08773 L
s
1 .438 0 r
.71092 .08756 m
.71333 .08289 L
s
1 .887 0 r
.71092 .08756 m
.71423 .08064 L
s
1 .194 0 r
.71449 .08086 m
.71401 .08394 L
s
1 .604 0 r
.71449 .08086 m
.71404 .08053 L
s
0 .895 1 r
.71449 .08086 m
.71423 .08064 L
s
.62 1 0 r
.70776 .0982 m
.70932 .0937 L
s
0 1 .332 r
.70776 .0982 m
.70603 .10368 L
s
0 1 .049 r
.70776 .0982 m
.70826 .09779 L
s
0 1 .859 r
.70776 .0982 m
.70842 .09607 L
s
1 .366 0 r
.70776 .0982 m
.70658 .10137 L
s
0 .182 1 r
.70776 .0982 m
.70863 .09495 L
s
0 .728 1 r
.70776 .0982 m
.7097 .10256 L
s
1 .58 0 r
.70776 .0982 m
.71123 .09859 L
s
0 .922 1 r
.70776 .0982 m
.71186 .09651 L
s
.788 1 0 r
.70776 .0982 m
.70336 .10148 L
s
1 .065 0 r
.70776 .0982 m
.70523 .09649 L
s
.162 0 1 r
.70776 .0982 m
.70575 .09415 L
s
1 .574 0 r
.70932 .0937 m
.7111 .08873 L
s
1 .964 0 r
.70932 .0937 m
.70804 .09896 L
s
0 .498 1 r
.70932 .0937 m
.70842 .09607 L
s
1 .95 0 r
.70932 .0937 m
.71229 .08815 L
s
0 1 .761 r
.70932 .0937 m
.70863 .09495 L
s
.425 1 0 r
.70932 .0937 m
.71243 .08615 L
s
0 1 .138 r
.70932 .0937 m
.71224 .09612 L
s
0 .134 1 r
.70932 .0937 m
.71186 .09651 L
s
0 1 .689 r
.70932 .0937 m
.70616 .09404 L
s
1 .358 0 r
.70932 .0937 m
.70575 .09415 L
s
0 1 .969 r
.7111 .08873 m
.7118 .08808 L
s
0 .018 1 r
.7111 .08873 m
.70979 .09405 L
s
.59 1 0 r
.7111 .08873 m
.71229 .08815 L
s
0 .905 1 r
.7111 .08873 m
.71189 .08575 L
s
0 .841 1 r
.7111 .08873 m
.71243 .08615 L
s
0 1 .37 r
.7111 .08873 m
.71124 .08528 L
s
0 .196 1 r
.7118 .08808 m
.71503 .0825 L
s
0 1 .819 r
.7118 .08808 m
.71082 .09076 L
s
.004 1 0 r
.7118 .08808 m
.71189 .08575 L
s
0 1 .423 r
.7118 .08808 m
.71531 .08109 L
s
0 .581 1 r
.7118 .08808 m
.71124 .08528 L
s
.611 1 0 r
.7118 .08808 m
.71581 .08034 L
s
0 1 .777 r
.71503 .0825 m
.71551 .08177 L
s
0 1 .043 r
.71503 .0825 m
.7126 .08678 L
s
1 .055 0 r
.71503 .0825 m
.71531 .08109 L
s
1 .667 0 r
.71503 .0825 m
.71581 .08034 L
s
0 .023 1 r
.71503 .0825 m
.71714 .08085 L
s
1 .643 0 r
.71551 .08177 m
.71401 .08394 L
s
0 .017 1 r
.71551 .08177 m
.71794 .07667 L
s
0 .07 1 r
.71551 .08177 m
.71714 .08085 L
s
0 1 .883 r
.70759 .09862 m
.70965 .09559 L
s
.144 0 1 r
.70759 .09862 m
.70603 .10368 L
s
1 .403 0 r
.70759 .09862 m
.70817 .0957 L
s
.885 1 0 r
.70759 .09862 m
.70787 .09873 L
s
0 1 .496 r
.70759 .09862 m
.70779 .09799 L
s
0 .448 1 r
.70759 .09862 m
.70865 .09646 L
s
0 .07 1 r
.70759 .09862 m
.7108 .09911 L
s
1 .047 0 r
.70759 .09862 m
.71129 .09675 L
s
.84 1 0 r
.70759 .09862 m
.71155 .09791 L
s
0 .583 1 r
.70759 .09862 m
.70479 .09856 L
s
.166 1 0 r
.70759 .09862 m
.70476 .09763 L
s
1 .275 0 r
.70759 .09862 m
.70594 .09494 L
s
0 .772 1 r
.70965 .09559 m
.71168 .09131 L
s
0 .294 1 r
.70965 .09559 m
.70804 .09896 L
s
0 1 .055 r
.70965 .09559 m
.70787 .09873 L
s
1 .373 0 r
.70965 .09559 m
.71105 .09367 L
s
0 .05 1 r
.70965 .09559 m
.70865 .09646 L
s
1 .335 0 r
.70965 .09559 m
.71315 .08936 L
s
0 .748 1 r
.70965 .09559 m
.71056 .10024 L
s
0 1 .383 r
.70965 .09559 m
.71155 .09791 L
s
0 .096 1 r
.70965 .09559 m
.70586 .0956 L
s
1 .876 0 r
.70965 .09559 m
.70594 .09494 L
s
1 .761 0 r
.71168 .09131 m
.71383 .08603 L
s
.003 1 0 r
.71168 .09131 m
.70979 .09405 L
s
1 .031 0 r
.71168 .09131 m
.71105 .09367 L
s
.901 1 0 r
.71168 .09131 m
.71409 .08598 L
s
0 .608 1 r
.71168 .09131 m
.71315 .08936 L
s
1 .753 0 r
.71168 .09131 m
.71143 .09109 L
s
0 .273 1 r
.71383 .08603 m
.71434 .08594 L
s
0 .547 1 r
.71383 .08603 m
.71082 .09076 L
s
1 .22 0 r
.71383 .08603 m
.71409 .08598 L
s
0 .786 1 r
.71383 .08603 m
.71324 .08534 L
s
0 1 .443 r
.71383 .08603 m
.71143 .09109 L
s
0 .229 1 r
.71383 .08603 m
.71362 .08556 L
s
0 1 .402 r
.71434 .08594 m
.7165 .0817 L
s
0 .409 1 r
.71434 .08594 m
.7126 .08678 L
s
.932 1 0 r
.71434 .08594 m
.71324 .08534 L
s
.424 1 0 r
.71434 .08594 m
.71362 .08556 L
s
1 .441 0 r
.71434 .08594 m
.71803 .0789 L
s
0 .687 1 r
.7165 .0817 m
.71401 .08394 L
s
.53 1 0 r
.7165 .0817 m
.71614 .08153 L
s
.095 1 0 r
.7165 .0817 m
.71803 .0789 L
s
0 .741 1 r
.705 .10697 m
.70599 .10414 L
s
1 .178 0 r
.705 .10697 m
.70603 .10368 L
s
.149 1 0 r
.705 .10697 m
.70803 .10659 L
s
0 .813 1 r
.705 .10697 m
.70731 .10797 L
s
0 1 .8 r
.705 .10697 m
.70285 .10563 L
s
0 1 .672 r
.705 .10697 m
.70267 .10553 L
s
1 .188 0 r
.70599 .10414 m
.70885 .09725 L
s
.104 1 0 r
.70599 .10414 m
.70603 .10368 L
s
0 .838 1 r
.70599 .10414 m
.70804 .09896 L
s
1 .702 0 r
.70599 .10414 m
.70731 .10797 L
s
.488 1 0 r
.70599 .10414 m
.70843 .10562 L
s
0 .169 1 r
.70599 .10414 m
.70958 .10303 L
s
0 .481 1 r
.70599 .10414 m
.71021 .10071 L
s
0 1 .782 r
.70599 .10414 m
.70267 .10553 L
s
0 1 .468 r
.70599 .10414 m
.70362 .10277 L
s
0 1 .733 r
.70599 .10414 m
.70389 .10297 L
s
1 .324 0 r
.70599 .10414 m
.70486 .09932 L
s
.401 1 0 r
.70885 .09725 m
.70932 .09439 L
s
1 .243 0 r
.70885 .09725 m
.70804 .09896 L
s
.935 1 0 r
.70885 .09725 m
.70979 .09405 L
s
0 1 .198 r
.70885 .09725 m
.71021 .10071 L
s
.953 1 0 r
.70885 .09725 m
.71222 .09694 L
s
0 .712 1 r
.70885 .09725 m
.70486 .09932 L
s
0 1 .163 r
.70885 .09725 m
.70612 .0956 L
s
0 .373 1 r
.70932 .09439 m
.71299 .08688 L
s
1 .341 0 r
.70932 .09439 m
.70979 .09405 L
s
0 1 .468 r
.70932 .09439 m
.71082 .09076 L
s
.08 0 1 r
.71299 .08688 m
.71192 .08636 L
s
0 1 .453 r
.71299 .08688 m
.71082 .09076 L
s
.506 1 0 r
.71299 .08688 m
.7126 .08678 L
s
1 .443 0 r
.71192 .08636 m
.7126 .08678 L
s
.715 1 0 r
.71192 .08636 m
.71401 .08394 L
s
.044 1 0 r
.70525 .10603 m
.70688 .10183 L
s
.282 1 0 r
.70525 .10603 m
.70603 .10368 L
s
.322 1 0 r
.70525 .10603 m
.70932 .10342 L
s
0 .686 1 r
.70525 .10603 m
.7077 .10719 L
s
1 .75 0 r
.70525 .10603 m
.70408 .10235 L
s
.548 1 0 r
.70525 .10603 m
.70237 .10634 L
s
0 .087 1 r
.70688 .10183 m
.70857 .09697 L
s
.51 1 0 r
.70688 .10183 m
.70603 .10368 L
s
0 .402 1 r
.70688 .10183 m
.70804 .09896 L
s
1 .635 0 r
.70688 .10183 m
.7077 .10719 L
s
.76 1 0 r
.70688 .10183 m
.71043 .10081 L
s
.494 1 0 r
.70688 .10183 m
.70979 .10212 L
s
.144 1 0 r
.70688 .10183 m
.70923 .10226 L
s
0 1 .936 r
.70688 .10183 m
.70237 .10634 L
s
.643 1 0 r
.70688 .10183 m
.70443 .10025 L
s
1 .019 0 r
.70688 .10183 m
.70443 .10055 L
s
0 .341 1 r
.70688 .10183 m
.70411 .10027 L
s
.391 1 0 r
.70857 .09697 m
.70871 .09416 L
s
.092 0 1 r
.70857 .09697 m
.70804 .09896 L
s
.092 1 0 r
.70857 .09697 m
.70979 .09405 L
s
0 1 .702 r
.70857 .09697 m
.70923 .10226 L
s
0 .176 1 r
.70857 .09697 m
.71162 .09767 L
s
0 .652 1 r
.70857 .09697 m
.70411 .10027 L
s
0 .986 1 r
.70857 .09697 m
.7059 .09582 L
s
0 .292 1 r
.70871 .09416 m
.71237 .08674 L
s
.345 1 0 r
.70871 .09416 m
.70979 .09405 L
s
0 1 .462 r
.70871 .09416 m
.71082 .09076 L
s
0 1 .789 r
.71237 .08674 m
.71352 .08404 L
s
1 .763 0 r
.71237 .08674 m
.71082 .09076 L
s
0 1 .455 r
.71237 .08674 m
.7126 .08678 L
s
0 .918 1 r
.71352 .08404 m
.7126 .08678 L
s
.911 1 0 r
.71352 .08404 m
.71401 .08394 L
s
0 1 .278 r
.70683 .10322 m
.7075 .1019 L
s
0 1 .232 r
.70683 .10322 m
.70603 .10368 L
s
1 .2 0 r
.70683 .10322 m
.70963 .1025 L
s
1 .457 0 r
.70683 .10322 m
.71038 .10279 L
s
.636 1 0 r
.70683 .10322 m
.70385 .10229 L
s
0 1 .32 r
.70683 .10322 m
.70473 .10177 L
s
.227 1 0 r
.7075 .1019 m
.70937 .09697 L
s
0 .415 1 r
.7075 .1019 m
.70603 .10368 L
s
0 .938 1 r
.7075 .1019 m
.70804 .09896 L
s
0 .226 1 r
.7075 .1019 m
.71038 .10279 L
s
0 1 .471 r
.7075 .1019 m
.71023 .1024 L
s
.203 1 0 r
.7075 .1019 m
.7114 .09997 L
s
1 .265 0 r
.7075 .1019 m
.71208 .09859 L
s
0 .961 1 r
.7075 .1019 m
.70473 .10177 L
s
.748 1 0 r
.7075 .1019 m
.70452 .10148 L
s
0 1 .488 r
.7075 .1019 m
.70512 .10056 L
s
.586 1 0 r
.7075 .1019 m
.70588 .09862 L
s
0 1 .514 r
.70937 .09697 m
.71024 .09317 L
s
1 .127 0 r
.70937 .09697 m
.70804 .09896 L
s
0 1 .074 r
.70937 .09697 m
.70979 .09405 L
s
.946 1 0 r
.70937 .09697 m
.71208 .09859 L
s
0 1 .189 r
.70937 .09697 m
.713 .09577 L
s
0 .244 1 r
.70937 .09697 m
.70588 .09862 L
s
0 .584 1 r
.70937 .09697 m
.7064 .09591 L
s
.828 1 0 r
.71024 .09317 m
.70961 .09285 L
s
0 .914 1 r
.71024 .09317 m
.70979 .09405 L
s
.801 1 0 r
.71024 .09317 m
.71082 .09076 L
s
0 1 .934 r
.70961 .09285 m
.70928 .09272 L
s
1 .622 0 r
.70961 .09285 m
.71082 .09076 L
s
.084 1 0 r
.70961 .09285 m
.7126 .08678 L
s
1 .165 0 r
.70928 .09272 m
.7126 .08678 L
s
0 1 .411 r
.70928 .09272 m
.71401 .08394 L
s
0 1 .872 r
.70615 .10205 m
.70678 .10093 L
s
1 .596 0 r
.70615 .10205 m
.70603 .10368 L
s
1 .243 0 r
.70615 .10205 m
.70923 .10205 L
s
0 1 .996 r
.70615 .10205 m
.709 .10198 L
s
0 .219 1 r
.70615 .10205 m
.70308 .10319 L
s
.184 1 0 r
.70615 .10205 m
.70242 .1046 L
s
1 .057 0 r
.70678 .10093 m
.70885 .09675 L
s
0 1 .649 r
.70678 .10093 m
.70603 .10368 L
s
1 .152 0 r
.70678 .10093 m
.70804 .09896 L
s
0 .789 1 r
.70678 .10093 m
.709 .10198 L
s
1 .769 0 r
.70678 .10093 m
.71008 .10049 L
s
0 1 .878 r
.70678 .10093 m
.71004 .10171 L
s
1 .133 0 r
.70678 .10093 m
.71026 .10082 L
s
.948 1 0 r
.70678 .10093 m
.70242 .1046 L
s
0 .257 1 r
.70678 .10093 m
.70433 .0998 L
s
.078 0 1 r
.70678 .10093 m
.705 .0992 L
s
0 .769 1 r
.70678 .10093 m
.7049 .09814 L
s
.466 1 0 r
.70885 .09675 m
.70943 .0938 L
s
0 1 .938 r
.70885 .09675 m
.70804 .09896 L
s
0 1 .92 r
.70885 .09675 m
.70979 .09405 L
s
0 1 .834 r
.70885 .09675 m
.71026 .10082 L
s
0 1 .671 r
.70885 .09675 m
.71119 .09885 L
s
.497 1 0 r
.70885 .09675 m
.7049 .09814 L
s
1 .315 0 r
.70885 .09675 m
.70515 .09821 L
s
0 .209 1 r
.70943 .0938 m
.70895 .09358 L
s
1 .93 0 r
.70943 .0938 m
.70979 .09405 L
s
0 1 .053 r
.70943 .0938 m
.71082 .09076 L
s
0 1 .618 r
.70895 .09358 m
.71217 .08657 L
s
.212 1 0 r
.70895 .09358 m
.71082 .09076 L
s
.23 1 0 r
.70895 .09358 m
.7126 .08678 L
s
0 1 .176 r
.71217 .08657 m
.7126 .08678 L
s
0 1 .156 r
.71217 .08657 m
.71401 .08394 L
s
1 .644 0 r
.70586 .10345 m
.70711 .10026 L
s
0 1 .184 r
.70586 .10345 m
.70603 .10368 L
s
1 .392 0 r
.70586 .10345 m
.7077 .106 L
s
1 .474 0 r
.70586 .10345 m
.70947 .10179 L
s
1 .632 0 r
.70586 .10345 m
.70292 .10309 L
s
1 .244 0 r
.70586 .10345 m
.70333 .10189 L
s
.473 1 0 r
.70711 .10026 m
.7094 .09552 L
s
0 .045 1 r
.70711 .10026 m
.70603 .10368 L
s
.208 1 0 r
.70711 .10026 m
.70804 .09896 L
s
0 1 .015 r
.70711 .10026 m
.70947 .10179 L
s
.052 0 1 r
.70711 .10026 m
.70978 .10176 L
s
0 1 .582 r
.70711 .10026 m
.71042 .10102 L
s
0 .918 1 r
.70711 .10026 m
.70977 .10127 L
s
0 .323 1 r
.70711 .10026 m
.70333 .10189 L
s
1 .853 0 r
.70711 .10026 m
.70334 .10312 L
s
1 .002 0 r
.70711 .10026 m
.70464 .0996 L
s
.678 1 0 r
.70711 .10026 m
.70465 .09815 L
s
0 .818 1 r
.7094 .09552 m
.7119 .08989 L
s
0 .918 1 r
.7094 .09552 m
.70804 .09896 L
s
0 .575 1 r
.7094 .09552 m
.70979 .09405 L
s
0 1 .053 r
.7094 .09552 m
.70977 .10127 L
s
1 .052 0 r
.7094 .09552 m
.71128 .09891 L
s
0 .209 1 r
.7094 .09552 m
.70465 .09815 L
s
.267 1 0 r
.7094 .09552 m
.70613 .09521 L
s
0 .14 1 r
.7119 .08989 m
.71313 .0872 L
s
0 1 .661 r
.7119 .08989 m
.70979 .09405 L
s
0 1 .579 r
.7119 .08989 m
.71082 .09076 L
s
0 1 .13 r
.71313 .0872 m
.71381 .08529 L
s
1 .663 0 r
.71313 .0872 m
.71082 .09076 L
s
1 .855 0 r
.71313 .0872 m
.7126 .08678 L
s
0 1 .873 r
.71381 .08529 m
.7126 .08678 L
s
0 .538 1 r
.71381 .08529 m
.71401 .08394 L
s
0 1 .915 r
.70576 .10495 m
.70677 .10222 L
s
.036 1 0 r
.70576 .10495 m
.70603 .10368 L
s
0 .829 1 r
.70576 .10495 m
.70827 .10577 L
s
1 .913 0 r
.70576 .10495 m
.7083 .10517 L
s
1 .595 0 r
.70576 .10495 m
.70343 .1039 L
s
0 .871 1 r
.70576 .10495 m
.7033 .10376 L
s
.577 1 0 r
.70677 .10222 m
.70838 .09846 L
s
.983 1 0 r
.70677 .10222 m
.70603 .10368 L
s
1 .254 0 r
.70677 .10222 m
.70804 .09896 L
s
0 1 .69 r
.70677 .10222 m
.7083 .10517 L
s
1 .84 0 r
.70677 .10222 m
.70922 .10303 L
s
0 1 .639 r
.70677 .10222 m
.70853 .10469 L
s
0 .33 1 r
.70677 .10222 m
.71046 .10124 L
s
.995 1 0 r
.70677 .10222 m
.7033 .10376 L
s
0 .651 1 r
.70677 .10222 m
.70378 .102 L
s
0 1 .281 r
.70677 .10222 m
.70318 .10405 L
s
1 .692 0 r
.70677 .10222 m
.70465 .10057 L
s
0 1 .154 r
.70838 .09846 m
.70879 .0965 L
s
0 1 .586 r
.70838 .09846 m
.70804 .09896 L
s
0 .048 1 r
.70838 .09846 m
.70979 .09405 L
s
.697 1 0 r
.70838 .09846 m
.71046 .10124 L
s
.146 1 0 r
.70838 .09846 m
.71171 .0981 L
s
.462 1 0 r
.70838 .09846 m
.70465 .10057 L
s
0 1 .861 r
.70838 .09846 m
.70533 .0987 L
s
0 .017 1 r
.70879 .0965 m
.71241 .08889 L
s
.286 1 0 r
.70879 .0965 m
.70979 .09405 L
s
0 .401 1 r
.70879 .0965 m
.71082 .09076 L
s
1 .695 0 r
.71241 .08889 m
.71347 .08717 L
s
.621 1 0 r
.71241 .08889 m
.71082 .09076 L
s
0 1 .435 r
.71241 .08889 m
.7126 .08678 L
s
.403 1 0 r
.71347 .08717 m
.7126 .08678 L
s
0 1 .327 r
.71347 .08717 m
.71401 .08394 L
s
1 .141 0 r
.70603 .10368 m
.70804 .09896 L
s
1 .463 0 r
.70603 .10368 m
.70745 .10155 L
s
1 .059 0 r
.70603 .10368 m
.70658 .10137 L
s
0 1 .521 r
.70603 .10368 m
.70779 .09799 L
s
.173 0 1 r
.70603 .10368 m
.70803 .10659 L
s
.539 1 0 r
.70603 .10368 m
.70932 .10342 L
s
0 1 .854 r
.70603 .10368 m
.70963 .1025 L
s
1 .166 0 r
.70603 .10368 m
.70923 .10205 L
s
.706 1 0 r
.70603 .10368 m
.7077 .106 L
s
1 .302 0 r
.70603 .10368 m
.70827 .10577 L
s
0 .733 1 r
.70603 .10368 m
.70843 .10562 L
s
0 1 .098 r
.70603 .10368 m
.71043 .10081 L
s
1 .21 0 r
.70603 .10368 m
.71023 .1024 L
s
.709 1 0 r
.70603 .10368 m
.71008 .10049 L
s
.691 1 0 r
.70603 .10368 m
.70978 .10176 L
s
1 .75 0 r
.70603 .10368 m
.70922 .10303 L
s
0 .591 1 r
.70603 .10368 m
.70897 .104 L
s
.83 1 0 r
.70603 .10368 m
.70948 .10367 L
s
1 .709 0 r
.70603 .10368 m
.7097 .10256 L
s
0 .858 1 r
.70603 .10368 m
.7108 .09911 L
s
1 .428 0 r
.70603 .10368 m
.70285 .10563 L
s
1 .457 0 r
.70603 .10368 m
.70408 .10235 L
s
0 .034 1 r
.70603 .10368 m
.70385 .10229 L
s
1 .693 0 r
.70603 .10368 m
.70308 .10319 L
s
0 1 .736 r
.70603 .10368 m
.70292 .10309 L
s
0 1 .582 r
.70603 .10368 m
.70343 .1039 L
s
.414 1 0 r
.70603 .10368 m
.70362 .10277 L
s
.083 0 1 r
.70603 .10368 m
.70443 .10025 L
s
1 .678 0 r
.70603 .10368 m
.70452 .10148 L
s
1 .138 0 r
.70603 .10368 m
.70433 .0998 L
s
0 .875 1 r
.70603 .10368 m
.70334 .10312 L
s
0 .729 1 r
.70603 .10368 m
.70378 .102 L
s
1 .417 0 r
.70603 .10368 m
.70342 .10324 L
s
0 .478 1 r
.70603 .10368 m
.70409 .10186 L
s
.713 1 0 r
.70603 .10368 m
.70336 .10148 L
s
1 .504 0 r
.70603 .10368 m
.70479 .09856 L
s
.723 1 0 r
.70804 .09896 m
.70979 .09405 L
s
.028 1 0 r
.70804 .09896 m
.70784 .09917 L
s
0 .599 1 r
.70804 .09896 m
.70842 .09607 L
s
1 .422 0 r
.70804 .09896 m
.70787 .09873 L
s
.189 1 0 r
.70804 .09896 m
.70897 .104 L
s
.08 0 1 r
.70804 .09896 m
.70958 .10303 L
s
.213 1 0 r
.70804 .09896 m
.70979 .10212 L
s
.187 0 1 r
.70804 .09896 m
.7114 .09997 L
s
1 .75 0 r
.70804 .09896 m
.71004 .10171 L
s
1 .324 0 r
.70804 .09896 m
.71042 .10102 L
s
0 1 .281 r
.70804 .09896 m
.70853 .10469 L
s
0 1 .706 r
.70804 .09896 m
.71222 .09694 L
s
1 .892 0 r
.70804 .09896 m
.71162 .09767 L
s
.204 1 0 r
.70804 .09896 m
.713 .09577 L
s
0 1 .458 r
.70804 .09896 m
.71119 .09885 L
s
0 .828 1 r
.70804 .09896 m
.71128 .09891 L
s
.275 1 0 r
.70804 .09896 m
.71171 .0981 L
s
1 .353 0 r
.70804 .09896 m
.71088 .09976 L
s
1 .203 0 r
.70804 .09896 m
.71191 .09798 L
s
1 .625 0 r
.70804 .09896 m
.71224 .09612 L
s
0 .03 1 r
.70804 .09896 m
.71056 .10024 L
s
0 .295 1 r
.70804 .09896 m
.70342 .10324 L
s
1 .562 0 r
.70804 .09896 m
.70389 .10297 L
s
.295 1 0 r
.70804 .09896 m
.70443 .10055 L
s
0 1 .973 r
.70804 .09896 m
.70512 .10056 L
s
0 .698 1 r
.70804 .09896 m
.705 .0992 L
s
0 1 .556 r
.70804 .09896 m
.70464 .0996 L
s
0 .535 1 r
.70804 .09896 m
.70318 .10405 L
s
1 .919 0 r
.70804 .09896 m
.70612 .0956 L
s
1 .208 0 r
.70804 .09896 m
.7059 .09582 L
s
.007 1 0 r
.70804 .09896 m
.7064 .09591 L
s
0 1 .384 r
.70804 .09896 m
.70515 .09821 L
s
0 .687 1 r
.70804 .09896 m
.70613 .09521 L
s
.1 1 0 r
.70804 .09896 m
.70533 .0987 L
s
.928 1 0 r
.70804 .09896 m
.70477 .09789 L
s
0 .045 1 r
.70804 .09896 m
.70563 .09647 L
s
.789 1 0 r
.70804 .09896 m
.70616 .09404 L
s
1 .552 0 r
.70804 .09896 m
.70586 .0956 L
s
0 1 .218 r
.70979 .09405 m
.71082 .09076 L
s
0 1 .061 r
.70979 .09405 m
.70754 .09471 L
s
.92 1 0 r
.70979 .09405 m
.71229 .08815 L
s
0 .111 1 r
.70979 .09405 m
.71105 .09367 L
s
0 1 .442 r
.70979 .09405 m
.71088 .09976 L
s
0 1 .82 r
.70979 .09405 m
.70477 .09789 L
s
0 1 .668 r
.71082 .09076 m
.7126 .08678 L
s
.724 1 0 r
.71082 .09076 m
.71112 .08768 L
s
1 .056 0 r
.71082 .09076 m
.71189 .08575 L
s
0 .637 1 r
.71082 .09076 m
.71409 .08598 L
s
1 .63 0 r
.7126 .08678 m
.71401 .08394 L
s
.525 1 0 r
.7126 .08678 m
.71134 .08773 L
s
0 .694 1 r
.7126 .08678 m
.71531 .08109 L
s
1 .629 0 r
.7126 .08678 m
.71324 .08534 L
s
0 .957 1 r
.71401 .08394 m
.71404 .08053 L
s
0 1 .874 r
.71401 .08394 m
.71794 .07667 L
s
.707 1 0 r
.71401 .08394 m
.71614 .08153 L
s
0 .625 1 r
.70734 .1025 m
.70745 .10155 L
s
.561 1 0 r
.70734 .1025 m
.70983 .10379 L
s
1 .331 0 r
.70734 .1025 m
.70439 .10226 L
s
0 .895 1 r
.70826 .09779 m
.70658 .10137 L
s
0 1 .775 r
.70826 .09779 m
.71123 .09859 L
s
.127 1 0 r
.70826 .09779 m
.70523 .09649 L
s
0 1 .733 r
.70817 .0957 m
.70779 .09799 L
s
1 .326 0 r
.70817 .0957 m
.71129 .09675 L
s
0 .452 1 r
.70817 .0957 m
.70476 .09763 L
s
0 1 .867 r
.70784 .09917 m
.70778 .0987 L
s
.515 1 0 r
.70784 .09917 m
.71191 .09798 L
s
1 .879 0 r
.70784 .09917 m
.71138 .09965 L
s
.334 1 0 r
.70784 .09917 m
.70563 .09647 L
s
0 .401 1 r
.70784 .09917 m
.70467 .09904 L
s
.751 1 0 r
.70754 .09471 m
.70754 .095 L
s
1 .128 0 r
.71112 .08768 m
.71055 .08738 L
s
0 .222 1 r
.71134 .08773 m
.71333 .08289 L
s
.627 1 0 r
.70745 .10155 m
.70948 .10367 L
s
1 .281 0 r
.70745 .10155 m
.70983 .10379 L
s
0 1 .798 r
.70745 .10155 m
.70409 .10186 L
s
1 .419 0 r
.70745 .10155 m
.70439 .10226 L
s
0 .671 1 r
.70842 .09607 m
.70863 .09495 L
s
1 .624 0 r
.70842 .09607 m
.71224 .09612 L
s
.565 1 0 r
.70842 .09607 m
.71186 .09651 L
s
0 1 .285 r
.70842 .09607 m
.70616 .09404 L
s
0 1 .568 r
.70842 .09607 m
.70575 .09415 L
s
0 .691 1 r
.71229 .08815 m
.71243 .08615 L
s
.101 1 0 r
.71189 .08575 m
.71124 .08528 L
s
.012 1 0 r
.71531 .08109 m
.71581 .08034 L
s
0 1 .311 r
.70658 .10137 m
.7097 .10256 L
s
0 .142 1 r
.70658 .10137 m
.71123 .09859 L
s
.945 1 0 r
.70658 .10137 m
.70336 .10148 L
s
.02 0 1 r
.70658 .10137 m
.70523 .09649 L
s
.011 1 0 r
.70787 .09873 m
.70865 .09646 L
s
0 .368 1 r
.70787 .09873 m
.71056 .10024 L
s
.286 1 0 r
.70787 .09873 m
.71155 .09791 L
s
.217 1 0 r
.70787 .09873 m
.70586 .0956 L
s
0 1 .067 r
.70787 .09873 m
.70594 .09494 L
s
0 1 .535 r
.71105 .09367 m
.71315 .08936 L
s
0 .409 1 r
.71409 .08598 m
.71143 .09109 L
s
.862 1 0 r
.71324 .08534 m
.71362 .08556 L
s
0 .895 1 r
.70779 .09799 m
.7108 .09911 L
s
0 .767 1 r
.70779 .09799 m
.71129 .09675 L
s
.767 1 0 r
.70779 .09799 m
.70479 .09856 L
s
0 1 .206 r
.70779 .09799 m
.70476 .09763 L
s
1 .415 0 r
.70778 .0987 m
.71138 .09965 L
s
.325 1 0 r
.70778 .0987 m
.70467 .09904 L
s
1 .368 0 r
.70863 .09495 m
.71186 .09651 L
s
0 1 .752 r
.70863 .09495 m
.70575 .09415 L
s
.161 1 0 r
.70865 .09646 m
.71155 .09791 L
s
0 .446 1 r
.70865 .09646 m
.70594 .09494 L
s
0 1 .463 r
.70106 .10063 m
.70163 .09624 L
s
1 .327 0 r
.70106 .10063 m
.70042 .10292 L
s
0 .926 1 r
.70106 .10063 m
.70197 .10114 L
s
0 .716 1 r
.70106 .10063 m
.70251 .097 L
s
0 1 .903 r
.70106 .10063 m
.70153 .10101 L
s
.91 1 0 r
.70106 .10063 m
.70239 .09693 L
s
.093 0 1 r
.70106 .10063 m
.70409 .10186 L
s
0 1 .834 r
.70106 .10063 m
.70439 .10226 L
s
1 .525 0 r
.70106 .10063 m
.70467 .09904 L
s
1 .614 0 r
.70106 .10063 m
.69837 .10047 L
s
0 .599 1 r
.70106 .10063 m
.69875 .10039 L
s
0 .199 1 r
.70106 .10063 m
.6991 .09666 L
s
0 1 .987 r
.70163 .09624 m
.70108 .09195 L
s
.036 1 0 r
.70163 .09624 m
.70187 .09891 L
s
0 .61 1 r
.70163 .09624 m
.70251 .097 L
s
0 .485 1 r
.70163 .09624 m
.70193 .09232 L
s
1 .631 0 r
.70163 .09624 m
.70239 .09693 L
s
0 .711 1 r
.70163 .09624 m
.70116 .09239 L
s
0 1 .397 r
.70163 .09624 m
.70563 .09647 L
s
.016 1 0 r
.70163 .09624 m
.70467 .09904 L
s
1 .36 0 r
.70163 .09624 m
.69928 .09589 L
s
0 1 .547 r
.70163 .09624 m
.6991 .09666 L
s
1 .653 0 r
.70108 .09195 m
.69973 .09123 L
s
.534 1 0 r
.70108 .09195 m
.70238 .09368 L
s
0 1 .568 r
.70108 .09195 m
.70193 .09232 L
s
1 .235 0 r
.70108 .09195 m
.70018 .09141 L
s
0 .935 1 r
.70108 .09195 m
.70116 .09239 L
s
0 1 .888 r
.70108 .09195 m
.69929 .09099 L
s
0 1 .864 r
.69973 .09123 m
.70123 .0879 L
s
1 .697 0 r
.69973 .09123 m
.70278 .08907 L
s
.028 0 1 r
.69973 .09123 m
.70018 .09141 L
s
0 1 .422 r
.69973 .09123 m
.7015 .0878 L
s
1 .718 0 r
.69973 .09123 m
.69929 .09099 L
s
0 1 .373 r
.69973 .09123 m
.70043 .08744 L
s
.881 1 0 r
.70123 .0879 m
.70014 .08728 L
s
.328 1 0 r
.70123 .0879 m
.70412 .08436 L
s
0 .151 1 r
.70123 .0879 m
.7015 .0878 L
s
.893 1 0 r
.70123 .0879 m
.70043 .08744 L
s
1 .071 0 r
.70123 .0879 m
.70054 .08757 L
s
0 .233 1 r
.70014 .08728 m
.70376 .08283 L
s
0 .423 1 r
.70014 .08728 m
.70026 .08738 L
s
0 .404 1 r
.70014 .08728 m
.70054 .08757 L
s
0 1 .875 r
.70188 .09663 m
.70209 .09426 L
s
.687 1 0 r
.70188 .09663 m
.70042 .10292 L
s
.68 1 0 r
.70188 .09663 m
.70228 .09445 L
s
0 1 .437 r
.70188 .09663 m
.70262 .09446 L
s
0 .834 1 r
.70188 .09663 m
.70181 .09724 L
s
.08 1 0 r
.70188 .09663 m
.70304 .09223 L
s
1 .597 0 r
.70188 .09663 m
.70336 .10148 L
s
0 1 .22 r
.70188 .09663 m
.70523 .09649 L
s
0 .194 1 r
.70188 .09663 m
.70575 .09415 L
s
.126 0 1 r
.70188 .09663 m
.69779 .10052 L
s
0 1 .428 r
.70188 .09663 m
.69813 .09819 L
s
0 .807 1 r
.70188 .09663 m
.69867 .09605 L
s
.43 1 0 r
.70209 .09426 m
.70163 .09078 L
s
0 1 .727 r
.70209 .09426 m
.70187 .09891 L
s
0 1 .815 r
.70209 .09426 m
.70262 .09446 L
s
0 .806 1 r
.70209 .09426 m
.70204 .09134 L
s
1 .024 0 r
.70209 .09426 m
.70304 .09223 L
s
0 .867 1 r
.70209 .09426 m
.70045 .09348 L
s
1 .666 0 r
.70209 .09426 m
.70616 .09404 L
s
0 1 .023 r
.70209 .09426 m
.70575 .09415 L
s
0 .439 1 r
.70209 .09426 m
.69947 .09469 L
s
.134 1 0 r
.70209 .09426 m
.69867 .09605 L
s
0 .046 1 r
.70163 .09078 m
.70031 .08992 L
s
.402 1 0 r
.70163 .09078 m
.70238 .09368 L
s
1 .668 0 r
.70163 .09078 m
.70204 .09134 L
s
0 1 .462 r
.70163 .09078 m
.69974 .08971 L
s
0 1 .951 r
.70163 .09078 m
.70045 .09348 L
s
.411 1 0 r
.70163 .09078 m
.70049 .09013 L
s
.033 0 1 r
.70031 .08992 m
.70254 .08353 L
s
.991 1 0 r
.70031 .08992 m
.70278 .08907 L
s
0 1 .855 r
.70031 .08992 m
.69974 .08971 L
s
0 1 .285 r
.70031 .08992 m
.70286 .08365 L
s
0 1 .721 r
.70031 .08992 m
.70049 .09013 L
s
.21 1 0 r
.70031 .08992 m
.69983 .08973 L
s
.468 1 0 r
.70254 .08353 m
.70241 .0829 L
s
1 .205 0 r
.70254 .08353 m
.70412 .08436 L
s
.794 1 0 r
.70254 .08353 m
.70286 .08365 L
s
0 .646 1 r
.70254 .08353 m
.69983 .08973 L
s
0 1 .097 r
.70254 .08353 m
.70151 .08221 L
s
0 1 .433 r
.70241 .0829 m
.70376 .08283 L
s
.471 1 0 r
.70241 .0829 m
.70218 .08266 L
s
.338 1 0 r
.70241 .0829 m
.70151 .08221 L
s
.564 1 0 r
.70202 .09729 m
.70185 .09476 L
s
0 .951 1 r
.70202 .09729 m
.70042 .10292 L
s
0 1 .42 r
.70202 .09729 m
.70165 .09846 L
s
0 .898 1 r
.70202 .09729 m
.70287 .09486 L
s
0 1 .97 r
.70202 .09729 m
.70154 .09838 L
s
0 .052 1 r
.70202 .09729 m
.70249 .09512 L
s
1 .085 0 r
.70202 .09729 m
.70479 .09856 L
s
.983 1 0 r
.70202 .09729 m
.70476 .09763 L
s
0 1 .213 r
.70202 .09729 m
.70594 .09494 L
s
1 .184 0 r
.70202 .09729 m
.69872 .09835 L
s
.532 1 0 r
.70202 .09729 m
.69856 .09688 L
s
1 .622 0 r
.70202 .09729 m
.69911 .09603 L
s
0 1 .747 r
.70185 .09476 m
.70321 .08859 L
s
0 1 .294 r
.70185 .09476 m
.70187 .09891 L
s
0 .551 1 r
.70185 .09476 m
.70287 .09486 L
s
.085 0 1 r
.70185 .09476 m
.70266 .09036 L
s
1 .504 0 r
.70185 .09476 m
.70249 .09512 L
s
1 .294 0 r
.70185 .09476 m
.70207 .08996 L
s
0 1 .942 r
.70185 .09476 m
.70586 .0956 L
s
.576 1 0 r
.70185 .09476 m
.70594 .09494 L
s
1 .621 0 r
.70185 .09476 m
.69945 .09595 L
s
1 .525 0 r
.70185 .09476 m
.69911 .09603 L
s
1 .16 0 r
.70321 .08859 m
.70353 .08562 L
s
0 1 .766 r
.70321 .08859 m
.70238 .09368 L
s
.983 1 0 r
.70321 .08859 m
.70266 .09036 L
s
0 1 .245 r
.70321 .08859 m
.70342 .08555 L
s
1 .447 0 r
.70321 .08859 m
.70207 .08996 L
s
1 .633 0 r
.70321 .08859 m
.70288 .08536 L
s
1 .907 0 r
.70353 .08562 m
.70577 .08076 L
s
0 1 .332 r
.70353 .08562 m
.70278 .08907 L
s
.435 1 0 r
.70353 .08562 m
.70342 .08555 L
s
.308 1 0 r
.70353 .08562 m
.70506 .08068 L
s
0 .607 1 r
.70353 .08562 m
.70288 .08536 L
s
0 .43 1 r
.70353 .08562 m
.70522 .08085 L
s
.088 1 0 r
.70577 .08076 m
.70553 .08037 L
s
.68 1 0 r
.70577 .08076 m
.70412 .08436 L
s
0 .702 1 r
.70577 .08076 m
.70506 .08068 L
s
1 .067 0 r
.70577 .08076 m
.70522 .08085 L
s
1 .4 0 r
.70577 .08076 m
.70613 .08085 L
s
0 1 .548 r
.70553 .08037 m
.70376 .08283 L
s
0 1 .444 r
.70553 .08037 m
.7053 .08037 L
s
0 1 .411 r
.70553 .08037 m
.70613 .08085 L
s
.192 1 0 r
.70007 .10561 m
.70088 .10228 L
s
1 .001 0 r
.70007 .10561 m
.70042 .10292 L
s
1 .237 0 r
.70007 .10561 m
.70285 .10563 L
s
.104 0 1 r
.70007 .10561 m
.70267 .10553 L
s
.315 1 0 r
.70007 .10561 m
.69751 .10465 L
s
0 1 .694 r
.70007 .10561 m
.69751 .10435 L
s
1 .985 0 r
.70088 .10228 m
.7021 .0969 L
s
0 1 .753 r
.70088 .10228 m
.70042 .10292 L
s
1 .616 0 r
.70088 .10228 m
.70187 .09891 L
s
1 .469 0 r
.70088 .10228 m
.70267 .10553 L
s
0 .871 1 r
.70088 .10228 m
.70362 .10277 L
s
1 .268 0 r
.70088 .10228 m
.70389 .10297 L
s
.323 1 0 r
.70088 .10228 m
.70486 .09932 L
s
1 .094 0 r
.70088 .10228 m
.69751 .10435 L
s
0 1 .31 r
.70088 .10228 m
.69788 .10207 L
s
.418 1 0 r
.70088 .10228 m
.69795 .10428 L
s
1 .916 0 r
.70088 .10228 m
.6985 .1 L
s
.177 0 1 r
.7021 .0969 m
.70087 .09416 L
s
1 .02 0 r
.7021 .0969 m
.70187 .09891 L
s
0 .915 1 r
.7021 .0969 m
.70238 .09368 L
s
1 .882 0 r
.7021 .0969 m
.70486 .09932 L
s
1 .536 0 r
.7021 .0969 m
.70612 .0956 L
s
1 .635 0 r
.7021 .0969 m
.6985 .1 L
s
.071 1 0 r
.7021 .0969 m
.69961 .09695 L
s
0 1 .982 r
.70087 .09416 m
.70388 .08684 L
s
0 .279 1 r
.70087 .09416 m
.70238 .09368 L
s
.043 0 1 r
.70087 .09416 m
.70278 .08907 L
s
0 .807 1 r
.70388 .08684 m
.70507 .08416 L
s
0 1 .562 r
.70388 .08684 m
.70278 .08907 L
s
0 1 .892 r
.70388 .08684 m
.70412 .08436 L
s
1 .253 0 r
.70507 .08416 m
.70412 .08436 L
s
1 .468 0 r
.70507 .08416 m
.70376 .08283 L
s
0 .85 1 r
.70123 .10298 m
.70089 .10252 L
s
0 1 .03 r
.70123 .10298 m
.70042 .10292 L
s
0 1 .779 r
.70123 .10298 m
.70408 .10235 L
s
0 1 .422 r
.70123 .10298 m
.70237 .10634 L
s
0 1 .207 r
.70123 .10298 m
.69814 .10205 L
s
0 1 .393 r
.70123 .10298 m
.69781 .10442 L
s
.241 1 0 r
.70089 .10252 m
.70226 .09704 L
s
.356 1 0 r
.70089 .10252 m
.70042 .10292 L
s
.521 1 0 r
.70089 .10252 m
.70187 .09891 L
s
1 .911 0 r
.70089 .10252 m
.70237 .10634 L
s
.176 0 1 r
.70089 .10252 m
.70443 .10025 L
s
.361 1 0 r
.70089 .10252 m
.70443 .10055 L
s
0 .824 1 r
.70089 .10252 m
.70411 .10027 L
s
0 1 .557 r
.70089 .10252 m
.69781 .10442 L
s
.042 0 1 r
.70089 .10252 m
.698 .10249 L
s
0 .868 1 r
.70089 .10252 m
.69837 .1029 L
s
0 1 .681 r
.70089 .10252 m
.69817 .10117 L
s
0 .946 1 r
.70226 .09704 m
.70078 .09528 L
s
0 1 .692 r
.70226 .09704 m
.70187 .09891 L
s
0 1 .91 r
.70226 .09704 m
.70238 .09368 L
s
0 .335 1 r
.70226 .09704 m
.70411 .10027 L
s
0 1 .746 r
.70226 .09704 m
.7059 .09582 L
s
.743 1 0 r
.70226 .09704 m
.69817 .10117 L
s
.731 1 0 r
.70226 .09704 m
.69985 .09619 L
s
1 .199 0 r
.70078 .09528 m
.70348 .08838 L
s
0 .081 1 r
.70078 .09528 m
.70238 .09368 L
s
0 .883 1 r
.70078 .09528 m
.70278 .08907 L
s
.665 1 0 r
.70348 .08838 m
.70247 .08801 L
s
.048 0 1 r
.70348 .08838 m
.70278 .08907 L
s
.305 1 0 r
.70348 .08838 m
.70412 .08436 L
s
0 .836 1 r
.70247 .08801 m
.70412 .08436 L
s
0 .805 1 r
.70247 .08801 m
.70376 .08283 L
s
.376 1 0 r
.70002 .10549 m
.7019 .10104 L
s
1 .17 0 r
.70002 .10549 m
.70042 .10292 L
s
0 .944 1 r
.70002 .10549 m
.70385 .10229 L
s
1 .808 0 r
.70002 .10549 m
.70473 .10177 L
s
.955 1 0 r
.70002 .10549 m
.69787 .10402 L
s
0 1 .107 r
.70002 .10549 m
.69906 .10224 L
s
0 1 .105 r
.7019 .10104 m
.70291 .09678 L
s
0 1 .044 r
.7019 .10104 m
.70042 .10292 L
s
.764 1 0 r
.7019 .10104 m
.70187 .09891 L
s
0 1 .197 r
.7019 .10104 m
.70473 .10177 L
s
0 1 .923 r
.7019 .10104 m
.70452 .10148 L
s
0 .38 1 r
.7019 .10104 m
.70512 .10056 L
s
.009 0 1 r
.7019 .10104 m
.70588 .09862 L
s
.373 1 0 r
.7019 .10104 m
.69906 .10224 L
s
.484 1 0 r
.7019 .10104 m
.69831 .10456 L
s
0 .842 1 r
.7019 .10104 m
.69887 .10306 L
s
0 .069 1 r
.7019 .10104 m
.69943 .10073 L
s
1 .785 0 r
.70291 .09678 m
.70213 .09356 L
s
1 .168 0 r
.70291 .09678 m
.70187 .09891 L
s
0 .639 1 r
.70291 .09678 m
.70238 .09368 L
s
0 1 .441 r
.70291 .09678 m
.70588 .09862 L
s
0 .057 1 r
.70291 .09678 m
.7064 .09591 L
s
0 .289 1 r
.70291 .09678 m
.69943 .10073 L
s
.077 0 1 r
.70291 .09678 m
.69963 .09855 L
s
.343 1 0 r
.70213 .09356 m
.70508 .08591 L
s
.176 0 1 r
.70213 .09356 m
.70238 .09368 L
s
0 1 .628 r
.70213 .09356 m
.70278 .08907 L
s
.471 1 0 r
.70508 .08591 m
.70482 .0852 L
s
.107 1 0 r
.70508 .08591 m
.70278 .08907 L
s
.331 1 0 r
.70508 .08591 m
.70412 .08436 L
s
.494 1 0 r
.70482 .0852 m
.70412 .08436 L
s
.92 1 0 r
.70482 .0852 m
.70376 .08283 L
s
0 1 .54 r
.70007 .10324 m
.70139 .09999 L
s
0 1 .99 r
.70007 .10324 m
.70042 .10292 L
s
0 1 .395 r
.70007 .10324 m
.70308 .10319 L
s
0 1 .576 r
.70007 .10324 m
.70242 .1046 L
s
.187 0 1 r
.70007 .10324 m
.69758 .10156 L
s
1 .796 0 r
.70007 .10324 m
.69738 .10242 L
s
0 1 .822 r
.70139 .09999 m
.70141 .0976 L
s
1 .694 0 r
.70139 .09999 m
.70042 .10292 L
s
.977 1 0 r
.70139 .09999 m
.70187 .09891 L
s
0 .127 1 r
.70139 .09999 m
.70242 .1046 L
s
0 .217 1 r
.70139 .09999 m
.70433 .0998 L
s
0 .126 1 r
.70139 .09999 m
.705 .0992 L
s
0 .461 1 r
.70139 .09999 m
.7049 .09814 L
s
0 .823 1 r
.70139 .09999 m
.69738 .10242 L
s
0 .806 1 r
.70139 .09999 m
.69818 .10074 L
s
0 .273 1 r
.70139 .09999 m
.69905 .09924 L
s
0 .155 1 r
.70139 .09999 m
.69875 .09754 L
s
.642 1 0 r
.70141 .0976 m
.70395 .08976 L
s
1 .469 0 r
.70141 .0976 m
.70187 .09891 L
s
0 1 .93 r
.70141 .0976 m
.70238 .09368 L
s
0 1 .159 r
.70141 .0976 m
.7049 .09814 L
s
0 1 .37 r
.70141 .0976 m
.70515 .09821 L
s
.989 1 0 r
.70141 .0976 m
.69875 .09754 L
s
.875 1 0 r
.70141 .0976 m
.69861 .0993 L
s
.412 1 0 r
.70395 .08976 m
.70563 .08399 L
s
0 1 .487 r
.70395 .08976 m
.70238 .09368 L
s
0 .931 1 r
.70395 .08976 m
.70278 .08907 L
s
0 1 .641 r
.70563 .08399 m
.70438 .08306 L
s
0 .826 1 r
.70563 .08399 m
.70278 .08907 L
s
0 .551 1 r
.70563 .08399 m
.70412 .08436 L
s
0 .63 1 r
.70438 .08306 m
.70412 .08436 L
s
0 1 .717 r
.70438 .08306 m
.70376 .08283 L
s
0 1 .61 r
.70048 .10134 m
.70039 .10184 L
s
1 .568 0 r
.70048 .10134 m
.70042 .10292 L
s
1 .486 0 r
.70048 .10134 m
.70292 .10309 L
s
1 .847 0 r
.70048 .10134 m
.70333 .10189 L
s
0 .715 1 r
.70048 .10134 m
.69707 .1037 L
s
1 .855 0 r
.70048 .10134 m
.69774 .10017 L
s
0 1 .262 r
.70039 .10184 m
.70204 .09631 L
s
0 .116 1 r
.70039 .10184 m
.70042 .10292 L
s
.832 1 0 r
.70039 .10184 m
.70187 .09891 L
s
.474 1 0 r
.70039 .10184 m
.70333 .10189 L
s
0 .917 1 r
.70039 .10184 m
.70334 .10312 L
s
0 1 .234 r
.70039 .10184 m
.70464 .0996 L
s
0 .56 1 r
.70039 .10184 m
.70465 .09815 L
s
1 .745 0 r
.70039 .10184 m
.69774 .10017 L
s
0 1 .83 r
.70039 .10184 m
.69693 .10512 L
s
0 .612 1 r
.70039 .10184 m
.69882 .09947 L
s
0 1 .412 r
.70039 .10184 m
.69856 .09832 L
s
1 .949 0 r
.70204 .09631 m
.70426 .08966 L
s
.452 1 0 r
.70204 .09631 m
.70187 .09891 L
s
0 .442 1 r
.70204 .09631 m
.70238 .09368 L
s
.358 1 0 r
.70204 .09631 m
.70465 .09815 L
s
0 1 .715 r
.70204 .09631 m
.70613 .09521 L
s
1 .884 0 r
.70204 .09631 m
.69856 .09832 L
s
0 .986 1 r
.70204 .09631 m
.69964 .0961 L
s
0 .748 1 r
.70426 .08966 m
.70252 .0887 L
s
.099 1 0 r
.70426 .08966 m
.70238 .09368 L
s
0 .876 1 r
.70426 .08966 m
.70278 .08907 L
s
0 .213 1 r
.70252 .0887 m
.7048 .0832 L
s
.497 1 0 r
.70252 .0887 m
.70278 .08907 L
s
1 .499 0 r
.70252 .0887 m
.70412 .08436 L
s
1 .877 0 r
.7048 .0832 m
.70412 .08436 L
s
0 .934 1 r
.7048 .0832 m
.70376 .08283 L
s
0 1 .505 r
.7004 .10433 m
.70124 .10143 L
s
0 .895 1 r
.7004 .10433 m
.70042 .10292 L
s
.153 0 1 r
.7004 .10433 m
.70343 .1039 L
s
1 .32 0 r
.7004 .10433 m
.7033 .10376 L
s
0 .511 1 r
.7004 .10433 m
.69771 .10335 L
s
.144 1 0 r
.7004 .10433 m
.69762 .10397 L
s
1 .922 0 r
.70124 .10143 m
.70264 .09722 L
s
0 .907 1 r
.70124 .10143 m
.70042 .10292 L
s
1 .421 0 r
.70124 .10143 m
.70187 .09891 L
s
1 .818 0 r
.70124 .10143 m
.7033 .10376 L
s
1 .68 0 r
.70124 .10143 m
.70378 .102 L
s
.237 1 0 r
.70124 .10143 m
.70318 .10405 L
s
.765 1 0 r
.70124 .10143 m
.70465 .10057 L
s
0 .546 1 r
.70124 .10143 m
.69762 .10397 L
s
1 .865 0 r
.70124 .10143 m
.69815 .10248 L
s
.952 1 0 r
.70124 .10143 m
.69809 .10313 L
s
.56 1 0 r
.70124 .10143 m
.69906 .09966 L
s
.623 1 0 r
.70264 .09722 m
.70048 .09575 L
s
0 1 .877 r
.70264 .09722 m
.70187 .09891 L
s
0 1 .029 r
.70264 .09722 m
.70238 .09368 L
s
1 .716 0 r
.70264 .09722 m
.70465 .10057 L
s
0 1 .853 r
.70264 .09722 m
.70533 .0987 L
s
.87 1 0 r
.70264 .09722 m
.69906 .09966 L
s
.451 1 0 r
.70264 .09722 m
.69958 .09755 L
s
.114 0 1 r
.70048 .09575 m
.70359 .08768 L
s
1 .697 0 r
.70048 .09575 m
.70238 .09368 L
s
1 .166 0 r
.70048 .09575 m
.70278 .08907 L
s
.752 1 0 r
.70359 .08768 m
.70448 .08497 L
s
0 .7 1 r
.70359 .08768 m
.70278 .08907 L
s
0 .862 1 r
.70359 .08768 m
.70412 .08436 L
s
0 .574 1 r
.70448 .08497 m
.70412 .08436 L
s
0 1 .661 r
.70448 .08497 m
.70376 .08283 L
s
0 1 .845 r
.70042 .10292 m
.70187 .09891 L
s
0 .036 1 r
.70042 .10292 m
.70153 .10101 L
s
0 1 .539 r
.70042 .10292 m
.70181 .09724 L
s
1 .67 0 r
.70042 .10292 m
.70154 .09838 L
s
1 .517 0 r
.70042 .10292 m
.70285 .10563 L
s
0 .158 1 r
.70042 .10292 m
.70408 .10235 L
s
1 .139 0 r
.70042 .10292 m
.70385 .10229 L
s
1 .408 0 r
.70042 .10292 m
.70308 .10319 L
s
0 .486 1 r
.70042 .10292 m
.70292 .10309 L
s
0 .51 1 r
.70042 .10292 m
.70343 .1039 L
s
0 1 .929 r
.70042 .10292 m
.70362 .10277 L
s
1 .297 0 r
.70042 .10292 m
.70443 .10025 L
s
1 .809 0 r
.70042 .10292 m
.70452 .10148 L
s
.717 1 0 r
.70042 .10292 m
.70433 .0998 L
s
0 .677 1 r
.70042 .10292 m
.70334 .10312 L
s
.174 0 1 r
.70042 .10292 m
.70378 .102 L
s
.521 1 0 r
.70042 .10292 m
.70342 .10324 L
s
.253 1 0 r
.70042 .10292 m
.70409 .10186 L
s
1 .711 0 r
.70042 .10292 m
.70336 .10148 L
s
0 1 .785 r
.70042 .10292 m
.70479 .09856 L
s
1 .786 0 r
.70042 .10292 m
.69751 .10465 L
s
.247 1 0 r
.70042 .10292 m
.69814 .10205 L
s
0 .219 1 r
.70042 .10292 m
.69787 .10402 L
s
1 .637 0 r
.70042 .10292 m
.69758 .10156 L
s
0 1 .17 r
.70042 .10292 m
.69707 .1037 L
s
1 .704 0 r
.70042 .10292 m
.69771 .10335 L
s
0 1 .281 r
.70042 .10292 m
.69788 .10207 L
s
0 1 .33 r
.70042 .10292 m
.698 .10249 L
s
1 .431 0 r
.70042 .10292 m
.69831 .10456 L
s
1 .284 0 r
.70042 .10292 m
.69818 .10074 L
s
1 .88 0 r
.70042 .10292 m
.69693 .10512 L
s
0 .856 1 r
.70042 .10292 m
.69815 .10248 L
s
1 .966 0 r
.70042 .10292 m
.69847 .101 L
s
.705 1 0 r
.70042 .10292 m
.69837 .10047 L
s
1 .753 0 r
.70042 .10292 m
.69779 .10052 L
s
.459 1 0 r
.70042 .10292 m
.69872 .09835 L
s
1 .429 0 r
.70187 .09891 m
.70238 .09368 L
s
1 .228 0 r
.70187 .09891 m
.70251 .097 L
s
.149 0 1 r
.70187 .09891 m
.70262 .09446 L
s
0 1 .898 r
.70187 .09891 m
.70287 .09486 L
s
0 .409 1 r
.70187 .09891 m
.70342 .10324 L
s
0 1 .34 r
.70187 .09891 m
.70389 .10297 L
s
1 .101 0 r
.70187 .09891 m
.70443 .10055 L
s
1 .156 0 r
.70187 .09891 m
.70512 .10056 L
s
0 1 .901 r
.70187 .09891 m
.705 .0992 L
s
0 .315 1 r
.70187 .09891 m
.70464 .0996 L
s
1 .633 0 r
.70187 .09891 m
.70318 .10405 L
s
0 .035 1 r
.70187 .09891 m
.70612 .0956 L
s
0 .169 1 r
.70187 .09891 m
.7059 .09582 L
s
0 .123 1 r
.70187 .09891 m
.7064 .09591 L
s
0 .332 1 r
.70187 .09891 m
.70515 .09821 L
s
1 .727 0 r
.70187 .09891 m
.70613 .09521 L
s
.099 1 0 r
.70187 .09891 m
.70533 .0987 L
s
0 .409 1 r
.70187 .09891 m
.70477 .09789 L
s
0 1 .006 r
.70187 .09891 m
.70563 .09647 L
s
1 .359 0 r
.70187 .09891 m
.70616 .09404 L
s
.44 1 0 r
.70187 .09891 m
.70586 .0956 L
s
0 1 .433 r
.70187 .09891 m
.69847 .101 L
s
1 .978 0 r
.70187 .09891 m
.69795 .10428 L
s
0 .688 1 r
.70187 .09891 m
.69837 .1029 L
s
.243 1 0 r
.70187 .09891 m
.69887 .10306 L
s
.833 1 0 r
.70187 .09891 m
.69905 .09924 L
s
.056 1 0 r
.70187 .09891 m
.69882 .09947 L
s
0 1 .84 r
.70187 .09891 m
.69809 .10313 L
s
.291 1 0 r
.70187 .09891 m
.69961 .09695 L
s
0 1 .42 r
.70187 .09891 m
.69985 .09619 L
s
0 1 .1 r
.70187 .09891 m
.69963 .09855 L
s
1 .121 0 r
.70187 .09891 m
.69861 .0993 L
s
.075 0 1 r
.70187 .09891 m
.69964 .0961 L
s
.331 1 0 r
.70187 .09891 m
.69958 .09755 L
s
1 .962 0 r
.70187 .09891 m
.69759 .10083 L
s
1 .592 0 r
.70187 .09891 m
.69928 .09589 L
s
0 1 .473 r
.70187 .09891 m
.69947 .09469 L
s
0 .63 1 r
.70187 .09891 m
.69945 .09595 L
s
0 .972 1 r
.70238 .09368 m
.70278 .08907 L
s
0 1 .792 r
.70238 .09368 m
.70193 .09232 L
s
0 1 .552 r
.70238 .09368 m
.70204 .09134 L
s
0 .083 1 r
.70238 .09368 m
.70266 .09036 L
s
1 .851 0 r
.70238 .09368 m
.70477 .09789 L
s
0 1 .908 r
.70238 .09368 m
.69759 .10083 L
s
1 .245 0 r
.70278 .08907 m
.70412 .08436 L
s
1 .078 0 r
.70278 .08907 m
.70018 .09141 L
s
.559 1 0 r
.70278 .08907 m
.69974 .08971 L
s
0 1 .159 r
.70278 .08907 m
.70342 .08555 L
s
.448 1 0 r
.70412 .08436 m
.70376 .08283 L
s
0 1 .885 r
.70412 .08436 m
.7015 .0878 L
s
0 1 .542 r
.70412 .08436 m
.70286 .08365 L
s
0 .424 1 r
.70412 .08436 m
.70506 .08068 L
s
.882 1 0 r
.70376 .08283 m
.70026 .08738 L
s
.589 1 0 r
.70376 .08283 m
.70218 .08266 L
s
1 .205 0 r
.70376 .08283 m
.7053 .08037 L
s
.015 1 0 r
.70197 .10114 m
.70153 .10101 L
s
0 1 .296 r
.70197 .10114 m
.70439 .10226 L
s
1 .253 0 r
.70197 .10114 m
.69875 .10039 L
s
.121 1 0 r
.70228 .09445 m
.70181 .09724 L
s
1 .101 0 r
.70228 .09445 m
.70523 .09649 L
s
.944 1 0 r
.70228 .09445 m
.69813 .09819 L
s
0 1 .654 r
.70165 .09846 m
.70154 .09838 L
s
1 .725 0 r
.70165 .09846 m
.70476 .09763 L
s
0 .931 1 r
.70165 .09846 m
.69856 .09688 L
s
.938 1 0 r
.70251 .097 m
.70239 .09693 L
s
0 1 .713 r
.70251 .097 m
.70563 .09647 L
s
.802 1 0 r
.70251 .097 m
.70467 .09904 L
s
1 .991 0 r
.70251 .097 m
.69928 .09589 L
s
0 1 .684 r
.70251 .097 m
.6991 .09666 L
s
0 1 .302 r
.70193 .09232 m
.70116 .09239 L
s
.545 1 0 r
.70018 .09141 m
.69929 .09099 L
s
0 1 .873 r
.7015 .0878 m
.70043 .08744 L
s
0 1 .805 r
.70153 .10101 m
.70409 .10186 L
s
0 1 .02 r
.70153 .10101 m
.70439 .10226 L
s
1 .263 0 r
.70153 .10101 m
.69837 .10047 L
s
.036 1 0 r
.70153 .10101 m
.69875 .10039 L
s
0 .939 1 r
.70262 .09446 m
.70304 .09223 L
s
1 .924 0 r
.70262 .09446 m
.70616 .09404 L
s
.861 1 0 r
.70262 .09446 m
.70575 .09415 L
s
0 .017 1 r
.70262 .09446 m
.69947 .09469 L
s
1 .557 0 r
.70262 .09446 m
.69867 .09605 L
s
.776 1 0 r
.70204 .09134 m
.70045 .09348 L
s
0 .78 1 r
.69974 .08971 m
.70049 .09013 L
s
.531 1 0 r
.70286 .08365 m
.69983 .08973 L
s
0 .382 1 r
.70181 .09724 m
.70336 .10148 L
s
.177 1 0 r
.70181 .09724 m
.70523 .09649 L
s
0 1 .757 r
.70181 .09724 m
.69779 .10052 L
s
1 .645 0 r
.70181 .09724 m
.69813 .09819 L
s
0 1 .669 r
.70287 .09486 m
.70249 .09512 L
s
0 1 .295 r
.70287 .09486 m
.70586 .0956 L
s
.438 1 0 r
.70287 .09486 m
.70594 .09494 L
s
1 .3 0 r
.70287 .09486 m
.69945 .09595 L
s
.826 1 0 r
.70287 .09486 m
.69911 .09603 L
s
1 .919 0 r
.70266 .09036 m
.70207 .08996 L
s
0 .292 1 r
.70342 .08555 m
.70288 .08536 L
s
1 .805 0 r
.70506 .08068 m
.70522 .08085 L
s
0 1 .195 r
.70154 .09838 m
.70479 .09856 L
s
.108 0 1 r
.70154 .09838 m
.70476 .09763 L
s
0 .916 1 r
.70154 .09838 m
.69872 .09835 L
s
0 .581 1 r
.70154 .09838 m
.69856 .09688 L
s
.918 1 0 r
.70239 .09693 m
.70467 .09904 L
s
0 1 .624 r
.70239 .09693 m
.6991 .09666 L
s
.434 1 0 r
.70304 .09223 m
.70575 .09415 L
s
0 .513 1 r
.70304 .09223 m
.69867 .09605 L
s
.169 1 0 r
.70249 .09512 m
.70594 .09494 L
s
.199 0 1 r
.70249 .09512 m
.69911 .09603 L
s
.756 1 0 r
.69506 .10066 m
.69473 .09712 L
s
.057 0 1 r
.69506 .10066 m
.69464 .10344 L
s
0 .927 1 r
.69506 .10066 m
.69545 .10208 L
s
1 .227 0 r
.69506 .10066 m
.69626 .09655 L
s
0 1 .022 r
.69506 .10066 m
.69561 .10008 L
s
0 .216 1 r
.69506 .10066 m
.69641 .09529 L
s
0 1 .42 r
.69506 .10066 m
.69837 .10047 L
s
0 1 .629 r
.69506 .10066 m
.69875 .10039 L
s
1 .75 0 r
.69506 .10066 m
.6991 .09666 L
s
.317 1 0 r
.69506 .10066 m
.69215 .10188 L
s
0 1 .143 r
.69506 .10066 m
.69244 .10234 L
s
0 1 .121 r
.69506 .10066 m
.69328 .09811 L
s
0 .267 1 r
.69473 .09712 m
.6953 .09005 L
s
.877 1 0 r
.69473 .09712 m
.69592 .09996 L
s
0 .13 1 r
.69473 .09712 m
.69626 .09655 L
s
1 .033 0 r
.69473 .09712 m
.6937 .09319 L
s
0 1 .566 r
.69473 .09712 m
.69641 .09529 L
s
.021 1 0 r
.69473 .09712 m
.69383 .09323 L
s
0 .101 1 r
.69473 .09712 m
.69928 .09589 L
s
0 .842 1 r
.69473 .09712 m
.6991 .09666 L
s
.591 1 0 r
.69473 .09712 m
.69339 .0989 L
s
.951 1 0 r
.69473 .09712 m
.69328 .09811 L
s
1 .592 0 r
.6953 .09005 m
.69371 .08872 L
s
0 1 .907 r
.6953 .09005 m
.69618 .09345 L
s
0 .393 1 r
.6953 .09005 m
.6937 .09319 L
s
0 1 .556 r
.6953 .09005 m
.69597 .08493 L
s
1 .906 0 r
.6953 .09005 m
.69383 .09323 L
s
0 1 .572 r
.6953 .09005 m
.69394 .08872 L
s
0 1 .233 r
.69371 .08872 m
.69629 .0804 L
s
0 1 .976 r
.69371 .08872 m
.69526 .08927 L
s
1 .252 0 r
.69371 .08872 m
.69597 .08493 L
s
1 .73 0 r
.69371 .08872 m
.69703 .08041 L
s
0 .38 1 r
.69371 .08872 m
.69394 .08872 L
s
0 1 .326 r
.69371 .08872 m
.69662 .08052 L
s
1 .345 0 r
.69629 .0804 m
.69834 .07458 L
s
0 .766 1 r
.69629 .0804 m
.69694 .08263 L
s
.698 1 0 r
.69629 .0804 m
.69703 .08041 L
s
0 .245 1 r
.69629 .0804 m
.69662 .08052 L
s
.382 1 0 r
.69629 .0804 m
.69507 .07996 L
s
0 .174 1 r
.69834 .07458 m
.69783 .07863 L
s
0 1 .532 r
.69834 .07458 m
.69905 .07459 L
s
1 .295 0 r
.69834 .07458 m
.69507 .07996 L
s
1 .432 0 r
.69423 .10059 m
.69509 .09536 L
s
1 .761 0 r
.69423 .10059 m
.69464 .10344 L
s
0 1 .124 r
.69423 .10059 m
.69404 .10228 L
s
1 .606 0 r
.69423 .10059 m
.69606 .09543 L
s
.443 1 0 r
.69423 .10059 m
.69463 .10057 L
s
1 .939 0 r
.69423 .10059 m
.69553 .0951 L
s
1 .675 0 r
.69423 .10059 m
.69779 .10052 L
s
0 1 .912 r
.69423 .10059 m
.69813 .09819 L
s
0 .665 1 r
.69423 .10059 m
.69867 .09605 L
s
0 .852 1 r
.69423 .10059 m
.69109 .10479 L
s
0 1 .14 r
.69423 .10059 m
.69122 .10086 L
s
0 .026 1 r
.69423 .10059 m
.69236 .09786 L
s
.512 1 0 r
.69509 .09536 m
.69451 .09029 L
s
0 .397 1 r
.69509 .09536 m
.69592 .09996 L
s
1 .864 0 r
.69509 .09536 m
.69606 .09543 L
s
.034 0 1 r
.69509 .09536 m
.6966 .08909 L
s
0 .779 1 r
.69509 .09536 m
.69553 .0951 L
s
.046 1 0 r
.69509 .09536 m
.69515 .09053 L
s
0 1 .039 r
.69509 .09536 m
.69947 .09469 L
s
1 .977 0 r
.69509 .09536 m
.69867 .09605 L
s
.555 1 0 r
.69509 .09536 m
.69313 .09787 L
s
0 1 .78 r
.69509 .09536 m
.69236 .09786 L
s
1 .049 0 r
.69451 .09029 m
.69584 .08454 L
s
0 1 .296 r
.69451 .09029 m
.69618 .09345 L
s
0 1 .683 r
.69451 .09029 m
.6966 .08909 L
s
.097 0 1 r
.69451 .09029 m
.69698 .08354 L
s
0 .221 1 r
.69451 .09029 m
.69515 .09053 L
s
0 1 .132 r
.69451 .09029 m
.69682 .08232 L
s
0 .946 1 r
.69584 .08454 m
.698 .07961 L
s
0 .028 1 r
.69584 .08454 m
.69526 .08927 L
s
0 1 .707 r
.69584 .08454 m
.69698 .08354 L
s
0 .914 1 r
.69584 .08454 m
.69778 .07958 L
s
0 .187 1 r
.69584 .08454 m
.69682 .08232 L
s
0 .793 1 r
.69584 .08454 m
.69649 .08155 L
s
0 1 .941 r
.698 .07961 m
.69798 .07873 L
s
0 1 .904 r
.698 .07961 m
.69694 .08263 L
s
1 .421 0 r
.698 .07961 m
.69778 .07958 L
s
1 .958 0 r
.698 .07961 m
.69649 .08155 L
s
.504 1 0 r
.698 .07961 m
.69681 .07913 L
s
.073 0 1 r
.69798 .07873 m
.69783 .07863 L
s
0 .141 1 r
.69798 .07873 m
.69685 .07759 L
s
.465 1 0 r
.69798 .07873 m
.69681 .07913 L
s
.748 1 0 r
.69555 .0977 m
.69655 .09372 L
s
.095 1 0 r
.69555 .0977 m
.69464 .10344 L
s
.489 1 0 r
.69555 .0977 m
.69484 .09663 L
s
.936 1 0 r
.69555 .0977 m
.69596 .09691 L
s
1 .174 0 r
.69555 .0977 m
.6955 .09747 L
s
0 1 .061 r
.69555 .0977 m
.69539 .09666 L
s
.626 1 0 r
.69555 .0977 m
.69872 .09835 L
s
1 .991 0 r
.69555 .0977 m
.69856 .09688 L
s
0 1 .668 r
.69555 .0977 m
.69911 .09603 L
s
0 1 .77 r
.69555 .0977 m
.69225 .09989 L
s
0 .773 1 r
.69555 .0977 m
.69186 .09955 L
s
0 1 .84 r
.69555 .0977 m
.69349 .09608 L
s
0 1 .26 r
.69655 .09372 m
.69761 .08688 L
s
0 1 .466 r
.69655 .09372 m
.69592 .09996 L
s
1 .697 0 r
.69655 .09372 m
.69596 .09691 L
s
0 1 .372 r
.69655 .09372 m
.69858 .08717 L
s
0 1 .714 r
.69655 .09372 m
.69539 .09666 L
s
0 1 .264 r
.69655 .09372 m
.69944 .08518 L
s
0 1 .726 r
.69655 .09372 m
.69945 .09595 L
s
0 .35 1 r
.69655 .09372 m
.69911 .09603 L
s
1 .972 0 r
.69655 .09372 m
.69358 .09894 L
s
0 1 .235 r
.69655 .09372 m
.69349 .09608 L
s
0 1 .642 r
.69761 .08688 m
.69723 .08211 L
s
0 .883 1 r
.69761 .08688 m
.69618 .09345 L
s
1 .35 0 r
.69761 .08688 m
.69858 .08717 L
s
0 1 .287 r
.69761 .08688 m
.69847 .08238 L
s
.135 1 0 r
.69761 .08688 m
.69944 .08518 L
s
0 .541 1 r
.69761 .08688 m
.69765 .08429 L
s
0 1 .595 r
.69723 .08211 m
.69656 .07945 L
s
0 .16 1 r
.69723 .08211 m
.69526 .08927 L
s
0 1 .154 r
.69723 .08211 m
.69847 .08238 L
s
1 .927 0 r
.69723 .08211 m
.69646 .07937 L
s
0 1 .415 r
.69723 .08211 m
.69765 .08429 L
s
0 1 .085 r
.69723 .08211 m
.6959 .07914 L
s
0 .815 1 r
.69656 .07945 m
.69698 .07685 L
s
0 .96 1 r
.69656 .07945 m
.69694 .08263 L
s
0 1 .235 r
.69656 .07945 m
.69646 .07937 L
s
0 .237 1 r
.69656 .07945 m
.6959 .07914 L
s
0 .325 1 r
.69656 .07945 m
.69598 .07625 L
s
.758 1 0 r
.69698 .07685 m
.69783 .07863 L
s
0 1 .111 r
.69698 .07685 m
.69658 .07662 L
s
.278 1 0 r
.69698 .07685 m
.69598 .07625 L
s
0 1 .227 r
.69461 .10504 m
.69458 .10342 L
s
0 .025 1 r
.69461 .10504 m
.69464 .10344 L
s
0 .286 1 r
.69461 .10504 m
.69751 .10465 L
s
1 .852 0 r
.69461 .10504 m
.69751 .10435 L
s
0 1 .975 r
.69461 .10504 m
.69109 .10809 L
s
0 .765 1 r
.69461 .10504 m
.69144 .10712 L
s
0 .359 1 r
.69458 .10342 m
.69612 .09714 L
s
1 .975 0 r
.69458 .10342 m
.69464 .10344 L
s
0 .179 1 r
.69458 .10342 m
.69592 .09996 L
s
.458 1 0 r
.69458 .10342 m
.69751 .10435 L
s
0 .02 1 r
.69458 .10342 m
.69788 .10207 L
s
0 1 .352 r
.69458 .10342 m
.69795 .10428 L
s
0 .596 1 r
.69458 .10342 m
.6985 .1 L
s
1 .037 0 r
.69458 .10342 m
.69144 .10712 L
s
1 .89 0 r
.69458 .10342 m
.6919 .10432 L
s
.181 0 1 r
.69458 .10342 m
.69302 .10356 L
s
0 .787 1 r
.69458 .10342 m
.69311 .10051 L
s
1 .419 0 r
.69612 .09714 m
.69718 .08993 L
s
0 .398 1 r
.69612 .09714 m
.69592 .09996 L
s
0 .343 1 r
.69612 .09714 m
.69618 .09345 L
s
0 1 .393 r
.69612 .09714 m
.6985 .1 L
s
.327 1 0 r
.69612 .09714 m
.69961 .09695 L
s
0 .027 1 r
.69612 .09714 m
.69311 .10051 L
s
.089 1 0 r
.69612 .09714 m
.69353 .10253 L
s
.538 1 0 r
.69718 .08993 m
.69498 .08899 L
s
.203 1 0 r
.69718 .08993 m
.69618 .09345 L
s
0 .339 1 r
.69718 .08993 m
.69526 .08927 L
s
.954 1 0 r
.69498 .08899 m
.69819 .08054 L
s
1 .22 0 r
.69498 .08899 m
.69526 .08927 L
s
.881 1 0 r
.69498 .08899 m
.69694 .08263 L
s
1 .916 0 r
.69819 .08054 m
.69694 .08263 L
s
.016 1 0 r
.69819 .08054 m
.69783 .07863 L
s
.863 1 0 r
.69486 .10503 m
.69472 .10397 L
s
0 .14 1 r
.69486 .10503 m
.69464 .10344 L
s
.995 1 0 r
.69486 .10503 m
.69814 .10205 L
s
1 .638 0 r
.69486 .10503 m
.69781 .10442 L
s
1 .143 0 r
.69486 .10503 m
.6915 .10443 L
s
.631 1 0 r
.69486 .10503 m
.69148 .10687 L
s
0 1 .613 r
.69472 .10397 m
.69624 .09728 L
s
0 1 .375 r
.69472 .10397 m
.69464 .10344 L
s
0 .344 1 r
.69472 .10397 m
.69592 .09996 L
s
0 1 .753 r
.69472 .10397 m
.69781 .10442 L
s
1 .269 0 r
.69472 .10397 m
.698 .10249 L
s
.679 1 0 r
.69472 .10397 m
.69837 .1029 L
s
.538 1 0 r
.69472 .10397 m
.69817 .10117 L
s
0 1 .023 r
.69472 .10397 m
.69148 .10687 L
s
1 .503 0 r
.69472 .10397 m
.6919 .10654 L
s
.003 1 0 r
.69472 .10397 m
.6931 .10377 L
s
.563 1 0 r
.69472 .10397 m
.69281 .10197 L
s
.157 0 1 r
.69624 .09728 m
.69646 .09051 L
s
.556 1 0 r
.69624 .09728 m
.69592 .09996 L
s
.591 1 0 r
.69624 .09728 m
.69618 .09345 L
s
.098 1 0 r
.69624 .09728 m
.69817 .10117 L
s
0 .593 1 r
.69624 .09728 m
.69985 .09619 L
s
.381 1 0 r
.69624 .09728 m
.69281 .10197 L
s
.806 1 0 r
.69624 .09728 m
.69397 .09891 L
s
.125 1 0 r
.69646 .09051 m
.69743 .08439 L
s
.593 1 0 r
.69646 .09051 m
.69618 .09345 L
s
.061 0 1 r
.69646 .09051 m
.69526 .08927 L
s
0 .764 1 r
.69743 .08439 m
.6976 .0821 L
s
0 1 .424 r
.69743 .08439 m
.69526 .08927 L
s
0 .25 1 r
.69743 .08439 m
.69694 .08263 L
s
.633 1 0 r
.6976 .0821 m
.69694 .08263 L
s
.418 1 0 r
.6976 .0821 m
.69783 .07863 L
s
.168 0 1 r
.69501 .106 m
.69604 .10265 L
s
.198 0 1 r
.69501 .106 m
.69464 .10344 L
s
1 .401 0 r
.69501 .106 m
.69787 .10402 L
s
0 .511 1 r
.69501 .106 m
.69906 .10224 L
s
.489 1 0 r
.69501 .106 m
.69175 .10648 L
s
0 1 .765 r
.69501 .106 m
.69307 .10485 L
s
0 .808 1 r
.69604 .10265 m
.69588 .09901 L
s
1 .187 0 r
.69604 .10265 m
.69464 .10344 L
s
0 .159 1 r
.69604 .10265 m
.69592 .09996 L
s
1 .516 0 r
.69604 .10265 m
.69906 .10224 L
s
0 .261 1 r
.69604 .10265 m
.69831 .10456 L
s
.409 1 0 r
.69604 .10265 m
.69887 .10306 L
s
0 1 .574 r
.69604 .10265 m
.69943 .10073 L
s
0 .708 1 r
.69604 .10265 m
.69307 .10485 L
s
.367 1 0 r
.69604 .10265 m
.69251 .10625 L
s
.204 1 0 r
.69604 .10265 m
.69382 .10325 L
s
.168 1 0 r
.69604 .10265 m
.69395 .10152 L
s
.216 1 0 r
.69588 .09901 m
.69462 .09395 L
s
0 .525 1 r
.69588 .09901 m
.69592 .09996 L
s
.401 1 0 r
.69588 .09901 m
.69618 .09345 L
s
.134 1 0 r
.69588 .09901 m
.69943 .10073 L
s
.118 0 1 r
.69588 .09901 m
.69963 .09855 L
s
0 1 .245 r
.69588 .09901 m
.69395 .10152 L
s
1 .904 0 r
.69588 .09901 m
.69341 .10478 L
s
1 .658 0 r
.69462 .09395 m
.69695 .08558 L
s
.194 0 1 r
.69462 .09395 m
.69618 .09345 L
s
0 1 .074 r
.69462 .09395 m
.69526 .08927 L
s
.855 1 0 r
.69695 .08558 m
.69604 .08421 L
s
0 .406 1 r
.69695 .08558 m
.69526 .08927 L
s
.688 1 0 r
.69695 .08558 m
.69694 .08263 L
s
.155 0 1 r
.69604 .08421 m
.69694 .08263 L
s
0 1 .355 r
.69604 .08421 m
.69783 .07863 L
s
0 1 .297 r
.69429 .10297 m
.69535 .10071 L
s
0 .447 1 r
.69429 .10297 m
.69464 .10344 L
s
0 1 .711 r
.69429 .10297 m
.69758 .10156 L
s
0 .743 1 r
.69429 .10297 m
.69738 .10242 L
s
.639 1 0 r
.69429 .10297 m
.69124 .10305 L
s
.923 1 0 r
.69429 .10297 m
.69159 .10215 L
s
0 .652 1 r
.69535 .10071 m
.69529 .0982 L
s
1 .335 0 r
.69535 .10071 m
.69464 .10344 L
s
.165 0 1 r
.69535 .10071 m
.69592 .09996 L
s
0 .463 1 r
.69535 .10071 m
.69738 .10242 L
s
0 1 .641 r
.69535 .10071 m
.69818 .10074 L
s
0 1 .835 r
.69535 .10071 m
.69905 .09924 L
s
0 1 .866 r
.69535 .10071 m
.69875 .09754 L
s
1 .11 0 r
.69535 .10071 m
.69159 .10215 L
s
0 .145 1 r
.69535 .10071 m
.69203 .10263 L
s
0 .79 1 r
.69535 .10071 m
.69333 .10228 L
s
1 .225 0 r
.69535 .10071 m
.69261 .09983 L
s
0 .439 1 r
.69529 .0982 m
.69364 .09468 L
s
.657 1 0 r
.69529 .0982 m
.69592 .09996 L
s
1 .737 0 r
.69529 .0982 m
.69618 .09345 L
s
0 1 .45 r
.69529 .0982 m
.69875 .09754 L
s
0 1 .267 r
.69529 .0982 m
.69861 .0993 L
s
.844 1 0 r
.69529 .0982 m
.69261 .09983 L
s
1 .463 0 r
.69529 .0982 m
.69237 .10538 L
s
0 1 .411 r
.69364 .09468 m
.69595 .08638 L
s
0 1 .662 r
.69364 .09468 m
.69618 .09345 L
s
.469 1 0 r
.69364 .09468 m
.69526 .08927 L
s
.788 1 0 r
.69595 .08638 m
.69642 .08341 L
s
1 .404 0 r
.69595 .08638 m
.69526 .08927 L
s
1 .992 0 r
.69595 .08638 m
.69694 .08263 L
s
0 .629 1 r
.69642 .08341 m
.69694 .08263 L
s
.746 1 0 r
.69642 .08341 m
.69783 .07863 L
s
0 1 .427 r
.69457 .10195 m
.69507 .10135 L
s
0 .112 1 r
.69457 .10195 m
.69464 .10344 L
s
.864 1 0 r
.69457 .10195 m
.69707 .1037 L
s
.639 1 0 r
.69457 .10195 m
.69774 .10017 L
s
.17 1 0 r
.69457 .10195 m
.69124 .10348 L
s
0 1 .202 r
.69457 .10195 m
.69161 .10138 L
s
.769 1 0 r
.69507 .10135 m
.69605 .09609 L
s
0 .901 1 r
.69507 .10135 m
.69464 .10344 L
s
.006 1 0 r
.69507 .10135 m
.69592 .09996 L
s
0 .49 1 r
.69507 .10135 m
.69774 .10017 L
s
.665 1 0 r
.69507 .10135 m
.69693 .10512 L
s
1 .321 0 r
.69507 .10135 m
.69882 .09947 L
s
.401 1 0 r
.69507 .10135 m
.69856 .09832 L
s
1 .624 0 r
.69507 .10135 m
.69161 .10138 L
s
1 .455 0 r
.69507 .10135 m
.69155 .10463 L
s
0 .488 1 r
.69507 .10135 m
.69307 .10235 L
s
0 1 .746 r
.69507 .10135 m
.69279 .10005 L
s
1 .785 0 r
.69605 .09609 m
.69737 .08866 L
s
0 .822 1 r
.69605 .09609 m
.69592 .09996 L
s
1 .179 0 r
.69605 .09609 m
.69618 .09345 L
s
0 .971 1 r
.69605 .09609 m
.69856 .09832 L
s
0 1 .469 r
.69605 .09609 m
.69964 .0961 L
s
.379 1 0 r
.69605 .09609 m
.69279 .10005 L
s
0 1 .26 r
.69605 .09609 m
.69353 .10041 L
s
0 1 .179 r
.69737 .08866 m
.69657 .08541 L
s
.699 1 0 r
.69737 .08866 m
.69618 .09345 L
s
0 1 .691 r
.69737 .08866 m
.69526 .08927 L
s
0 .202 1 r
.69657 .08541 m
.69755 .08146 L
s
.563 1 0 r
.69657 .08541 m
.69526 .08927 L
s
0 1 .601 r
.69657 .08541 m
.69694 .08263 L
s
.174 1 0 r
.69755 .08146 m
.69694 .08263 L
s
.456 1 0 r
.69755 .08146 m
.69783 .07863 L
s
0 .416 1 r
.69441 .10598 m
.6949 .10398 L
s
1 .261 0 r
.69441 .10598 m
.69464 .10344 L
s
.178 1 0 r
.69441 .10598 m
.69771 .10335 L
s
0 1 .423 r
.69441 .10598 m
.69762 .10397 L
s
1 .548 0 r
.69441 .10598 m
.69144 .1055 L
s
.757 1 0 r
.69441 .10598 m
.69135 .10661 L
s
1 .092 0 r
.6949 .10398 m
.69607 .09803 L
s
0 1 .839 r
.6949 .10398 m
.69464 .10344 L
s
1 .417 0 r
.6949 .10398 m
.69592 .09996 L
s
1 .397 0 r
.6949 .10398 m
.69762 .10397 L
s
0 .657 1 r
.6949 .10398 m
.69815 .10248 L
s
.135 0 1 r
.6949 .10398 m
.69809 .10313 L
s
.478 1 0 r
.6949 .10398 m
.69906 .09966 L
s
0 1 .878 r
.6949 .10398 m
.69135 .10661 L
s
1 .103 0 r
.6949 .10398 m
.69211 .10478 L
s
0 1 .061 r
.6949 .10398 m
.69201 .10816 L
s
.423 1 0 r
.6949 .10398 m
.69334 .1011 L
s
0 .983 1 r
.69607 .09803 m
.69374 .09532 L
s
1 .102 0 r
.69607 .09803 m
.69592 .09996 L
s
.535 1 0 r
.69607 .09803 m
.69618 .09345 L
s
1 .008 0 r
.69607 .09803 m
.69906 .09966 L
s
0 .93 1 r
.69607 .09803 m
.69958 .09755 L
s
.279 1 0 r
.69607 .09803 m
.69334 .1011 L
s
0 1 .163 r
.69607 .09803 m
.69379 .10086 L
s
.092 1 0 r
.69374 .09532 m
.69582 .08717 L
s
0 1 .073 r
.69374 .09532 m
.69618 .09345 L
s
0 .24 1 r
.69374 .09532 m
.69526 .08927 L
s
0 1 .291 r
.69582 .08717 m
.69602 .08464 L
s
.78 1 0 r
.69582 .08717 m
.69526 .08927 L
s
1 .867 0 r
.69582 .08717 m
.69694 .08263 L
s
1 .439 0 r
.69602 .08464 m
.69694 .08263 L
s
1 .323 0 r
.69602 .08464 m
.69783 .07863 L
s
.566 1 0 r
.69464 .10344 m
.69592 .09996 L
s
0 1 .301 r
.69464 .10344 m
.69561 .10008 L
s
0 1 .514 r
.69464 .10344 m
.69463 .10057 L
s
0 1 .091 r
.69464 .10344 m
.6955 .09747 L
s
0 .054 1 r
.69464 .10344 m
.69751 .10465 L
s
1 .959 0 r
.69464 .10344 m
.69814 .10205 L
s
0 .939 1 r
.69464 .10344 m
.69787 .10402 L
s
0 .395 1 r
.69464 .10344 m
.69758 .10156 L
s
1 .011 0 r
.69464 .10344 m
.69707 .1037 L
s
0 1 .65 r
.69464 .10344 m
.69771 .10335 L
s
0 1 .469 r
.69464 .10344 m
.69788 .10207 L
s
0 1 .422 r
.69464 .10344 m
.698 .10249 L
s
0 1 .639 r
.69464 .10344 m
.69831 .10456 L
s
.698 1 0 r
.69464 .10344 m
.69818 .10074 L
s
0 .682 1 r
.69464 .10344 m
.69693 .10512 L
s
0 .571 1 r
.69464 .10344 m
.69815 .10248 L
s
.046 1 0 r
.69464 .10344 m
.69847 .101 L
s
1 .276 0 r
.69464 .10344 m
.69837 .10047 L
s
0 .75 1 r
.69464 .10344 m
.69779 .10052 L
s
0 .962 1 r
.69464 .10344 m
.69872 .09835 L
s
.894 1 0 r
.69464 .10344 m
.69109 .10809 L
s
1 .827 0 r
.69464 .10344 m
.6915 .10443 L
s
.335 1 0 r
.69464 .10344 m
.69175 .10648 L
s
0 1 .127 r
.69464 .10344 m
.69124 .10305 L
s
.692 1 0 r
.69464 .10344 m
.69124 .10348 L
s
.178 0 1 r
.69464 .10344 m
.69144 .1055 L
s
0 1 .048 r
.69464 .10344 m
.6919 .10432 L
s
.771 1 0 r
.69464 .10344 m
.6919 .10654 L
s
0 .545 1 r
.69464 .10344 m
.69251 .10625 L
s
.096 0 1 r
.69464 .10344 m
.69203 .10263 L
s
0 1 .808 r
.69464 .10344 m
.69155 .10463 L
s
0 .631 1 r
.69464 .10344 m
.69211 .10478 L
s
1 .3 0 r
.69464 .10344 m
.69257 .10187 L
s
0 1 .896 r
.69464 .10344 m
.69215 .10188 L
s
.941 1 0 r
.69464 .10344 m
.69109 .10479 L
s
1 .649 0 r
.69464 .10344 m
.69225 .09989 L
s
1 .656 0 r
.69592 .09996 m
.69618 .09345 L
s
.801 1 0 r
.69592 .09996 m
.69626 .09655 L
s
.407 1 0 r
.69592 .09996 m
.69606 .09543 L
s
.236 1 0 r
.69592 .09996 m
.69596 .09691 L
s
0 .919 1 r
.69592 .09996 m
.69847 .101 L
s
1 .657 0 r
.69592 .09996 m
.69795 .10428 L
s
.209 1 0 r
.69592 .09996 m
.69837 .1029 L
s
0 .848 1 r
.69592 .09996 m
.69887 .10306 L
s
.158 0 1 r
.69592 .09996 m
.69905 .09924 L
s
.994 1 0 r
.69592 .09996 m
.69882 .09947 L
s
1 .199 0 r
.69592 .09996 m
.69809 .10313 L
s
0 1 .385 r
.69592 .09996 m
.69961 .09695 L
s
0 1 .676 r
.69592 .09996 m
.69985 .09619 L
s
1 .972 0 r
.69592 .09996 m
.69963 .09855 L
s
1 .352 0 r
.69592 .09996 m
.69861 .0993 L
s
1 .36 0 r
.69592 .09996 m
.69964 .0961 L
s
.049 1 0 r
.69592 .09996 m
.69958 .09755 L
s
1 .987 0 r
.69592 .09996 m
.69759 .10083 L
s
.068 1 0 r
.69592 .09996 m
.69928 .09589 L
s
1 .005 0 r
.69592 .09996 m
.69947 .09469 L
s
0 1 .982 r
.69592 .09996 m
.69945 .09595 L
s
0 .539 1 r
.69592 .09996 m
.69257 .10187 L
s
0 1 .672 r
.69592 .09996 m
.69302 .10356 L
s
.095 1 0 r
.69592 .09996 m
.6931 .10377 L
s
0 .036 1 r
.69592 .09996 m
.69382 .10325 L
s
1 .607 0 r
.69592 .09996 m
.69333 .10228 L
s
0 1 .75 r
.69592 .09996 m
.69307 .10235 L
s
0 1 .029 r
.69592 .09996 m
.69201 .10816 L
s
0 .057 1 r
.69592 .09996 m
.69353 .10253 L
s
.085 0 1 r
.69592 .09996 m
.69397 .09891 L
s
0 .269 1 r
.69592 .09996 m
.69341 .10478 L
s
0 1 .085 r
.69592 .09996 m
.69237 .10538 L
s
0 .503 1 r
.69592 .09996 m
.69353 .10041 L
s
1 .615 0 r
.69592 .09996 m
.69379 .10086 L
s
1 .124 0 r
.69592 .09996 m
.6927 .09982 L
s
0 1 .854 r
.69592 .09996 m
.69339 .0989 L
s
1 .587 0 r
.69592 .09996 m
.69313 .09787 L
s
0 .715 1 r
.69592 .09996 m
.69358 .09894 L
s
.254 1 0 r
.69618 .09345 m
.69526 .08927 L
s
.692 1 0 r
.69618 .09345 m
.6937 .09319 L
s
.376 1 0 r
.69618 .09345 m
.6966 .08909 L
s
0 1 .46 r
.69618 .09345 m
.69858 .08717 L
s
0 .712 1 r
.69618 .09345 m
.69759 .10083 L
s
0 1 .364 r
.69618 .09345 m
.6927 .09982 L
s
1 .634 0 r
.69526 .08927 m
.69694 .08263 L
s
1 .5 0 r
.69526 .08927 m
.69597 .08493 L
s
0 .33 1 r
.69526 .08927 m
.69698 .08354 L
s
1 .069 0 r
.69526 .08927 m
.69847 .08238 L
s
0 .384 1 r
.69694 .08263 m
.69783 .07863 L
s
1 .28 0 r
.69694 .08263 m
.69703 .08041 L
s
0 1 .581 r
.69694 .08263 m
.69778 .07958 L
s
1 .791 0 r
.69694 .08263 m
.69646 .07937 L
s
0 .701 1 r
.69783 .07863 m
.69905 .07459 L
s
0 .436 1 r
.69783 .07863 m
.69685 .07759 L
s
1 .826 0 r
.69783 .07863 m
.69658 .07662 L
s
0 .691 1 r
.69545 .10208 m
.69561 .10008 L
s
0 .203 1 r
.69545 .10208 m
.69875 .10039 L
s
.203 1 0 r
.69545 .10208 m
.69244 .10234 L
s
.67 1 0 r
.69404 .10228 m
.69463 .10057 L
s
1 .955 0 r
.69404 .10228 m
.69813 .09819 L
s
1 .956 0 r
.69404 .10228 m
.69122 .10086 L
s
0 1 .138 r
.69484 .09663 m
.6955 .09747 L
s
0 .014 1 r
.69484 .09663 m
.69856 .09688 L
s
1 .334 0 r
.69484 .09663 m
.69186 .09955 L
s
1 .951 0 r
.69626 .09655 m
.69641 .09529 L
s
0 .642 1 r
.69626 .09655 m
.69928 .09589 L
s
1 .053 0 r
.69626 .09655 m
.6991 .09666 L
s
0 1 .464 r
.69626 .09655 m
.69339 .0989 L
s
.075 1 0 r
.69626 .09655 m
.69328 .09811 L
s
0 1 .185 r
.6937 .09319 m
.69383 .09323 L
s
1 .177 0 r
.69597 .08493 m
.69394 .08872 L
s
.722 1 0 r
.69703 .08041 m
.69662 .08052 L
s
0 .884 1 r
.69561 .10008 m
.69837 .10047 L
s
0 1 .348 r
.69561 .10008 m
.69875 .10039 L
s
1 .962 0 r
.69561 .10008 m
.69215 .10188 L
s
0 1 .866 r
.69561 .10008 m
.69244 .10234 L
s
0 .562 1 r
.69606 .09543 m
.69553 .0951 L
s
1 .882 0 r
.69606 .09543 m
.69947 .09469 L
s
0 .938 1 r
.69606 .09543 m
.69867 .09605 L
s
1 .175 0 r
.69606 .09543 m
.69313 .09787 L
s
0 .463 1 r
.69606 .09543 m
.69236 .09786 L
s
.284 1 0 r
.6966 .08909 m
.69515 .09053 L
s
.792 1 0 r
.69698 .08354 m
.69682 .08232 L
s
0 1 .654 r
.69778 .07958 m
.69649 .08155 L
s
1 .887 0 r
.69463 .10057 m
.69779 .10052 L
s
.369 1 0 r
.69463 .10057 m
.69813 .09819 L
s
.781 1 0 r
.69463 .10057 m
.69109 .10479 L
s
1 .685 0 r
.69463 .10057 m
.69122 .10086 L
s
0 1 .91 r
.69596 .09691 m
.69539 .09666 L
s
.351 1 0 r
.69596 .09691 m
.69945 .09595 L
s
.425 1 0 r
.69596 .09691 m
.69911 .09603 L
s
.267 1 0 r
.69596 .09691 m
.69358 .09894 L
s
.264 1 0 r
.69596 .09691 m
.69349 .09608 L
s
0 .49 1 r
.69858 .08717 m
.69944 .08518 L
s
0 .333 1 r
.69847 .08238 m
.69765 .08429 L
s
0 .037 1 r
.69646 .07937 m
.6959 .07914 L
s
1 .409 0 r
.6955 .09747 m
.69872 .09835 L
s
0 .935 1 r
.6955 .09747 m
.69856 .09688 L
s
0 1 .008 r
.6955 .09747 m
.69225 .09989 L
s
.93 1 0 r
.6955 .09747 m
.69186 .09955 L
s
0 1 .703 r
.69641 .09529 m
.6991 .09666 L
s
1 .926 0 r
.69641 .09529 m
.69328 .09811 L
s
1 .581 0 r
.69553 .0951 m
.69867 .09605 L
s
0 .231 1 r
.69553 .0951 m
.69236 .09786 L
s
1 .557 0 r
.69539 .09666 m
.69911 .09603 L
s
0 1 .185 r
.69539 .09666 m
.69349 .09608 L
s
0 .77 1 r
.68963 .10206 m
.68975 .09905 L
s
1 .311 0 r
.68963 .10206 m
.68842 .1059 L
s
.823 1 0 r
.68963 .10206 m
.68912 .10433 L
s
.057 1 0 r
.68963 .10206 m
.69073 .10025 L
s
.738 1 0 r
.68963 .10206 m
.68909 .10446 L
s
1 .729 0 r
.68963 .10206 m
.69087 .09796 L
s
1 .946 0 r
.68963 .10206 m
.69215 .10188 L
s
.862 1 0 r
.68963 .10206 m
.69244 .10234 L
s
0 1 .735 r
.68963 .10206 m
.69328 .09811 L
s
1 .602 0 r
.68963 .10206 m
.68611 .10593 L
s
.98 1 0 r
.68963 .10206 m
.68647 .10665 L
s
1 .33 0 r
.68963 .10206 m
.6886 .10385 L
s
0 .266 1 r
.68975 .09905 m
.68914 .09272 L
s
0 .424 1 r
.68975 .09905 m
.69057 .1032 L
s
0 1 .716 r
.68975 .09905 m
.69073 .10025 L
s
.391 1 0 r
.68975 .09905 m
.68971 .09437 L
s
1 .713 0 r
.68975 .09905 m
.69087 .09796 L
s
0 1 .417 r
.68975 .09905 m
.68914 .09423 L
s
0 .247 1 r
.68975 .09905 m
.69339 .0989 L
s
.152 1 0 r
.68975 .09905 m
.69328 .09811 L
s
.132 0 1 r
.68975 .09905 m
.68952 .1041 L
s
0 .357 1 r
.68975 .09905 m
.6886 .10385 L
s
0 1 .954 r
.68914 .09272 m
.68815 .08811 L
s
1 .966 0 r
.68914 .09272 m
.68977 .09692 L
s
0 .276 1 r
.68914 .09272 m
.68971 .09437 L
s
.246 1 0 r
.68914 .09272 m
.68942 .08821 L
s
.609 1 0 r
.68914 .09272 m
.68914 .09423 L
s
0 .95 1 r
.68914 .09272 m
.6886 .09015 L
s
1 .916 0 r
.68815 .08811 m
.68741 .08418 L
s
0 1 .213 r
.68815 .08811 m
.68795 .09227 L
s
.957 1 0 r
.68815 .08811 m
.68942 .08821 L
s
0 1 .528 r
.68815 .08811 m
.68817 .08425 L
s
.049 1 0 r
.68815 .08811 m
.6886 .09015 L
s
0 1 .937 r
.68815 .08811 m
.68808 .08507 L
s
1 .429 0 r
.68741 .08418 m
.68536 .08577 L
s
1 .986 0 r
.68741 .08418 m
.6873 .0879 L
s
0 1 .967 r
.68741 .08418 m
.68817 .08425 L
s
.085 0 1 r
.68741 .08418 m
.68808 .08507 L
s
0 1 .783 r
.68741 .08418 m
.68563 .08298 L
s
.593 1 0 r
.68536 .08577 m
.68627 .08618 L
s
0 1 .151 r
.68536 .08577 m
.68685 .08175 L
s
1 .62 0 r
.68536 .08577 m
.68563 .08298 L
s
.028 0 1 r
.68828 .10292 m
.68832 .10015 L
s
0 .221 1 r
.68828 .10292 m
.68842 .1059 L
s
0 .96 1 r
.68828 .10292 m
.68737 .10206 L
s
.141 1 0 r
.68828 .10292 m
.6901 .09951 L
s
0 1 .21 r
.68828 .10292 m
.68795 .10287 L
s
.669 1 0 r
.68828 .10292 m
.68925 .09859 L
s
.053 1 0 r
.68828 .10292 m
.69109 .10479 L
s
0 .857 1 r
.68828 .10292 m
.69122 .10086 L
s
1 .929 0 r
.68828 .10292 m
.69236 .09786 L
s
.308 1 0 r
.68828 .10292 m
.68507 .1061 L
s
.08 1 0 r
.68828 .10292 m
.6848 .10408 L
s
0 1 .082 r
.68828 .10292 m
.68718 .10332 L
s
.531 1 0 r
.68832 .10015 m
.68849 .09292 L
s
.183 0 1 r
.68832 .10015 m
.69057 .1032 L
s
.782 1 0 r
.68832 .10015 m
.6901 .09951 L
s
0 .367 1 r
.68832 .10015 m
.68843 .09454 L
s
0 .424 1 r
.68832 .10015 m
.68925 .09859 L
s
0 1 .428 r
.68832 .10015 m
.68857 .09459 L
s
0 .361 1 r
.68832 .10015 m
.69313 .09787 L
s
.646 1 0 r
.68832 .10015 m
.69236 .09786 L
s
0 1 .016 r
.68832 .10015 m
.68828 .10419 L
s
0 1 .98 r
.68832 .10015 m
.68718 .10332 L
s
.403 1 0 r
.68849 .09292 m
.68761 .08831 L
s
.912 1 0 r
.68849 .09292 m
.68977 .09692 L
s
0 1 .16 r
.68849 .09292 m
.68843 .09454 L
s
.695 1 0 r
.68849 .09292 m
.68661 .09216 L
s
1 .999 0 r
.68849 .09292 m
.68857 .09459 L
s
.096 1 0 r
.68849 .09292 m
.68836 .08865 L
s
0 1 .792 r
.68761 .08831 m
.68555 .0873 L
s
0 1 .111 r
.68761 .08831 m
.68795 .09227 L
s
0 .574 1 r
.68761 .08831 m
.68661 .09216 L
s
.109 1 0 r
.68761 .08831 m
.68595 .08725 L
s
0 1 .525 r
.68761 .08831 m
.68836 .08865 L
s
0 1 .276 r
.68761 .08831 m
.6853 .087 L
s
.096 1 0 r
.68555 .0873 m
.68511 .08573 L
s
.29 1 0 r
.68555 .0873 m
.6873 .0879 L
s
0 .294 1 r
.68555 .0873 m
.68595 .08725 L
s
0 1 .546 r
.68555 .0873 m
.6853 .087 L
s
.637 1 0 r
.68555 .0873 m
.68752 .08031 L
s
0 .064 1 r
.68511 .08573 m
.68627 .08618 L
s
0 .337 1 r
.68511 .08573 m
.68457 .08561 L
s
.36 1 0 r
.68511 .08573 m
.68752 .08031 L
s
1 .078 0 r
.68959 .09933 m
.69083 .09671 L
s
0 1 .127 r
.68959 .09933 m
.68842 .1059 L
s
.76 1 0 r
.68959 .09933 m
.68927 .09696 L
s
.012 1 0 r
.68959 .09933 m
.69133 .09774 L
s
0 .909 1 r
.68959 .09933 m
.68888 .10019 L
s
.513 1 0 r
.68959 .09933 m
.69133 .09508 L
s
0 1 .312 r
.68959 .09933 m
.69225 .09989 L
s
1 .627 0 r
.68959 .09933 m
.69186 .09955 L
s
0 1 .654 r
.68959 .09933 m
.69349 .09608 L
s
.017 0 1 r
.68959 .09933 m
.68599 .10354 L
s
1 .461 0 r
.68959 .09933 m
.68586 .10164 L
s
0 .091 1 r
.68959 .09933 m
.68878 .10072 L
s
1 .461 0 r
.69083 .09671 m
.69093 .09012 L
s
.275 1 0 r
.69083 .09671 m
.69057 .1032 L
s
1 .994 0 r
.69083 .09671 m
.69133 .09774 L
s
.026 0 1 r
.69083 .09671 m
.69182 .09109 L
s
0 1 .41 r
.69083 .09671 m
.69133 .09508 L
s
1 .076 0 r
.69083 .09671 m
.69046 .09367 L
s
.834 1 0 r
.69083 .09671 m
.69358 .09894 L
s
.464 1 0 r
.69083 .09671 m
.69349 .09608 L
s
1 .202 0 r
.69083 .09671 m
.68955 .10259 L
s
0 1 .559 r
.69083 .09671 m
.68878 .10072 L
s
0 1 .26 r
.69093 .09012 m
.68991 .08556 L
s
0 .685 1 r
.69093 .09012 m
.68977 .09692 L
s
1 .285 0 r
.69093 .09012 m
.69182 .09109 L
s
.168 0 1 r
.69093 .09012 m
.69095 .08553 L
s
0 .937 1 r
.69093 .09012 m
.69046 .09367 L
s
.135 1 0 r
.69093 .09012 m
.68979 .0882 L
s
.335 1 0 r
.68991 .08556 m
.68938 .08182 L
s
0 .803 1 r
.68991 .08556 m
.68795 .09227 L
s
0 .085 1 r
.68991 .08556 m
.69095 .08553 L
s
0 .475 1 r
.68991 .08556 m
.68991 .08173 L
s
0 .177 1 r
.68991 .08556 m
.68979 .0882 L
s
.098 0 1 r
.68991 .08556 m
.68849 .08486 L
s
1 .392 0 r
.68938 .08182 m
.68923 .07891 L
s
1 .171 0 r
.68938 .08182 m
.6873 .0879 L
s
0 .103 1 r
.68938 .08182 m
.68991 .08173 L
s
1 .532 0 r
.68938 .08182 m
.68849 .08486 L
s
0 1 .27 r
.68938 .08182 m
.69005 .07894 L
s
.168 0 1 r
.68923 .07891 m
.68627 .08618 L
s
0 1 .861 r
.68923 .07891 m
.68885 .07835 L
s
0 1 .942 r
.68923 .07891 m
.69005 .07894 L
s
1 .291 0 r
.68804 .10823 m
.68943 .10502 L
s
0 1 .655 r
.68804 .10823 m
.68842 .1059 L
s
1 .667 0 r
.68804 .10823 m
.69109 .10809 L
s
0 .502 1 r
.68804 .10823 m
.69144 .10712 L
s
.098 1 0 r
.68804 .10823 m
.68463 .10969 L
s
1 .085 0 r
.68804 .10823 m
.68527 .10843 L
s
.655 1 0 r
.68943 .10502 m
.69031 .1009 L
s
.871 1 0 r
.68943 .10502 m
.68842 .1059 L
s
0 .383 1 r
.68943 .10502 m
.69057 .1032 L
s
0 1 .555 r
.68943 .10502 m
.69144 .10712 L
s
0 1 .933 r
.68943 .10502 m
.6919 .10432 L
s
1 .863 0 r
.68943 .10502 m
.69302 .10356 L
s
0 1 .859 r
.68943 .10502 m
.69311 .10051 L
s
1 .14 0 r
.68943 .10502 m
.68527 .10843 L
s
1 .972 0 r
.68943 .10502 m
.68577 .10816 L
s
0 .363 1 r
.68943 .10502 m
.68859 .10727 L
s
0 .115 1 r
.68943 .10502 m
.68819 .10555 L
s
0 1 .013 r
.69031 .1009 m
.68659 .09897 L
s
0 1 .095 r
.69031 .1009 m
.69057 .1032 L
s
0 1 .803 r
.69031 .1009 m
.68977 .09692 L
s
0 .346 1 r
.69031 .1009 m
.69311 .10051 L
s
1 .375 0 r
.69031 .1009 m
.69353 .10253 L
s
.843 1 0 r
.69031 .1009 m
.68819 .10555 L
s
.989 1 0 r
.69031 .1009 m
.68974 .1055 L
s
.106 1 0 r
.68659 .09897 m
.68716 .09178 L
s
0 1 .299 r
.68659 .09897 m
.68977 .09692 L
s
0 1 .979 r
.68659 .09897 m
.68795 .09227 L
s
0 1 .567 r
.68716 .09178 m
.68775 .08704 L
s
0 1 .334 r
.68716 .09178 m
.68795 .09227 L
s
.954 1 0 r
.68716 .09178 m
.6873 .0879 L
s
1 .147 0 r
.68775 .08704 m
.6873 .0879 L
s
.686 1 0 r
.68775 .08704 m
.68627 .08618 L
s
.888 1 0 r
.68798 .1075 m
.68897 .10679 L
s
.177 1 0 r
.68798 .1075 m
.68842 .1059 L
s
0 1 .513 r
.68798 .1075 m
.6915 .10443 L
s
.517 1 0 r
.68798 .1075 m
.69148 .10687 L
s
0 .714 1 r
.68798 .1075 m
.68461 .10776 L
s
1 .371 0 r
.68798 .1075 m
.68435 .11146 L
s
0 .728 1 r
.68897 .10679 m
.68958 .10159 L
s
0 .688 1 r
.68897 .10679 m
.68842 .1059 L
s
1 .749 0 r
.68897 .10679 m
.69057 .1032 L
s
0 .248 1 r
.68897 .10679 m
.69148 .10687 L
s
1 .967 0 r
.68897 .10679 m
.6919 .10654 L
s
.953 1 0 r
.68897 .10679 m
.6931 .10377 L
s
.195 1 0 r
.68897 .10679 m
.69281 .10197 L
s
.293 1 0 r
.68897 .10679 m
.68435 .11146 L
s
1 .888 0 r
.68897 .10679 m
.68569 .10973 L
s
1 .541 0 r
.68897 .10679 m
.68844 .10844 L
s
0 1 .38 r
.68897 .10679 m
.68794 .10681 L
s
0 1 .677 r
.68958 .10159 m
.68784 .09577 L
s
1 .981 0 r
.68958 .10159 m
.69057 .1032 L
s
.065 1 0 r
.68958 .10159 m
.68977 .09692 L
s
.504 1 0 r
.68958 .10159 m
.69281 .10197 L
s
0 .4 1 r
.68958 .10159 m
.69397 .09891 L
s
1 .437 0 r
.68958 .10159 m
.68794 .10681 L
s
1 .952 0 r
.68958 .10159 m
.68989 .10492 L
s
.664 1 0 r
.68784 .09577 m
.68754 .09041 L
s
0 .181 1 r
.68784 .09577 m
.68977 .09692 L
s
.461 1 0 r
.68784 .09577 m
.68795 .09227 L
s
0 1 .121 r
.68754 .09041 m
.68576 .08974 L
s
1 .926 0 r
.68754 .09041 m
.68795 .09227 L
s
.086 0 1 r
.68754 .09041 m
.6873 .0879 L
s
0 1 .917 r
.68576 .08974 m
.6873 .0879 L
s
.212 1 0 r
.68576 .08974 m
.68627 .08618 L
s
.799 1 0 r
.68913 .10812 m
.69046 .1056 L
s
.122 1 0 r
.68913 .10812 m
.68842 .1059 L
s
0 .184 1 r
.68913 .10812 m
.69175 .10648 L
s
1 .053 0 r
.68913 .10812 m
.69307 .10485 L
s
0 .877 1 r
.68913 .10812 m
.68548 .10855 L
s
0 1 .542 r
.68913 .10812 m
.68683 .1096 L
s
1 .184 0 r
.69046 .1056 m
.69025 .10216 L
s
0 .638 1 r
.69046 .1056 m
.68842 .1059 L
s
0 .473 1 r
.69046 .1056 m
.69057 .1032 L
s
.018 1 0 r
.69046 .1056 m
.69307 .10485 L
s
.018 0 1 r
.69046 .1056 m
.69251 .10625 L
s
0 .814 1 r
.69046 .1056 m
.69382 .10325 L
s
0 1 .336 r
.69046 .1056 m
.69395 .10152 L
s
.339 1 0 r
.69046 .1056 m
.68683 .1096 L
s
.418 1 0 r
.69046 .1056 m
.68667 .10884 L
s
.864 1 0 r
.69046 .1056 m
.68938 .10837 L
s
.168 0 1 r
.69046 .1056 m
.68954 .10674 L
s
0 .535 1 r
.69025 .10216 m
.68989 .09456 L
s
.162 1 0 r
.69025 .10216 m
.69057 .1032 L
s
1 .793 0 r
.69025 .10216 m
.68977 .09692 L
s
1 .073 0 r
.69025 .10216 m
.69395 .10152 L
s
0 .082 1 r
.69025 .10216 m
.69341 .10478 L
s
.948 1 0 r
.69025 .10216 m
.68954 .10674 L
s
0 1 .669 r
.69025 .10216 m
.69001 .10658 L
s
0 1 .226 r
.68989 .09456 m
.68686 .09214 L
s
1 .618 0 r
.68989 .09456 m
.68977 .09692 L
s
1 .45 0 r
.68989 .09456 m
.68795 .09227 L
s
0 .572 1 r
.68686 .09214 m
.68753 .08668 L
s
0 .366 1 r
.68686 .09214 m
.68795 .09227 L
s
.919 1 0 r
.68686 .09214 m
.6873 .0879 L
s
0 1 .304 r
.68753 .08668 m
.6873 .0879 L
s
1 .374 0 r
.68753 .08668 m
.68627 .08618 L
s
1 .002 0 r
.68765 .10491 m
.68934 .10394 L
s
0 .869 1 r
.68765 .10491 m
.68842 .1059 L
s
0 .714 1 r
.68765 .10491 m
.69124 .10305 L
s
0 .155 1 r
.68765 .10491 m
.69159 .10215 L
s
.692 1 0 r
.68765 .10491 m
.68474 .10633 L
s
1 .376 0 r
.68765 .10491 m
.68552 .10647 L
s
0 1 .053 r
.68934 .10394 m
.68923 .10198 L
s
1 .515 0 r
.68934 .10394 m
.68842 .1059 L
s
0 .864 1 r
.68934 .10394 m
.69057 .1032 L
s
0 .395 1 r
.68934 .10394 m
.69159 .10215 L
s
1 .183 0 r
.68934 .10394 m
.69203 .10263 L
s
.161 0 1 r
.68934 .10394 m
.69333 .10228 L
s
.128 1 0 r
.68934 .10394 m
.69261 .09983 L
s
0 1 .251 r
.68934 .10394 m
.68552 .10647 L
s
1 .115 0 r
.68934 .10394 m
.68598 .10632 L
s
.064 0 1 r
.68934 .10394 m
.68868 .10762 L
s
1 1 0 r
.68934 .10394 m
.68813 .10528 L
s
1 .845 0 r
.68923 .10198 m
.68743 .09666 L
s
.278 1 0 r
.68923 .10198 m
.69057 .1032 L
s
.149 0 1 r
.68923 .10198 m
.68977 .09692 L
s
0 1 .464 r
.68923 .10198 m
.69261 .09983 L
s
.016 0 1 r
.68923 .10198 m
.69237 .10538 L
s
.052 1 0 r
.68923 .10198 m
.68813 .10528 L
s
.195 0 1 r
.68923 .10198 m
.68914 .10657 L
s
0 1 .143 r
.68743 .09666 m
.68481 .09527 L
s
0 1 .958 r
.68743 .09666 m
.68977 .09692 L
s
.631 1 0 r
.68743 .09666 m
.68795 .09227 L
s
0 1 .507 r
.68481 .09527 m
.68508 .0909 L
s
1 .138 0 r
.68481 .09527 m
.68795 .09227 L
s
0 1 .017 r
.68481 .09527 m
.6873 .0879 L
s
1 .786 0 r
.68508 .0909 m
.6873 .0879 L
s
0 1 .384 r
.68508 .0909 m
.68627 .08618 L
s
1 .328 0 r
.68802 .10342 m
.68897 .10463 L
s
1 .305 0 r
.68802 .10342 m
.68842 .1059 L
s
0 .992 1 r
.68802 .10342 m
.69124 .10348 L
s
0 .411 1 r
.68802 .10342 m
.69161 .10138 L
s
0 .55 1 r
.68802 .10342 m
.68474 .10603 L
s
1 .64 0 r
.68802 .10342 m
.68541 .10608 L
s
.676 1 0 r
.68897 .10463 m
.68941 .10113 L
s
1 .875 0 r
.68897 .10463 m
.68842 .1059 L
s
.087 1 0 r
.68897 .10463 m
.69057 .1032 L
s
0 .968 1 r
.68897 .10463 m
.69161 .10138 L
s
0 .415 1 r
.68897 .10463 m
.69155 .10463 L
s
0 .353 1 r
.68897 .10463 m
.69307 .10235 L
s
.149 1 0 r
.68897 .10463 m
.69279 .10005 L
s
0 .236 1 r
.68897 .10463 m
.68541 .10608 L
s
.087 1 0 r
.68897 .10463 m
.68499 .1095 L
s
0 1 .637 r
.68897 .10463 m
.6882 .10836 L
s
1 .452 0 r
.68897 .10463 m
.68766 .10629 L
s
0 .927 1 r
.68941 .10113 m
.68972 .09356 L
s
1 .87 0 r
.68941 .10113 m
.69057 .1032 L
s
0 .101 1 r
.68941 .10113 m
.68977 .09692 L
s
.842 1 0 r
.68941 .10113 m
.69279 .10005 L
s
0 .386 1 r
.68941 .10113 m
.69353 .10041 L
s
1 .437 0 r
.68941 .10113 m
.68766 .10629 L
s
0 .938 1 r
.68941 .10113 m
.6895 .10522 L
s
0 .021 1 r
.68972 .09356 m
.6879 .09018 L
s
0 .154 1 r
.68972 .09356 m
.68977 .09692 L
s
0 .252 1 r
.68972 .09356 m
.68795 .09227 L
s
0 .521 1 r
.6879 .09018 m
.68714 .08717 L
s
.139 0 1 r
.6879 .09018 m
.68795 .09227 L
s
0 1 .669 r
.6879 .09018 m
.6873 .0879 L
s
0 .253 1 r
.68714 .08717 m
.6873 .0879 L
s
1 .677 0 r
.68714 .08717 m
.68627 .08618 L
s
.86 1 0 r
.68796 .10789 m
.68924 .10621 L
s
0 .276 1 r
.68796 .10789 m
.68842 .1059 L
s
1 .236 0 r
.68796 .10789 m
.69144 .1055 L
s
.87 1 0 r
.68796 .10789 m
.69135 .10661 L
s
0 1 .821 r
.68796 .10789 m
.68477 .10802 L
s
0 .153 1 r
.68796 .10789 m
.68403 .11255 L
s
0 .122 1 r
.68924 .10621 m
.69017 .10095 L
s
0 .771 1 r
.68924 .10621 m
.68842 .1059 L
s
1 .828 0 r
.68924 .10621 m
.69057 .1032 L
s
.096 1 0 r
.68924 .10621 m
.69135 .10661 L
s
.778 1 0 r
.68924 .10621 m
.69211 .10478 L
s
0 1 .476 r
.68924 .10621 m
.69201 .10816 L
s
1 .264 0 r
.68924 .10621 m
.69334 .1011 L
s
1 .562 0 r
.68924 .10621 m
.68403 .11255 L
s
0 .342 1 r
.68924 .10621 m
.68592 .10976 L
s
0 .251 1 r
.68924 .10621 m
.68849 .10878 L
s
1 .799 0 r
.68924 .10621 m
.68865 .10575 L
s
.042 0 1 r
.69017 .10095 m
.68924 .09456 L
s
.145 0 1 r
.69017 .10095 m
.69057 .1032 L
s
0 .923 1 r
.69017 .10095 m
.68977 .09692 L
s
.865 1 0 r
.69017 .10095 m
.69334 .1011 L
s
0 .597 1 r
.69017 .10095 m
.69379 .10086 L
s
0 1 .227 r
.69017 .10095 m
.68865 .10575 L
s
0 1 .737 r
.69017 .10095 m
.68983 .10575 L
s
.772 1 0 r
.68924 .09456 m
.68611 .09319 L
s
.94 1 0 r
.68924 .09456 m
.68977 .09692 L
s
0 .619 1 r
.68924 .09456 m
.68795 .09227 L
s
.773 1 0 r
.68611 .09319 m
.68445 .09248 L
s
1 .036 0 r
.68611 .09319 m
.68795 .09227 L
s
0 1 .183 r
.68611 .09319 m
.6873 .0879 L
s
0 .268 1 r
.68445 .09248 m
.6873 .0879 L
s
0 1 .236 r
.68445 .09248 m
.68627 .08618 L
s
.517 1 0 r
.68842 .1059 m
.69057 .1032 L
s
1 .508 0 r
.68842 .1059 m
.68909 .10446 L
s
.715 1 0 r
.68842 .1059 m
.68795 .10287 L
s
1 .169 0 r
.68842 .1059 m
.68888 .10019 L
s
.066 1 0 r
.68842 .1059 m
.69109 .10809 L
s
.261 1 0 r
.68842 .1059 m
.6915 .10443 L
s
0 .055 1 r
.68842 .1059 m
.69175 .10648 L
s
0 .512 1 r
.68842 .1059 m
.69124 .10305 L
s
0 .317 1 r
.68842 .1059 m
.69124 .10348 L
s
.864 1 0 r
.68842 .1059 m
.69144 .1055 L
s
0 .58 1 r
.68842 .1059 m
.6919 .10432 L
s
1 .659 0 r
.68842 .1059 m
.6919 .10654 L
s
0 .997 1 r
.68842 .1059 m
.69251 .10625 L
s
1 .229 0 r
.68842 .1059 m
.69203 .10263 L
s
0 .911 1 r
.68842 .1059 m
.69155 .10463 L
s
0 .097 1 r
.68842 .1059 m
.69211 .10478 L
s
.4 1 0 r
.68842 .1059 m
.69257 .10187 L
s
0 1 .404 r
.68842 .1059 m
.69215 .10188 L
s
1 .298 0 r
.68842 .1059 m
.69109 .10479 L
s
.422 1 0 r
.68842 .1059 m
.69225 .09989 L
s
1 .815 0 r
.68842 .1059 m
.68463 .10969 L
s
0 .651 1 r
.68842 .1059 m
.68461 .10776 L
s
.873 1 0 r
.68842 .1059 m
.68548 .10855 L
s
.061 1 0 r
.68842 .1059 m
.68474 .10633 L
s
1 .955 0 r
.68842 .1059 m
.68474 .10603 L
s
.731 1 0 r
.68842 .1059 m
.68477 .10802 L
s
0 1 .414 r
.68842 .1059 m
.68577 .10816 L
s
0 .699 1 r
.68842 .1059 m
.68569 .10973 L
s
0 1 .027 r
.68842 .1059 m
.68667 .10884 L
s
0 .409 1 r
.68842 .1059 m
.68598 .10632 L
s
0 1 .923 r
.68842 .1059 m
.68499 .1095 L
s
0 1 .558 r
.68842 .1059 m
.68592 .10976 L
s
1 .208 0 r
.68842 .1059 m
.68694 .10648 L
s
0 .048 1 r
.68842 .1059 m
.68611 .10593 L
s
0 .507 1 r
.68842 .1059 m
.68507 .1061 L
s
0 .407 1 r
.68842 .1059 m
.68599 .10354 L
s
.137 0 1 r
.69057 .1032 m
.68977 .09692 L
s
1 .197 0 r
.69057 .1032 m
.69073 .10025 L
s
1 .067 0 r
.69057 .1032 m
.6901 .09951 L
s
.01 1 0 r
.69057 .1032 m
.69133 .09774 L
s
.543 1 0 r
.69057 .1032 m
.69257 .10187 L
s
1 .816 0 r
.69057 .1032 m
.69302 .10356 L
s
.195 0 1 r
.69057 .1032 m
.6931 .10377 L
s
.162 1 0 r
.69057 .1032 m
.69382 .10325 L
s
1 .992 0 r
.69057 .1032 m
.69333 .10228 L
s
0 .287 1 r
.69057 .1032 m
.69307 .10235 L
s
0 .46 1 r
.69057 .1032 m
.69201 .10816 L
s
0 .066 1 r
.69057 .1032 m
.69353 .10253 L
s
1 .388 0 r
.69057 .1032 m
.69397 .09891 L
s
0 1 .138 r
.69057 .1032 m
.69341 .10478 L
s
1 .738 0 r
.69057 .1032 m
.69237 .10538 L
s
0 1 .579 r
.69057 .1032 m
.69353 .10041 L
s
.269 1 0 r
.69057 .1032 m
.69379 .10086 L
s
1 .046 0 r
.69057 .1032 m
.6927 .09982 L
s
.042 0 1 r
.69057 .1032 m
.69339 .0989 L
s
.559 1 0 r
.69057 .1032 m
.69313 .09787 L
s
0 1 .507 r
.69057 .1032 m
.69358 .09894 L
s
1 .076 0 r
.69057 .1032 m
.68694 .10648 L
s
0 .321 1 r
.69057 .1032 m
.68859 .10727 L
s
0 .503 1 r
.69057 .1032 m
.68844 .10844 L
s
1 .922 0 r
.69057 .1032 m
.68938 .10837 L
s
0 .043 1 r
.69057 .1032 m
.68868 .10762 L
s
0 1 .046 r
.69057 .1032 m
.6882 .10836 L
s
0 1 .027 r
.69057 .1032 m
.68849 .10878 L
s
0 .884 1 r
.69057 .1032 m
.68974 .1055 L
s
0 1 .179 r
.69057 .1032 m
.68989 .10492 L
s
0 1 .435 r
.69057 .1032 m
.69001 .10658 L
s
.319 1 0 r
.69057 .1032 m
.68914 .10657 L
s
0 1 .015 r
.69057 .1032 m
.6895 .10522 L
s
0 1 .992 r
.69057 .1032 m
.68983 .10575 L
s
0 .074 1 r
.69057 .1032 m
.68831 .10435 L
s
0 1 .919 r
.69057 .1032 m
.68952 .1041 L
s
.312 1 0 r
.69057 .1032 m
.68828 .10419 L
s
1 .18 0 r
.69057 .1032 m
.68955 .10259 L
s
0 .92 1 r
.68977 .09692 m
.68795 .09227 L
s
0 .439 1 r
.68977 .09692 m
.68971 .09437 L
s
.546 1 0 r
.68977 .09692 m
.68843 .09454 L
s
0 .585 1 r
.68977 .09692 m
.69182 .09109 L
s
.761 1 0 r
.68977 .09692 m
.6927 .09982 L
s
0 .062 1 r
.68977 .09692 m
.68831 .10435 L
s
.891 1 0 r
.68795 .09227 m
.6873 .0879 L
s
1 .002 0 r
.68795 .09227 m
.68942 .08821 L
s
1 .25 0 r
.68795 .09227 m
.68661 .09216 L
s
.488 1 0 r
.68795 .09227 m
.69095 .08553 L
s
1 .642 0 r
.6873 .0879 m
.68627 .08618 L
s
.779 1 0 r
.6873 .0879 m
.68817 .08425 L
s
1 .588 0 r
.6873 .0879 m
.68595 .08725 L
s
1 .777 0 r
.6873 .0879 m
.68991 .08173 L
s
0 1 .258 r
.68627 .08618 m
.68685 .08175 L
s
1 .871 0 r
.68627 .08618 m
.68457 .08561 L
s
0 .852 1 r
.68627 .08618 m
.68885 .07835 L
s
0 .158 1 r
.68912 .10433 m
.68909 .10446 L
s
1 .331 0 r
.68912 .10433 m
.69244 .10234 L
s
.249 1 0 r
.68912 .10433 m
.68647 .10665 L
s
0 .063 1 r
.68737 .10206 m
.68795 .10287 L
s
0 .728 1 r
.68737 .10206 m
.69122 .10086 L
s
.223 1 0 r
.68737 .10206 m
.6848 .10408 L
s
0 .224 1 r
.68927 .09696 m
.68888 .10019 L
s
0 1 .044 r
.68927 .09696 m
.69186 .09955 L
s
.055 1 0 r
.68927 .09696 m
.68586 .10164 L
s
0 .07 1 r
.69073 .10025 m
.69087 .09796 L
s
.046 0 1 r
.69073 .10025 m
.69339 .0989 L
s
.506 1 0 r
.69073 .10025 m
.69328 .09811 L
s
.511 1 0 r
.69073 .10025 m
.68952 .1041 L
s
0 .203 1 r
.69073 .10025 m
.6886 .10385 L
s
0 .916 1 r
.68971 .09437 m
.68914 .09423 L
s
.959 1 0 r
.68942 .08821 m
.6886 .09015 L
s
0 .282 1 r
.68817 .08425 m
.68808 .08507 L
s
0 1 .688 r
.68909 .10446 m
.69215 .10188 L
s
0 .551 1 r
.68909 .10446 m
.69244 .10234 L
s
1 .256 0 r
.68909 .10446 m
.68611 .10593 L
s
1 .664 0 r
.68909 .10446 m
.68647 .10665 L
s
0 .332 1 r
.6901 .09951 m
.68925 .09859 L
s
0 .528 1 r
.6901 .09951 m
.69313 .09787 L
s
1 .386 0 r
.6901 .09951 m
.69236 .09786 L
s
0 .733 1 r
.6901 .09951 m
.68828 .10419 L
s
.847 1 0 r
.6901 .09951 m
.68718 .10332 L
s
0 .95 1 r
.68843 .09454 m
.68857 .09459 L
s
.047 1 0 r
.68661 .09216 m
.68836 .08865 L
s
0 1 .218 r
.68595 .08725 m
.6853 .087 L
s
1 .582 0 r
.68795 .10287 m
.69109 .10479 L
s
0 .518 1 r
.68795 .10287 m
.69122 .10086 L
s
1 .55 0 r
.68795 .10287 m
.68507 .1061 L
s
0 .394 1 r
.68795 .10287 m
.6848 .10408 L
s
0 1 .941 r
.69133 .09774 m
.69133 .09508 L
s
.127 1 0 r
.69133 .09774 m
.69358 .09894 L
s
0 1 .523 r
.69133 .09774 m
.69349 .09608 L
s
0 1 .488 r
.69133 .09774 m
.68955 .10259 L
s
0 1 .036 r
.69133 .09774 m
.68878 .10072 L
s
0 1 .45 r
.69182 .09109 m
.69046 .09367 L
s
1 .606 0 r
.69095 .08553 m
.68979 .0882 L
s
0 1 .252 r
.68991 .08173 m
.68849 .08486 L
s
0 1 .727 r
.68888 .10019 m
.69225 .09989 L
s
0 1 .327 r
.68888 .10019 m
.69186 .09955 L
s
.173 1 0 r
.68888 .10019 m
.68599 .10354 L
s
1 .392 0 r
.68888 .10019 m
.68586 .10164 L
s
0 1 .422 r
.69087 .09796 m
.69328 .09811 L
s
.153 1 0 r
.69087 .09796 m
.6886 .10385 L
s
0 .48 1 r
.68925 .09859 m
.69236 .09786 L
s
0 .817 1 r
.68925 .09859 m
.68718 .10332 L
s
0 .289 1 r
.69133 .09508 m
.69349 .09608 L
s
1 .587 0 r
.69133 .09508 m
.68878 .10072 L
s
.127 1 0 r
.68451 .10932 m
.68639 .10504 L
s
1 .523 0 r
.68451 .10932 m
.68255 .10971 L
s
1 .715 0 r
.68451 .10932 m
.68267 .11133 L
s
1 .87 0 r
.68451 .10932 m
.68752 .10747 L
s
0 .568 1 r
.68451 .10932 m
.68297 .10889 L
s
1 .173 0 r
.68451 .10932 m
.68705 .10689 L
s
0 .524 1 r
.68451 .10932 m
.68611 .10593 L
s
0 1 .045 r
.68451 .10932 m
.68647 .10665 L
s
1 .563 0 r
.68451 .10932 m
.6886 .10385 L
s
.164 0 1 r
.68451 .10932 m
.68037 .11192 L
s
1 .435 0 r
.68451 .10932 m
.68047 .11275 L
s
1 .168 0 r
.68451 .10932 m
.68613 .1122 L
s
.896 1 0 r
.68639 .10504 m
.68329 .09991 L
s
.125 1 0 r
.68639 .10504 m
.6868 .10918 L
s
1 .829 0 r
.68639 .10504 m
.68752 .10747 L
s
0 .038 1 r
.68639 .10504 m
.68619 .09899 L
s
.788 1 0 r
.68639 .10504 m
.68705 .10689 L
s
.602 1 0 r
.68639 .10504 m
.68635 .09802 L
s
0 1 .549 r
.68639 .10504 m
.68952 .1041 L
s
0 .297 1 r
.68639 .10504 m
.6886 .10385 L
s
0 .165 1 r
.68639 .10504 m
.68801 .11179 L
s
0 1 .587 r
.68639 .10504 m
.68613 .1122 L
s
0 .954 1 r
.68329 .09991 m
.68193 .09419 L
s
1 .931 0 r
.68329 .09991 m
.68525 .10292 L
s
0 1 .056 r
.68329 .09991 m
.68619 .09899 L
s
.556 1 0 r
.68329 .09991 m
.68178 .09653 L
s
1 .66 0 r
.68329 .09991 m
.68635 .09802 L
s
1 .568 0 r
.68329 .09991 m
.68129 .0964 L
s
1 .449 0 r
.68193 .09419 m
.68257 .088 L
s
0 .51 1 r
.68193 .09419 m
.68289 .09711 L
s
.654 1 0 r
.68193 .09419 m
.68178 .09653 L
s
.193 0 1 r
.68193 .09419 m
.68198 .09119 L
s
0 1 .05 r
.68193 .09419 m
.68129 .0964 L
s
.628 1 0 r
.68193 .09419 m
.6834 .08768 L
s
1 .195 0 r
.68257 .088 m
.68171 .0863 L
s
.457 1 0 r
.68257 .088 m
.68153 .09251 L
s
0 1 .174 r
.68257 .088 m
.68198 .09119 L
s
.113 0 1 r
.68257 .088 m
.6834 .08768 L
s
.894 1 0 r
.68257 .088 m
.68071 .08601 L
s
.014 1 0 r
.68171 .0863 m
.68104 .08967 L
s
0 .306 1 r
.68171 .0863 m
.68301 .08311 L
s
1 .132 0 r
.68171 .0863 m
.68071 .08601 L
s
0 1 .828 r
.68299 .10713 m
.68491 .10512 L
s
.066 0 1 r
.68299 .10713 m
.68255 .10971 L
s
0 1 .297 r
.68299 .10713 m
.68149 .10495 L
s
.12 1 0 r
.68299 .10713 m
.6859 .10702 L
s
0 1 .13 r
.68299 .10713 m
.68129 .10864 L
s
0 1 .472 r
.68299 .10713 m
.68365 .10911 L
s
0 1 .693 r
.68299 .10713 m
.68507 .1061 L
s
0 1 .834 r
.68299 .10713 m
.6848 .10408 L
s
0 1 .412 r
.68299 .10713 m
.68718 .10332 L
s
0 1 .173 r
.68299 .10713 m
.67932 .11126 L
s
0 1 .551 r
.68299 .10713 m
.67916 .10929 L
s
0 1 .96 r
.68299 .10713 m
.68494 .11105 L
s
.171 1 0 r
.68491 .10512 m
.68313 .09813 L
s
0 1 .858 r
.68491 .10512 m
.6868 .10918 L
s
0 .02 1 r
.68491 .10512 m
.6859 .10702 L
s
.186 1 0 r
.68491 .10512 m
.68279 .10183 L
s
0 1 .68 r
.68491 .10512 m
.68365 .10911 L
s
0 .133 1 r
.68491 .10512 m
.68402 .09969 L
s
0 .761 1 r
.68491 .10512 m
.68828 .10419 L
s
0 1 .989 r
.68491 .10512 m
.68718 .10332 L
s
0 .305 1 r
.68491 .10512 m
.68701 .1115 L
s
0 1 .577 r
.68491 .10512 m
.68494 .11105 L
s
0 .688 1 r
.68313 .09813 m
.68149 .09347 L
s
0 1 .113 r
.68313 .09813 m
.68525 .10292 L
s
0 .428 1 r
.68313 .09813 m
.68279 .10183 L
s
1 .36 0 r
.68313 .09813 m
.68131 .09499 L
s
0 .637 1 r
.68313 .09813 m
.68402 .09969 L
s
.085 0 1 r
.68313 .09813 m
.68143 .09346 L
s
0 1 .394 r
.68149 .09347 m
.6797 .09069 L
s
0 1 .219 r
.68149 .09347 m
.68289 .09711 L
s
.137 0 1 r
.68149 .09347 m
.68131 .09499 L
s
0 1 .362 r
.68149 .09347 m
.67918 .09207 L
s
.915 1 0 r
.68149 .09347 m
.68143 .09346 L
s
1 .588 0 r
.68149 .09347 m
.67925 .0905 L
s
1 .42 0 r
.6797 .09069 m
.67978 .08925 L
s
0 .296 1 r
.6797 .09069 m
.68153 .09251 L
s
.389 1 0 r
.6797 .09069 m
.67918 .09207 L
s
0 .782 1 r
.6797 .09069 m
.67925 .0905 L
s
0 1 .679 r
.6797 .09069 m
.67781 .08987 L
s
0 .294 1 r
.67978 .08925 m
.68104 .08967 L
s
0 .109 1 r
.67978 .08925 m
.68213 .08376 L
s
1 .886 0 r
.67978 .08925 m
.67781 .08987 L
s
0 .676 1 r
.68426 .10533 m
.6862 .10388 L
s
1 .494 0 r
.68426 .10533 m
.68255 .10971 L
s
0 1 .199 r
.68426 .10533 m
.68195 .10457 L
s
0 1 .919 r
.68426 .10533 m
.68711 .10544 L
s
.098 0 1 r
.68426 .10533 m
.68259 .10536 L
s
0 .605 1 r
.68426 .10533 m
.6868 .10297 L
s
.35 1 0 r
.68426 .10533 m
.68599 .10354 L
s
.956 1 0 r
.68426 .10533 m
.68586 .10164 L
s
1 .323 0 r
.68426 .10533 m
.68878 .10072 L
s
0 .62 1 r
.68426 .10533 m
.68004 .10952 L
s
0 1 .418 r
.68426 .10533 m
.68015 .10784 L
s
1 .805 0 r
.68426 .10533 m
.68612 .10944 L
s
.097 0 1 r
.6862 .10388 m
.68542 .09622 L
s
1 .702 0 r
.6862 .10388 m
.6868 .10918 L
s
1 .033 0 r
.6862 .10388 m
.68711 .10544 L
s
1 .659 0 r
.6862 .10388 m
.68664 .09812 L
s
1 .183 0 r
.6862 .10388 m
.6868 .10297 L
s
0 1 .936 r
.6862 .10388 m
.6857 .09851 L
s
1 .4 0 r
.6862 .10388 m
.68955 .10259 L
s
0 .009 1 r
.6862 .10388 m
.68878 .10072 L
s
0 1 .449 r
.6862 .10388 m
.68799 .11054 L
s
1 .644 0 r
.6862 .10388 m
.68612 .10944 L
s
.953 1 0 r
.68542 .09622 m
.68403 .09042 L
s
0 .053 1 r
.68542 .09622 m
.68525 .10292 L
s
.14 0 1 r
.68542 .09622 m
.68664 .09812 L
s
.165 0 1 r
.68542 .09622 m
.68385 .09345 L
s
1 .478 0 r
.68542 .09622 m
.6857 .09851 L
s
0 .515 1 r
.68542 .09622 m
.68554 .09038 L
s
1 .159 0 r
.68403 .09042 m
.68205 .08827 L
s
.147 0 1 r
.68403 .09042 m
.68289 .09711 L
s
1 .987 0 r
.68403 .09042 m
.68385 .09345 L
s
0 .658 1 r
.68403 .09042 m
.68389 .08582 L
s
0 1 .379 r
.68403 .09042 m
.68554 .09038 L
s
.58 1 0 r
.68403 .09042 m
.68415 .08486 L
s
1 .512 0 r
.68205 .08827 m
.67992 .08893 L
s
.513 1 0 r
.68205 .08827 m
.68153 .09251 L
s
0 .718 1 r
.68205 .08827 m
.68389 .08582 L
s
.694 1 0 r
.68205 .08827 m
.68415 .08486 L
s
0 .431 1 r
.68205 .08827 m
.68222 .08337 L
s
.245 1 0 r
.67992 .08893 m
.68104 .08967 L
s
.02 0 1 r
.67992 .08893 m
.67899 .08868 L
s
1 .722 0 r
.67992 .08893 m
.68222 .08337 L
s
1 .872 0 r
.68129 .11103 m
.68402 .11027 L
s
0 1 .097 r
.68129 .11103 m
.68255 .10971 L
s
1 .408 0 r
.68129 .11103 m
.68463 .10969 L
s
0 1 .818 r
.68129 .11103 m
.68527 .10843 L
s
0 1 .315 r
.68129 .11103 m
.67814 .11133 L
s
1 .227 0 r
.68129 .11103 m
.67892 .11315 L
s
0 .51 1 r
.68402 .11027 m
.68597 .10744 L
s
1 .524 0 r
.68402 .11027 m
.68255 .10971 L
s
1 .544 0 r
.68402 .11027 m
.6868 .10918 L
s
.694 1 0 r
.68402 .11027 m
.68527 .10843 L
s
1 .375 0 r
.68402 .11027 m
.68577 .10816 L
s
.013 0 1 r
.68402 .11027 m
.68859 .10727 L
s
0 1 .679 r
.68402 .11027 m
.68819 .10555 L
s
.902 1 0 r
.68402 .11027 m
.67892 .11315 L
s
.068 0 1 r
.68402 .11027 m
.67894 .11497 L
s
0 1 .921 r
.68402 .11027 m
.6853 .11424 L
s
1 .452 0 r
.68402 .11027 m
.68519 .11298 L
s
0 1 .006 r
.68597 .10744 m
.68253 .10269 L
s
0 1 .608 r
.68597 .10744 m
.6868 .10918 L
s
1 .112 0 r
.68597 .10744 m
.68525 .10292 L
s
0 1 .75 r
.68597 .10744 m
.68819 .10555 L
s
.869 1 0 r
.68597 .10744 m
.68974 .1055 L
s
.738 1 0 r
.68597 .10744 m
.68519 .11298 L
s
.392 1 0 r
.68597 .10744 m
.6882 .11231 L
s
1 .023 0 r
.68253 .10269 m
.68278 .09547 L
s
1 .046 0 r
.68253 .10269 m
.68525 .10292 L
s
1 .149 0 r
.68253 .10269 m
.68289 .09711 L
s
1 .674 0 r
.68278 .09547 m
.68159 .09334 L
s
.621 1 0 r
.68278 .09547 m
.68289 .09711 L
s
1 .97 0 r
.68278 .09547 m
.68153 .09251 L
s
.895 1 0 r
.68159 .09334 m
.68153 .09251 L
s
.167 1 0 r
.68159 .09334 m
.68104 .08967 L
s
.095 1 0 r
.68082 .11262 m
.6833 .11236 L
s
1 .595 0 r
.68082 .11262 m
.68255 .10971 L
s
1 .468 0 r
.68082 .11262 m
.68461 .10776 L
s
.213 1 0 r
.68082 .11262 m
.68435 .11146 L
s
0 1 .867 r
.68082 .11262 m
.67807 .11177 L
s
1 .264 0 r
.68082 .11262 m
.67634 .11931 L
s
1 .661 0 r
.6833 .11236 m
.68557 .10807 L
s
.945 1 0 r
.6833 .11236 m
.68255 .10971 L
s
0 .296 1 r
.6833 .11236 m
.6868 .10918 L
s
1 .456 0 r
.6833 .11236 m
.68435 .11146 L
s
1 .619 0 r
.6833 .11236 m
.68569 .10973 L
s
0 1 .801 r
.6833 .11236 m
.68844 .10844 L
s
0 .82 1 r
.6833 .11236 m
.68794 .10681 L
s
1 .529 0 r
.6833 .11236 m
.67634 .11931 L
s
0 .953 1 r
.6833 .11236 m
.67979 .11364 L
s
0 1 .903 r
.6833 .11236 m
.68483 .1156 L
s
.671 1 0 r
.6833 .11236 m
.68544 .11376 L
s
.372 1 0 r
.68557 .10807 m
.68188 .10304 L
s
0 1 .9 r
.68557 .10807 m
.6868 .10918 L
s
.406 1 0 r
.68557 .10807 m
.68525 .10292 L
s
0 1 .624 r
.68557 .10807 m
.68794 .10681 L
s
1 .043 0 r
.68557 .10807 m
.68989 .10492 L
s
0 .588 1 r
.68557 .10807 m
.68544 .11376 L
s
.135 0 1 r
.68557 .10807 m
.68833 .11254 L
s
1 .972 0 r
.68188 .10304 m
.68271 .09501 L
s
0 1 .801 r
.68188 .10304 m
.68525 .10292 L
s
0 .984 1 r
.68188 .10304 m
.68289 .09711 L
s
.14 0 1 r
.68271 .09501 m
.68051 .09364 L
s
0 1 .821 r
.68271 .09501 m
.68289 .09711 L
s
.533 1 0 r
.68271 .09501 m
.68153 .09251 L
s
.018 1 0 r
.68051 .09364 m
.68153 .09251 L
s
1 .748 0 r
.68051 .09364 m
.68104 .08967 L
s
0 1 .369 r
.68209 .11298 m
.68514 .11145 L
s
0 .068 1 r
.68209 .11298 m
.68255 .10971 L
s
0 .796 1 r
.68209 .11298 m
.68548 .10855 L
s
0 1 .387 r
.68209 .11298 m
.68683 .1096 L
s
1 .436 0 r
.68209 .11298 m
.67895 .11149 L
s
0 1 .466 r
.68209 .11298 m
.68079 .11368 L
s
.288 1 0 r
.68514 .11145 m
.68656 .1082 L
s
0 1 .309 r
.68514 .11145 m
.68255 .10971 L
s
0 .077 1 r
.68514 .11145 m
.6868 .10918 L
s
0 1 .409 r
.68514 .11145 m
.68683 .1096 L
s
0 1 .171 r
.68514 .11145 m
.68667 .10884 L
s
.421 1 0 r
.68514 .11145 m
.68938 .10837 L
s
0 1 .909 r
.68514 .11145 m
.68954 .10674 L
s
1 .328 0 r
.68514 .11145 m
.68079 .11368 L
s
0 1 .772 r
.68514 .11145 m
.6808 .11309 L
s
1 .913 0 r
.68514 .11145 m
.68651 .11491 L
s
1 .105 0 r
.68514 .11145 m
.68703 .11366 L
s
1 .196 0 r
.68656 .1082 m
.68248 .10325 L
s
.425 1 0 r
.68656 .1082 m
.6868 .10918 L
s
0 .936 1 r
.68656 .1082 m
.68525 .10292 L
s
0 1 .917 r
.68656 .1082 m
.68954 .10674 L
s
0 1 .042 r
.68656 .1082 m
.69001 .10658 L
s
0 .445 1 r
.68656 .1082 m
.68703 .11366 L
s
0 .789 1 r
.68656 .1082 m
.68824 .11355 L
s
0 1 .724 r
.68248 .10325 m
.68048 .0988 L
s
1 .735 0 r
.68248 .10325 m
.68525 .10292 L
s
0 .316 1 r
.68248 .10325 m
.68289 .09711 L
s
0 1 .705 r
.68048 .0988 m
.67878 .09827 L
s
.414 1 0 r
.68048 .0988 m
.68289 .09711 L
s
0 1 .473 r
.68048 .0988 m
.68153 .09251 L
s
1 .609 0 r
.67878 .09827 m
.68153 .09251 L
s
0 1 .237 r
.67878 .09827 m
.68104 .08967 L
s
.405 1 0 r
.68198 .10854 m
.68441 .1096 L
s
0 1 .924 r
.68198 .10854 m
.68255 .10971 L
s
0 .357 1 r
.68198 .10854 m
.68474 .10633 L
s
1 .6 0 r
.68198 .10854 m
.68552 .10647 L
s
.293 1 0 r
.68198 .10854 m
.67836 .11164 L
s
.05 1 0 r
.68198 .10854 m
.67977 .11239 L
s
0 1 .793 r
.68441 .1096 m
.68567 .10742 L
s
0 .466 1 r
.68441 .1096 m
.68255 .10971 L
s
1 .986 0 r
.68441 .1096 m
.6868 .10918 L
s
1 .033 0 r
.68441 .1096 m
.68552 .10647 L
s
1 .263 0 r
.68441 .1096 m
.68598 .10632 L
s
.369 1 0 r
.68441 .1096 m
.68868 .10762 L
s
1 .414 0 r
.68441 .1096 m
.68813 .10528 L
s
0 1 .51 r
.68441 .1096 m
.67977 .11239 L
s
.868 1 0 r
.68441 .1096 m
.68012 .11214 L
s
0 .502 1 r
.68441 .1096 m
.68621 .11377 L
s
.022 1 0 r
.68441 .1096 m
.68577 .11304 L
s
1 .314 0 r
.68567 .10742 m
.68494 .09915 L
s
1 .411 0 r
.68567 .10742 m
.6868 .10918 L
s
0 .789 1 r
.68567 .10742 m
.68525 .10292 L
s
0 .829 1 r
.68567 .10742 m
.68813 .10528 L
s
0 1 .065 r
.68567 .10742 m
.68914 .10657 L
s
0 1 .171 r
.68567 .10742 m
.68577 .11304 L
s
0 1 .247 r
.68567 .10742 m
.68757 .11334 L
s
.99 1 0 r
.68494 .09915 m
.68258 .09454 L
s
.084 0 1 r
.68494 .09915 m
.68525 .10292 L
s
0 1 .801 r
.68494 .09915 m
.68289 .09711 L
s
0 1 .074 r
.68258 .09454 m
.67993 .09293 L
s
.759 1 0 r
.68258 .09454 m
.68289 .09711 L
s
0 .689 1 r
.68258 .09454 m
.68153 .09251 L
s
.962 1 0 r
.67993 .09293 m
.68153 .09251 L
s
0 1 .537 r
.67993 .09293 m
.68104 .08967 L
s
0 1 .139 r
.68175 .10844 m
.68387 .11045 L
s
0 1 .821 r
.68175 .10844 m
.68255 .10971 L
s
0 1 .701 r
.68175 .10844 m
.68474 .10603 L
s
.427 1 0 r
.68175 .10844 m
.68541 .10608 L
s
0 .539 1 r
.68175 .10844 m
.67839 .11098 L
s
0 .197 1 r
.68175 .10844 m
.67935 .11301 L
s
1 .437 0 r
.68387 .11045 m
.68534 .10775 L
s
0 1 .165 r
.68387 .11045 m
.68255 .10971 L
s
.365 1 0 r
.68387 .11045 m
.6868 .10918 L
s
0 1 .978 r
.68387 .11045 m
.68541 .10608 L
s
.279 1 0 r
.68387 .11045 m
.68499 .1095 L
s
0 1 .988 r
.68387 .11045 m
.6882 .10836 L
s
0 .467 1 r
.68387 .11045 m
.68766 .10629 L
s
0 .553 1 r
.68387 .11045 m
.67935 .11301 L
s
0 1 .92 r
.68387 .11045 m
.6791 .11445 L
s
1 .85 0 r
.68387 .11045 m
.68565 .1145 L
s
0 .776 1 r
.68387 .11045 m
.68517 .11352 L
s
.704 1 0 r
.68534 .10775 m
.68241 .10172 L
s
0 .391 1 r
.68534 .10775 m
.6868 .10918 L
s
0 1 .212 r
.68534 .10775 m
.68525 .10292 L
s
0 1 .547 r
.68534 .10775 m
.68766 .10629 L
s
1 .792 0 r
.68534 .10775 m
.6895 .10522 L
s
0 .208 1 r
.68534 .10775 m
.68517 .11352 L
s
0 .219 1 r
.68534 .10775 m
.68793 .11264 L
s
.473 1 0 r
.68241 .10172 m
.68097 .09635 L
s
1 .31 0 r
.68241 .10172 m
.68525 .10292 L
s
1 .51 0 r
.68241 .10172 m
.68289 .09711 L
s
.537 1 0 r
.68097 .09635 m
.67908 .09564 L
s
0 .047 1 r
.68097 .09635 m
.68289 .09711 L
s
1 .336 0 r
.68097 .09635 m
.68153 .09251 L
s
0 .513 1 r
.67908 .09564 m
.68153 .09251 L
s
0 .831 1 r
.67908 .09564 m
.68104 .08967 L
s
1 .891 0 r
.68149 .11132 m
.6842 .111 L
s
0 .676 1 r
.68149 .11132 m
.68255 .10971 L
s
.672 1 0 r
.68149 .11132 m
.68477 .10802 L
s
0 1 .845 r
.68149 .11132 m
.68403 .11255 L
s
.807 1 0 r
.68149 .11132 m
.67819 .11212 L
s
0 .432 1 r
.68149 .11132 m
.67842 .1158 L
s
0 .887 1 r
.6842 .111 m
.6864 .10666 L
s
0 1 .748 r
.6842 .111 m
.68255 .10971 L
s
0 .019 1 r
.6842 .111 m
.6868 .10918 L
s
0 .93 1 r
.6842 .111 m
.68403 .11255 L
s
1 .349 0 r
.6842 .111 m
.68592 .10976 L
s
.349 1 0 r
.6842 .111 m
.68849 .10878 L
s
1 .447 0 r
.6842 .111 m
.68865 .10575 L
s
0 .376 1 r
.6842 .111 m
.67842 .1158 L
s
.012 0 1 r
.6842 .111 m
.68008 .11311 L
s
.453 1 0 r
.6842 .111 m
.68525 .11539 L
s
1 .988 0 r
.6842 .111 m
.68602 .11281 L
s
0 .787 1 r
.6864 .10666 m
.6848 .09945 L
s
0 1 .498 r
.6864 .10666 m
.6868 .10918 L
s
1 .427 0 r
.6864 .10666 m
.68525 .10292 L
s
0 1 .478 r
.6864 .10666 m
.68865 .10575 L
s
0 1 .067 r
.6864 .10666 m
.68983 .10575 L
s
0 .851 1 r
.6864 .10666 m
.68602 .11281 L
s
.955 1 0 r
.6864 .10666 m
.68859 .11228 L
s
0 .881 1 r
.6848 .09945 m
.68121 .09675 L
s
0 1 .803 r
.6848 .09945 m
.68525 .10292 L
s
.621 1 0 r
.6848 .09945 m
.68289 .09711 L
s
0 .265 1 r
.68121 .09675 m
.68163 .09128 L
s
.959 1 0 r
.68121 .09675 m
.68289 .09711 L
s
0 .766 1 r
.68121 .09675 m
.68153 .09251 L
s
1 .622 0 r
.68163 .09128 m
.68153 .09251 L
s
0 1 .178 r
.68163 .09128 m
.68104 .08967 L
s
.076 0 1 r
.68255 .10971 m
.6868 .10918 L
s
0 1 .592 r
.68255 .10971 m
.68297 .10889 L
s
0 1 .047 r
.68255 .10971 m
.68129 .10864 L
s
.625 1 0 r
.68255 .10971 m
.68259 .10536 L
s
1 .236 0 r
.68255 .10971 m
.68463 .10969 L
s
.199 1 0 r
.68255 .10971 m
.68461 .10776 L
s
0 1 .353 r
.68255 .10971 m
.68548 .10855 L
s
.496 1 0 r
.68255 .10971 m
.68474 .10633 L
s
1 .387 0 r
.68255 .10971 m
.68474 .10603 L
s
1 .142 0 r
.68255 .10971 m
.68477 .10802 L
s
1 .095 0 r
.68255 .10971 m
.68577 .10816 L
s
0 1 .31 r
.68255 .10971 m
.68569 .10973 L
s
0 1 .58 r
.68255 .10971 m
.68667 .10884 L
s
1 .862 0 r
.68255 .10971 m
.68598 .10632 L
s
1 .345 0 r
.68255 .10971 m
.68499 .1095 L
s
.667 1 0 r
.68255 .10971 m
.68592 .10976 L
s
1 .282 0 r
.68255 .10971 m
.68694 .10648 L
s
0 .423 1 r
.68255 .10971 m
.68611 .10593 L
s
0 1 .209 r
.68255 .10971 m
.68507 .1061 L
s
0 1 .345 r
.68255 .10971 m
.68599 .10354 L
s
0 .679 1 r
.68255 .10971 m
.67814 .11133 L
s
.197 1 0 r
.68255 .10971 m
.67807 .11177 L
s
.442 1 0 r
.68255 .10971 m
.67895 .11149 L
s
1 .129 0 r
.68255 .10971 m
.67836 .11164 L
s
0 .019 1 r
.68255 .10971 m
.67839 .11098 L
s
0 .132 1 r
.68255 .10971 m
.67819 .11212 L
s
.304 1 0 r
.68255 .10971 m
.67894 .11497 L
s
0 1 .76 r
.68255 .10971 m
.67979 .11364 L
s
.378 1 0 r
.68255 .10971 m
.6808 .11309 L
s
0 1 .174 r
.68255 .10971 m
.68012 .11214 L
s
0 1 .629 r
.68255 .10971 m
.6791 .11445 L
s
0 1 .86 r
.68255 .10971 m
.68008 .11311 L
s
0 1 .355 r
.68255 .10971 m
.68147 .11359 L
s
.003 1 0 r
.68255 .10971 m
.68037 .11192 L
s
.698 1 0 r
.68255 .10971 m
.67932 .11126 L
s
0 1 .681 r
.68255 .10971 m
.68004 .10952 L
s
0 1 .669 r
.6868 .10918 m
.68525 .10292 L
s
0 1 .124 r
.6868 .10918 m
.68752 .10747 L
s
0 1 .073 r
.6868 .10918 m
.6859 .10702 L
s
0 1 .002 r
.6868 .10918 m
.68711 .10544 L
s
0 .935 1 r
.6868 .10918 m
.68694 .10648 L
s
1 .41 0 r
.6868 .10918 m
.68859 .10727 L
s
.743 1 0 r
.6868 .10918 m
.68844 .10844 L
s
1 .067 0 r
.6868 .10918 m
.68938 .10837 L
s
.58 1 0 r
.6868 .10918 m
.68868 .10762 L
s
0 1 .292 r
.6868 .10918 m
.6882 .10836 L
s
1 .901 0 r
.6868 .10918 m
.68849 .10878 L
s
0 .154 1 r
.6868 .10918 m
.68974 .1055 L
s
0 .702 1 r
.6868 .10918 m
.68989 .10492 L
s
.643 1 0 r
.6868 .10918 m
.69001 .10658 L
s
0 .112 1 r
.6868 .10918 m
.68914 .10657 L
s
.27 1 0 r
.6868 .10918 m
.6895 .10522 L
s
0 1 .573 r
.6868 .10918 m
.68983 .10575 L
s
1 .679 0 r
.6868 .10918 m
.68831 .10435 L
s
1 .867 0 r
.6868 .10918 m
.68952 .1041 L
s
0 1 .242 r
.6868 .10918 m
.68828 .10419 L
s
1 .045 0 r
.6868 .10918 m
.68955 .10259 L
s
1 .384 0 r
.6868 .10918 m
.68147 .11359 L
s
0 1 .025 r
.6868 .10918 m
.6853 .11424 L
s
.494 1 0 r
.6868 .10918 m
.68483 .1156 L
s
0 .039 1 r
.6868 .10918 m
.68651 .11491 L
s
1 .794 0 r
.6868 .10918 m
.68621 .11377 L
s
0 1 .573 r
.6868 .10918 m
.68565 .1145 L
s
0 1 .367 r
.6868 .10918 m
.68525 .11539 L
s
0 .121 1 r
.6868 .10918 m
.6882 .11231 L
s
.033 0 1 r
.6868 .10918 m
.68833 .11254 L
s
0 1 .879 r
.6868 .10918 m
.68824 .11355 L
s
1 .835 0 r
.6868 .10918 m
.68757 .11334 L
s
0 1 .504 r
.6868 .10918 m
.68793 .11264 L
s
.293 1 0 r
.6868 .10918 m
.68859 .11228 L
s
0 .043 1 r
.6868 .10918 m
.68777 .11037 L
s
0 .359 1 r
.6868 .10918 m
.68801 .11179 L
s
0 .524 1 r
.6868 .10918 m
.68701 .1115 L
s
.349 1 0 r
.6868 .10918 m
.68799 .11054 L
s
1 .433 0 r
.68525 .10292 m
.68289 .09711 L
s
0 .979 1 r
.68525 .10292 m
.68619 .09899 L
s
0 1 .325 r
.68525 .10292 m
.68279 .10183 L
s
1 .381 0 r
.68525 .10292 m
.68664 .09812 L
s
0 1 .655 r
.68525 .10292 m
.68831 .10435 L
s
0 .475 1 r
.68525 .10292 m
.68777 .11037 L
s
0 1 .536 r
.68289 .09711 m
.68153 .09251 L
s
.456 1 0 r
.68289 .09711 m
.68178 .09653 L
s
1 .312 0 r
.68289 .09711 m
.68131 .09499 L
s
.174 0 1 r
.68289 .09711 m
.68385 .09345 L
s
0 .171 1 r
.68153 .09251 m
.68104 .08967 L
s
1 .429 0 r
.68153 .09251 m
.68198 .09119 L
s
1 .617 0 r
.68153 .09251 m
.67918 .09207 L
s
0 .883 1 r
.68153 .09251 m
.68389 .08582 L
s
0 .418 1 r
.68104 .08967 m
.68301 .08311 L
s
1 .88 0 r
.68104 .08967 m
.68213 .08376 L
s
.064 1 0 r
.68104 .08967 m
.67899 .08868 L
s
.58 1 0 r
.68267 .11133 m
.68297 .10889 L
s
.414 1 0 r
.68267 .11133 m
.68647 .10665 L
s
.852 1 0 r
.68267 .11133 m
.68047 .11275 L
s
0 1 .525 r
.68149 .10495 m
.68129 .10864 L
s
0 1 .068 r
.68149 .10495 m
.6848 .10408 L
s
0 .362 1 r
.68149 .10495 m
.67916 .10929 L
s
0 .842 1 r
.68195 .10457 m
.68259 .10536 L
s
.017 1 0 r
.68195 .10457 m
.68586 .10164 L
s
0 1 .974 r
.68195 .10457 m
.68015 .10784 L
s
1 .633 0 r
.68752 .10747 m
.68705 .10689 L
s
0 .829 1 r
.68752 .10747 m
.68952 .1041 L
s
0 .965 1 r
.68752 .10747 m
.6886 .10385 L
s
.507 1 0 r
.68752 .10747 m
.68801 .11179 L
s
1 .071 0 r
.68752 .10747 m
.68613 .1122 L
s
0 1 .304 r
.68619 .09899 m
.68635 .09802 L
s
1 .005 0 r
.68178 .09653 m
.68129 .0964 L
s
0 1 .928 r
.68198 .09119 m
.6834 .08768 L
s
.295 1 0 r
.68297 .10889 m
.68611 .10593 L
s
.647 1 0 r
.68297 .10889 m
.68647 .10665 L
s
0 .069 1 r
.68297 .10889 m
.68037 .11192 L
s
.791 1 0 r
.68297 .10889 m
.68047 .11275 L
s
0 1 .496 r
.6859 .10702 m
.68365 .10911 L
s
1 .329 0 r
.6859 .10702 m
.68828 .10419 L
s
.007 1 0 r
.6859 .10702 m
.68718 .10332 L
s
.001 1 0 r
.6859 .10702 m
.68701 .1115 L
s
1 .869 0 r
.6859 .10702 m
.68494 .11105 L
s
0 .198 1 r
.68279 .10183 m
.68402 .09969 L
s
0 1 .108 r
.68131 .09499 m
.68143 .09346 L
s
1 .022 0 r
.67918 .09207 m
.67925 .0905 L
s
.981 1 0 r
.68129 .10864 m
.68507 .1061 L
s
0 .072 1 r
.68129 .10864 m
.6848 .10408 L
s
0 1 .509 r
.68129 .10864 m
.67932 .11126 L
s
.094 0 1 r
.68129 .10864 m
.67916 .10929 L
s
1 .404 0 r
.68711 .10544 m
.6868 .10297 L
s
.118 0 1 r
.68711 .10544 m
.68955 .10259 L
s
0 .128 1 r
.68711 .10544 m
.68878 .10072 L
s
.83 1 0 r
.68711 .10544 m
.68799 .11054 L
s
0 1 .219 r
.68711 .10544 m
.68612 .10944 L
s
1 .54 0 r
.68664 .09812 m
.6857 .09851 L
s
0 1 .071 r
.68385 .09345 m
.68554 .09038 L
s
1 .656 0 r
.68389 .08582 m
.68415 .08486 L
s
0 .728 1 r
.68259 .10536 m
.68599 .10354 L
s
.433 1 0 r
.68259 .10536 m
.68586 .10164 L
s
1 .576 0 r
.68259 .10536 m
.68004 .10952 L
s
0 .825 1 r
.68259 .10536 m
.68015 .10784 L
s
.78 1 0 r
.68705 .10689 m
.6886 .10385 L
s
0 1 .703 r
.68705 .10689 m
.68613 .1122 L
s
1 .12 0 r
.68365 .10911 m
.68718 .10332 L
s
0 1 .399 r
.68365 .10911 m
.68494 .11105 L
s
0 .39 1 r
.6868 .10297 m
.68878 .10072 L
s
.193 0 1 r
.6868 .10297 m
.68612 .10944 L
s
0 1 .363 r
.68045 .11811 m
.68603 .11415 L
s
1 .895 0 r
.68045 .11811 m
.67678 .11516 L
s
1 .508 0 r
.68045 .11811 m
.67763 .11641 L
s
0 .662 1 r
.68045 .11811 m
.68633 .11701 L
s
.742 1 0 r
.68045 .11811 m
.67741 .11531 L
s
0 1 .552 r
.68045 .11811 m
.68518 .11712 L
s
.294 1 0 r
.68045 .11811 m
.68037 .11192 L
s
.724 1 0 r
.68045 .11811 m
.68047 .11275 L
s
.998 1 0 r
.68045 .11811 m
.68613 .1122 L
s
0 .855 1 r
.68045 .11811 m
.67333 .11653 L
s
0 1 .636 r
.68045 .11811 m
.67328 .11847 L
s
0 1 .818 r
.68045 .11811 m
.68686 .12254 L
s
.155 1 0 r
.68603 .11415 m
.68448 .10467 L
s
0 .031 1 r
.68603 .11415 m
.68562 .1171 L
s
0 1 .254 r
.68603 .11415 m
.68633 .11701 L
s
1 .461 0 r
.68603 .11415 m
.68631 .10805 L
s
0 1 .497 r
.68603 .11415 m
.68518 .11712 L
s
.355 1 0 r
.68603 .11415 m
.68677 .10791 L
s
0 .146 1 r
.68603 .11415 m
.68801 .11179 L
s
.165 0 1 r
.68603 .11415 m
.68613 .1122 L
s
0 1 .077 r
.68603 .11415 m
.68978 .12107 L
s
.481 1 0 r
.68603 .11415 m
.68686 .12254 L
s
0 1 .937 r
.68448 .10467 m
.68185 .09765 L
s
1 .453 0 r
.68448 .10467 m
.68518 .11002 L
s
1 .481 0 r
.68448 .10467 m
.68631 .10805 L
s
1 .21 0 r
.68448 .10467 m
.68405 .09846 L
s
.075 1 0 r
.68448 .10467 m
.68677 .10791 L
s
1 .545 0 r
.68448 .10467 m
.68207 .10081 L
s
.85 1 0 r
.68185 .09765 m
.68032 .09204 L
s
0 .33 1 r
.68185 .09765 m
.68311 .10148 L
s
1 .657 0 r
.68185 .09765 m
.68405 .09846 L
s
1 .988 0 r
.68185 .09765 m
.67904 .09616 L
s
0 .159 1 r
.68185 .09765 m
.68207 .10081 L
s
.559 1 0 r
.68185 .09765 m
.67868 .09536 L
s
0 1 .718 r
.68032 .09204 m
.67959 .08887 L
s
.389 1 0 r
.68032 .09204 m
.68156 .09547 L
s
.844 1 0 r
.68032 .09204 m
.67904 .09616 L
s
.719 1 0 r
.68032 .09204 m
.67868 .09536 L
s
.194 0 1 r
.68032 .09204 m
.68147 .0853 L
s
.842 1 0 r
.67959 .08887 m
.68054 .0911 L
s
1 .103 0 r
.67959 .08887 m
.67927 .08762 L
s
.109 0 1 r
.67959 .08887 m
.68147 .0853 L
s
.024 0 1 r
.67997 .11444 m
.68443 .1136 L
s
.142 1 0 r
.67997 .11444 m
.67678 .11516 L
s
0 .889 1 r
.67997 .11444 m
.67656 .11202 L
s
0 .226 1 r
.67997 .11444 m
.68561 .11569 L
s
.282 1 0 r
.67997 .11444 m
.67645 .11262 L
s
.973 1 0 r
.67997 .11444 m
.68418 .11516 L
s
.481 1 0 r
.67997 .11444 m
.67932 .11126 L
s
0 1 .376 r
.67997 .11444 m
.67916 .10929 L
s
1 .899 0 r
.67997 .11444 m
.68494 .11105 L
s
1 .393 0 r
.67997 .11444 m
.67275 .11539 L
s
0 .924 1 r
.67997 .11444 m
.67257 .11522 L
s
0 .292 1 r
.67997 .11444 m
.68624 .12055 L
s
.248 1 0 r
.68443 .1136 m
.68363 .10393 L
s
0 .248 1 r
.68443 .1136 m
.68562 .1171 L
s
0 .917 1 r
.68443 .1136 m
.68561 .11569 L
s
.488 1 0 r
.68443 .1136 m
.68352 .10815 L
s
0 1 .561 r
.68443 .1136 m
.68418 .11516 L
s
0 .632 1 r
.68443 .1136 m
.68361 .10752 L
s
.864 1 0 r
.68443 .1136 m
.68701 .1115 L
s
0 1 .248 r
.68443 .1136 m
.68494 .11105 L
s
0 .129 1 r
.68443 .1136 m
.68892 .12067 L
s
0 1 .272 r
.68443 .1136 m
.68624 .12055 L
s
1 .839 0 r
.68363 .10393 m
.68255 .09622 L
s
1 .686 0 r
.68363 .10393 m
.68518 .11002 L
s
.04 0 1 r
.68363 .10393 m
.68352 .10815 L
s
0 1 .056 r
.68363 .10393 m
.68247 .09936 L
s
0 1 .034 r
.68363 .10393 m
.68361 .10752 L
s
.425 1 0 r
.68363 .10393 m
.68436 .09675 L
s
.843 1 0 r
.68255 .09622 m
.67958 .09318 L
s
0 .772 1 r
.68255 .09622 m
.68311 .10148 L
s
.188 0 1 r
.68255 .09622 m
.68247 .09936 L
s
.062 0 1 r
.68255 .09622 m
.68034 .09408 L
s
0 1 .41 r
.68255 .09622 m
.68436 .09675 L
s
.059 1 0 r
.68255 .09622 m
.68212 .09053 L
s
1 .667 0 r
.67958 .09318 m
.67868 .08938 L
s
1 .943 0 r
.67958 .09318 m
.68156 .09547 L
s
.51 1 0 r
.67958 .09318 m
.68034 .09408 L
s
0 1 .043 r
.67958 .09318 m
.68212 .09053 L
s
.867 1 0 r
.67958 .09318 m
.67882 .08944 L
s
1 .984 0 r
.67868 .08938 m
.68054 .0911 L
s
.042 0 1 r
.67868 .08938 m
.67799 .08901 L
s
1 .187 0 r
.67868 .08938 m
.67882 .08944 L
s
0 1 .088 r
.68044 .11416 m
.68549 .11278 L
s
0 .448 1 r
.68044 .11416 m
.67678 .11516 L
s
.139 0 1 r
.68044 .11416 m
.67757 .11036 L
s
0 .202 1 r
.68044 .11416 m
.68636 .1148 L
s
.001 1 0 r
.68044 .11416 m
.67712 .11164 L
s
0 1 .3 r
.68044 .11416 m
.68466 .1149 L
s
1 .531 0 r
.68044 .11416 m
.68004 .10952 L
s
1 .56 0 r
.68044 .11416 m
.68015 .10784 L
s
0 .801 1 r
.68044 .11416 m
.68612 .10944 L
s
.251 1 0 r
.68044 .11416 m
.67325 .11439 L
s
1 .742 0 r
.68044 .11416 m
.67347 .11372 L
s
0 .728 1 r
.68044 .11416 m
.68734 .11968 L
s
0 1 .699 r
.68549 .11278 m
.68417 .10382 L
s
1 .432 0 r
.68549 .11278 m
.68562 .1171 L
s
0 .016 1 r
.68549 .11278 m
.68636 .1148 L
s
0 1 .371 r
.68549 .11278 m
.68488 .10708 L
s
1 .908 0 r
.68549 .11278 m
.68466 .1149 L
s
0 .425 1 r
.68549 .11278 m
.68327 .10881 L
s
.132 1 0 r
.68549 .11278 m
.68799 .11054 L
s
1 .08 0 r
.68549 .11278 m
.68612 .10944 L
s
.318 1 0 r
.68549 .11278 m
.68989 .11972 L
s
0 1 .972 r
.68549 .11278 m
.68734 .11968 L
s
1 .639 0 r
.68417 .10382 m
.68307 .09618 L
s
0 .584 1 r
.68417 .10382 m
.68518 .11002 L
s
0 .39 1 r
.68417 .10382 m
.68488 .10708 L
s
0 .981 1 r
.68417 .10382 m
.68205 .10031 L
s
0 1 .119 r
.68417 .10382 m
.68327 .10881 L
s
1 .415 0 r
.68417 .10382 m
.68455 .09712 L
s
1 .921 0 r
.68307 .09618 m
.68179 .09093 L
s
1 .998 0 r
.68307 .09618 m
.68311 .10148 L
s
0 .647 1 r
.68307 .09618 m
.68205 .10031 L
s
0 .012 1 r
.68307 .09618 m
.68228 .09188 L
s
0 1 .277 r
.68307 .09618 m
.68455 .09712 L
s
.026 0 1 r
.68307 .09618 m
.68171 .09263 L
s
.14 1 0 r
.68179 .09093 m
.68017 .09016 L
s
1 .689 0 r
.68179 .09093 m
.68156 .09547 L
s
.395 1 0 r
.68179 .09093 m
.68228 .09188 L
s
.639 1 0 r
.68179 .09093 m
.68171 .09263 L
s
0 1 .339 r
.68179 .09093 m
.68292 .08455 L
s
1 .391 0 r
.68017 .09016 m
.68054 .0911 L
s
1 .676 0 r
.68017 .09016 m
.68218 .08465 L
s
1 .957 0 r
.68017 .09016 m
.68292 .08455 L
s
.45 1 0 r
.6755 .11461 m
.68007 .11729 L
s
0 1 .97 r
.6755 .11461 m
.67678 .11516 L
s
0 .841 1 r
.6755 .11461 m
.67814 .11133 L
s
0 1 .771 r
.6755 .11461 m
.67892 .11315 L
s
0 .089 1 r
.6755 .11461 m
.67087 .11382 L
s
1 .172 0 r
.6755 .11461 m
.67089 .11897 L
s
0 1 .671 r
.68007 .11729 m
.68506 .11506 L
s
.235 1 0 r
.68007 .11729 m
.67678 .11516 L
s
1 .772 0 r
.68007 .11729 m
.68562 .1171 L
s
0 .813 1 r
.68007 .11729 m
.67892 .11315 L
s
1 .474 0 r
.68007 .11729 m
.67894 .11497 L
s
0 .508 1 r
.68007 .11729 m
.6853 .11424 L
s
.065 0 1 r
.68007 .11729 m
.68519 .11298 L
s
1 .713 0 r
.68007 .11729 m
.67089 .11897 L
s
0 1 .067 r
.68007 .11729 m
.67241 .11689 L
s
.454 1 0 r
.68007 .11729 m
.68483 .12352 L
s
.108 1 0 r
.68007 .11729 m
.68563 .1222 L
s
.9 1 0 r
.68506 .11506 m
.68322 .10616 L
s
0 1 .156 r
.68506 .11506 m
.68562 .1171 L
s
.353 1 0 r
.68506 .11506 m
.68518 .11002 L
s
.023 1 0 r
.68506 .11506 m
.68519 .11298 L
s
1 .774 0 r
.68506 .11506 m
.6882 .11231 L
s
0 1 .371 r
.68506 .11506 m
.68563 .1222 L
s
0 .397 1 r
.68506 .11506 m
.69002 .1205 L
s
.161 0 1 r
.68322 .10616 m
.68212 .09867 L
s
.638 1 0 r
.68322 .10616 m
.68518 .11002 L
s
.687 1 0 r
.68322 .10616 m
.68311 .10148 L
s
.101 0 1 r
.68212 .09867 m
.68275 .09219 L
s
0 .666 1 r
.68212 .09867 m
.68311 .10148 L
s
.04 0 1 r
.68212 .09867 m
.68156 .09547 L
s
1 .688 0 r
.68275 .09219 m
.68156 .09547 L
s
1 .212 0 r
.68275 .09219 m
.68054 .0911 L
s
0 .955 1 r
.67556 .11589 m
.68042 .118 L
s
1 .305 0 r
.67556 .11589 m
.67678 .11516 L
s
0 .648 1 r
.67556 .11589 m
.67807 .11177 L
s
0 .797 1 r
.67556 .11589 m
.67634 .11931 L
s
.062 1 0 r
.67556 .11589 m
.6707 .11505 L
s
.954 1 0 r
.67556 .11589 m
.67185 .11851 L
s
1 .051 0 r
.68042 .118 m
.6853 .11573 L
s
1 .182 0 r
.68042 .118 m
.67678 .11516 L
s
.047 1 0 r
.68042 .118 m
.68562 .1171 L
s
0 1 .447 r
.68042 .118 m
.67634 .11931 L
s
.254 1 0 r
.68042 .118 m
.67979 .11364 L
s
1 .52 0 r
.68042 .118 m
.68483 .1156 L
s
1 .199 0 r
.68042 .118 m
.68544 .11376 L
s
0 .82 1 r
.68042 .118 m
.67185 .11851 L
s
0 .962 1 r
.68042 .118 m
.67266 .1184 L
s
.216 1 0 r
.68042 .118 m
.68666 .1227 L
s
1 .005 0 r
.68042 .118 m
.68679 .12204 L
s
1 .857 0 r
.6853 .11573 m
.68317 .10731 L
s
0 1 .226 r
.6853 .11573 m
.68562 .1171 L
s
0 1 .838 r
.6853 .11573 m
.68518 .11002 L
s
.661 1 0 r
.6853 .11573 m
.68544 .11376 L
s
1 .969 0 r
.6853 .11573 m
.68833 .11254 L
s
.865 1 0 r
.6853 .11573 m
.68679 .12204 L
s
1 .801 0 r
.6853 .11573 m
.69004 .12098 L
s
.013 1 0 r
.68317 .10731 m
.67934 .10361 L
s
1 .331 0 r
.68317 .10731 m
.68518 .11002 L
s
0 .209 1 r
.68317 .10731 m
.68311 .10148 L
s
1 .139 0 r
.67934 .10361 m
.68029 .09544 L
s
0 .229 1 r
.67934 .10361 m
.68311 .10148 L
s
0 .723 1 r
.67934 .10361 m
.68156 .09547 L
s
1 .76 0 r
.68029 .09544 m
.68156 .09547 L
s
0 .245 1 r
.68029 .09544 m
.68054 .0911 L
s
0 .462 1 r
.67704 .11467 m
.68176 .11719 L
s
0 1 .515 r
.67704 .11467 m
.67678 .11516 L
s
0 .591 1 r
.67704 .11467 m
.67895 .11149 L
s
.832 1 0 r
.67704 .11467 m
.68079 .11368 L
s
1 .381 0 r
.67704 .11467 m
.67157 .11432 L
s
0 1 .501 r
.67704 .11467 m
.67372 .11701 L
s
1 .103 0 r
.68176 .11719 m
.68654 .11514 L
s
0 1 .444 r
.68176 .11719 m
.67678 .11516 L
s
0 .384 1 r
.68176 .11719 m
.68562 .1171 L
s
0 .506 1 r
.68176 .11719 m
.68079 .11368 L
s
0 .218 1 r
.68176 .11719 m
.6808 .11309 L
s
1 .278 0 r
.68176 .11719 m
.68651 .11491 L
s
.018 0 1 r
.68176 .11719 m
.68703 .11366 L
s
0 .509 1 r
.68176 .11719 m
.67372 .11701 L
s
0 .095 1 r
.68176 .11719 m
.67372 .11803 L
s
0 .131 1 r
.68176 .11719 m
.68751 .1225 L
s
1 .201 0 r
.68176 .11719 m
.6878 .12254 L
s
.131 1 0 r
.68654 .11514 m
.68401 .10634 L
s
0 .097 1 r
.68654 .11514 m
.68562 .1171 L
s
.876 1 0 r
.68654 .11514 m
.68518 .11002 L
s
1 .545 0 r
.68654 .11514 m
.68703 .11366 L
s
1 .751 0 r
.68654 .11514 m
.68824 .11355 L
s
0 1 .872 r
.68654 .11514 m
.6878 .12254 L
s
.399 1 0 r
.68654 .11514 m
.69052 .12125 L
s
1 .698 0 r
.68401 .10634 m
.68079 .10058 L
s
0 .317 1 r
.68401 .10634 m
.68518 .11002 L
s
0 1 .926 r
.68401 .10634 m
.68311 .10148 L
s
.075 1 0 r
.68079 .10058 m
.68025 .09465 L
s
.64 1 0 r
.68079 .10058 m
.68311 .10148 L
s
0 .198 1 r
.68079 .10058 m
.68156 .09547 L
s
0 1 .734 r
.68025 .09465 m
.68156 .09547 L
s
0 1 .658 r
.68025 .09465 m
.68054 .0911 L
s
0 .243 1 r
.67556 .11666 m
.68087 .11717 L
s
0 .74 1 r
.67556 .11666 m
.67678 .11516 L
s
0 .297 1 r
.67556 .11666 m
.67836 .11164 L
s
1 .094 0 r
.67556 .11666 m
.67977 .11239 L
s
0 .645 1 r
.67556 .11666 m
.67128 .11405 L
s
.712 1 0 r
.67556 .11666 m
.67322 .11622 L
s
0 1 .696 r
.68087 .11717 m
.68508 .11585 L
s
.142 0 1 r
.68087 .11717 m
.67678 .11516 L
s
0 1 .42 r
.68087 .11717 m
.68562 .1171 L
s
0 1 .6 r
.68087 .11717 m
.67977 .11239 L
s
0 .233 1 r
.68087 .11717 m
.68012 .11214 L
s
0 1 .414 r
.68087 .11717 m
.68621 .11377 L
s
1 .709 0 r
.68087 .11717 m
.68577 .11304 L
s
0 .41 1 r
.68087 .11717 m
.67322 .11622 L
s
1 .976 0 r
.68087 .11717 m
.67276 .11798 L
s
.635 1 0 r
.68087 .11717 m
.68732 .1219 L
s
0 .367 1 r
.68087 .11717 m
.68676 .12241 L
s
0 1 .433 r
.68508 .11585 m
.68356 .10635 L
s
0 .333 1 r
.68508 .11585 m
.68562 .1171 L
s
1 .376 0 r
.68508 .11585 m
.68518 .11002 L
s
.071 0 1 r
.68508 .11585 m
.68577 .11304 L
s
.183 1 0 r
.68508 .11585 m
.68757 .11334 L
s
1 .05 0 r
.68508 .11585 m
.68676 .12241 L
s
1 .356 0 r
.68508 .11585 m
.69012 .12117 L
s
0 .357 1 r
.68356 .10635 m
.68185 .09919 L
s
.191 1 0 r
.68356 .10635 m
.68518 .11002 L
s
.249 1 0 r
.68356 .10635 m
.68311 .10148 L
s
0 .718 1 r
.68185 .09919 m
.68234 .09285 L
s
0 .737 1 r
.68185 .09919 m
.68311 .10148 L
s
1 .842 0 r
.68185 .09919 m
.68156 .09547 L
s
0 .825 1 r
.68234 .09285 m
.68156 .09547 L
s
0 1 .706 r
.68234 .09285 m
.68054 .0911 L
s
.135 1 0 r
.67591 .11572 m
.68029 .11811 L
s
0 1 .732 r
.67591 .11572 m
.67678 .11516 L
s
0 .084 1 r
.67591 .11572 m
.67839 .11098 L
s
0 1 .437 r
.67591 .11572 m
.67935 .11301 L
s
0 1 .506 r
.67591 .11572 m
.67109 .11591 L
s
0 .176 1 r
.67591 .11572 m
.67172 .12069 L
s
0 .675 1 r
.68029 .11811 m
.68501 .11547 L
s
.548 1 0 r
.68029 .11811 m
.67678 .11516 L
s
.047 1 0 r
.68029 .11811 m
.68562 .1171 L
s
0 1 .822 r
.68029 .11811 m
.67935 .11301 L
s
.112 0 1 r
.68029 .11811 m
.6791 .11445 L
s
0 1 .639 r
.68029 .11811 m
.68565 .1145 L
s
0 1 .335 r
.68029 .11811 m
.68517 .11352 L
s
.55 1 0 r
.68029 .11811 m
.67172 .12069 L
s
0 1 .909 r
.68029 .11811 m
.67147 .1205 L
s
1 .434 0 r
.68029 .11811 m
.68669 .12297 L
s
0 .015 1 r
.68029 .11811 m
.68689 .12219 L
s
.544 1 0 r
.68501 .11547 m
.6842 .10525 L
s
1 .965 0 r
.68501 .11547 m
.68562 .1171 L
s
.807 1 0 r
.68501 .11547 m
.68518 .11002 L
s
1 .446 0 r
.68501 .11547 m
.68517 .11352 L
s
.182 0 1 r
.68501 .11547 m
.68793 .11264 L
s
.849 1 0 r
.68501 .11547 m
.68689 .12219 L
s
1 .779 0 r
.68501 .11547 m
.68957 .12142 L
s
0 1 .138 r
.6842 .10525 m
.68381 .09699 L
s
0 .766 1 r
.6842 .10525 m
.68518 .11002 L
s
.835 1 0 r
.6842 .10525 m
.68311 .10148 L
s
0 1 .845 r
.68381 .09699 m
.68349 .09091 L
s
0 .902 1 r
.68381 .09699 m
.68311 .10148 L
s
0 .119 1 r
.68381 .09699 m
.68156 .09547 L
s
.887 1 0 r
.68349 .09091 m
.68156 .09547 L
s
.04 1 0 r
.68349 .09091 m
.68054 .0911 L
s
.193 0 1 r
.67511 .11714 m
.68038 .11789 L
s
0 .877 1 r
.67511 .11714 m
.67678 .11516 L
s
0 1 .922 r
.67511 .11714 m
.67819 .11212 L
s
1 .325 0 r
.67511 .11714 m
.67842 .1158 L
s
0 .626 1 r
.67511 .11714 m
.67066 .11543 L
s
1 .459 0 r
.67511 .11714 m
.6703 .12253 L
s
0 .395 1 r
.68038 .11789 m
.68601 .11464 L
s
1 .306 0 r
.68038 .11789 m
.67678 .11516 L
s
1 .808 0 r
.68038 .11789 m
.68562 .1171 L
s
0 .644 1 r
.68038 .11789 m
.67842 .1158 L
s
.295 1 0 r
.68038 .11789 m
.68008 .11311 L
s
0 1 .716 r
.68038 .11789 m
.68525 .11539 L
s
0 .039 1 r
.68038 .11789 m
.68602 .11281 L
s
.104 1 0 r
.68038 .11789 m
.6703 .12253 L
s
0 1 .988 r
.68038 .11789 m
.67298 .11677 L
s
1 .545 0 r
.68038 .11789 m
.68652 .12285 L
s
1 .653 0 r
.68038 .11789 m
.68723 .1214 L
s
.922 1 0 r
.68601 .11464 m
.68431 .10565 L
s
.574 1 0 r
.68601 .11464 m
.68562 .1171 L
s
0 1 .957 r
.68601 .11464 m
.68518 .11002 L
s
1 .259 0 r
.68601 .11464 m
.68602 .11281 L
s
.718 1 0 r
.68601 .11464 m
.68859 .11228 L
s
.302 1 0 r
.68601 .11464 m
.68723 .1214 L
s
1 .959 0 r
.68601 .11464 m
.69046 .12051 L
s
1 .517 0 r
.68431 .10565 m
.68312 .09832 L
s
0 1 .659 r
.68431 .10565 m
.68518 .11002 L
s
0 .149 1 r
.68431 .10565 m
.68311 .10148 L
s
1 .153 0 r
.68312 .09832 m
.67973 .09651 L
s
0 .229 1 r
.68312 .09832 m
.68311 .10148 L
s
0 1 .292 r
.68312 .09832 m
.68156 .09547 L
s
0 .208 1 r
.67973 .09651 m
.68156 .09547 L
s
0 1 .459 r
.67973 .09651 m
.68054 .0911 L
s
0 .641 1 r
.67678 .11516 m
.68562 .1171 L
s
.761 1 0 r
.67678 .11516 m
.67741 .11531 L
s
0 .463 1 r
.67678 .11516 m
.67645 .11262 L
s
0 .175 1 r
.67678 .11516 m
.67712 .11164 L
s
.615 1 0 r
.67678 .11516 m
.67814 .11133 L
s
1 .466 0 r
.67678 .11516 m
.67807 .11177 L
s
1 .849 0 r
.67678 .11516 m
.67895 .11149 L
s
.525 1 0 r
.67678 .11516 m
.67836 .11164 L
s
0 .01 1 r
.67678 .11516 m
.67839 .11098 L
s
0 1 .173 r
.67678 .11516 m
.67819 .11212 L
s
.152 0 1 r
.67678 .11516 m
.67894 .11497 L
s
1 .138 0 r
.67678 .11516 m
.67979 .11364 L
s
.633 1 0 r
.67678 .11516 m
.6808 .11309 L
s
.055 1 0 r
.67678 .11516 m
.68012 .11214 L
s
.087 1 0 r
.67678 .11516 m
.6791 .11445 L
s
.57 1 0 r
.67678 .11516 m
.68008 .11311 L
s
.827 1 0 r
.67678 .11516 m
.68147 .11359 L
s
0 .276 1 r
.67678 .11516 m
.68037 .11192 L
s
1 .109 0 r
.67678 .11516 m
.67932 .11126 L
s
.356 1 0 r
.67678 .11516 m
.68004 .10952 L
s
1 .453 0 r
.67678 .11516 m
.67087 .11382 L
s
0 1 .96 r
.67678 .11516 m
.6707 .11505 L
s
0 .822 1 r
.67678 .11516 m
.67157 .11432 L
s
1 .755 0 r
.67678 .11516 m
.67128 .11405 L
s
0 .793 1 r
.67678 .11516 m
.67109 .11591 L
s
.872 1 0 r
.67678 .11516 m
.67066 .11543 L
s
1 .617 0 r
.67678 .11516 m
.67241 .11689 L
s
0 1 .717 r
.67678 .11516 m
.67266 .1184 L
s
1 .261 0 r
.67678 .11516 m
.67372 .11803 L
s
0 1 .179 r
.67678 .11516 m
.67276 .11798 L
s
0 .53 1 r
.67678 .11516 m
.67147 .1205 L
s
1 .832 0 r
.67678 .11516 m
.67298 .11677 L
s
0 .689 1 r
.67678 .11516 m
.67401 .12057 L
s
1 .56 0 r
.67678 .11516 m
.67333 .11653 L
s
0 1 .422 r
.67678 .11516 m
.67275 .11539 L
s
0 .066 1 r
.67678 .11516 m
.67325 .11439 L
s
0 .813 1 r
.68562 .1171 m
.68518 .11002 L
s
.73 1 0 r
.68562 .1171 m
.68633 .11701 L
s
.043 1 0 r
.68562 .1171 m
.68561 .11569 L
s
.219 1 0 r
.68562 .1171 m
.68636 .1148 L
s
0 .088 1 r
.68562 .1171 m
.68147 .11359 L
s
1 .759 0 r
.68562 .1171 m
.6853 .11424 L
s
0 1 .098 r
.68562 .1171 m
.68483 .1156 L
s
.05 1 0 r
.68562 .1171 m
.68651 .11491 L
s
.52 1 0 r
.68562 .1171 m
.68621 .11377 L
s
0 .519 1 r
.68562 .1171 m
.68565 .1145 L
s
1 .115 0 r
.68562 .1171 m
.68525 .11539 L
s
0 .212 1 r
.68562 .1171 m
.6882 .11231 L
s
0 .432 1 r
.68562 .1171 m
.68833 .11254 L
s
0 1 .631 r
.68562 .1171 m
.68824 .11355 L
s
0 1 .746 r
.68562 .1171 m
.68757 .11334 L
s
.948 1 0 r
.68562 .1171 m
.68793 .11264 L
s
0 1 .407 r
.68562 .1171 m
.68859 .11228 L
s
0 .832 1 r
.68562 .1171 m
.68777 .11037 L
s
1 .594 0 r
.68562 .1171 m
.68801 .11179 L
s
1 .053 0 r
.68562 .1171 m
.68701 .1115 L
s
.869 1 0 r
.68562 .1171 m
.68799 .11054 L
s
.033 0 1 r
.68562 .1171 m
.67401 .12057 L
s
1 .547 0 r
.68562 .1171 m
.68483 .12352 L
s
1 .517 0 r
.68562 .1171 m
.68666 .1227 L
s
.18 1 0 r
.68562 .1171 m
.68751 .1225 L
s
.749 1 0 r
.68562 .1171 m
.68732 .1219 L
s
1 .199 0 r
.68562 .1171 m
.68669 .12297 L
s
0 1 .7 r
.68562 .1171 m
.68652 .12285 L
s
1 .951 0 r
.68562 .1171 m
.69002 .1205 L
s
.834 1 0 r
.68562 .1171 m
.69004 .12098 L
s
0 .666 1 r
.68562 .1171 m
.69052 .12125 L
s
1 .042 0 r
.68562 .1171 m
.69012 .12117 L
s
0 .945 1 r
.68562 .1171 m
.68957 .12142 L
s
0 .98 1 r
.68562 .1171 m
.69046 .12051 L
s
0 .178 1 r
.68562 .1171 m
.69048 .11859 L
s
1 .117 0 r
.68562 .1171 m
.68978 .12107 L
s
0 .924 1 r
.68562 .1171 m
.68892 .12067 L
s
.246 1 0 r
.68562 .1171 m
.68989 .11972 L
s
.78 1 0 r
.68518 .11002 m
.68311 .10148 L
s
.24 1 0 r
.68518 .11002 m
.68631 .10805 L
s
.418 1 0 r
.68518 .11002 m
.68352 .10815 L
s
0 .452 1 r
.68518 .11002 m
.68488 .10708 L
s
0 1 .293 r
.68518 .11002 m
.68777 .11037 L
s
0 1 .422 r
.68518 .11002 m
.69048 .11859 L
s
.855 1 0 r
.68311 .10148 m
.68156 .09547 L
s
1 .011 0 r
.68311 .10148 m
.68405 .09846 L
s
1 .197 0 r
.68311 .10148 m
.68247 .09936 L
s
0 1 .327 r
.68311 .10148 m
.68205 .10031 L
s
0 1 .271 r
.68156 .09547 m
.68054 .0911 L
s
0 .215 1 r
.68156 .09547 m
.67904 .09616 L
s
0 1 .303 r
.68156 .09547 m
.68034 .09408 L
s
0 1 .376 r
.68156 .09547 m
.68228 .09188 L
s
0 .448 1 r
.68054 .0911 m
.67927 .08762 L
s
.767 1 0 r
.68054 .0911 m
.67799 .08901 L
s
0 1 .914 r
.68054 .0911 m
.68218 .08465 L
s
0 1 .8 r
.67763 .11641 m
.67741 .11531 L
s
0 .363 1 r
.67763 .11641 m
.68047 .11275 L
s
1 .165 0 r
.67763 .11641 m
.67328 .11847 L
s
0 1 .892 r
.67656 .11202 m
.67645 .11262 L
s
1 .62 0 r
.67656 .11202 m
.67916 .10929 L
s
1 .908 0 r
.67656 .11202 m
.67257 .11522 L
s
0 .32 1 r
.67757 .11036 m
.67712 .11164 L
s
0 1 .479 r
.67757 .11036 m
.68015 .10784 L
s
.141 0 1 r
.67757 .11036 m
.67347 .11372 L
s
0 1 .819 r
.68633 .11701 m
.68518 .11712 L
s
1 .014 0 r
.68633 .11701 m
.68801 .11179 L
s
.138 1 0 r
.68633 .11701 m
.68613 .1122 L
s
0 1 .454 r
.68633 .11701 m
.68978 .12107 L
s
0 1 .306 r
.68633 .11701 m
.68686 .12254 L
s
0 1 .73 r
.68631 .10805 m
.68677 .10791 L
s
0 1 .843 r
.68405 .09846 m
.68207 .10081 L
s
0 1 .865 r
.67904 .09616 m
.67868 .09536 L
s
0 .313 1 r
.67741 .11531 m
.68037 .11192 L
s
0 1 .2 r
.67741 .11531 m
.68047 .11275 L
s
0 1 .134 r
.67741 .11531 m
.67333 .11653 L
s
1 .795 0 r
.67741 .11531 m
.67328 .11847 L
s
0 .147 1 r
.68561 .11569 m
.68418 .11516 L
s
.074 0 1 r
.68561 .11569 m
.68701 .1115 L
s
1 .297 0 r
.68561 .11569 m
.68494 .11105 L
s
.526 1 0 r
.68561 .11569 m
.68892 .12067 L
s
0 .824 1 r
.68561 .11569 m
.68624 .12055 L
s
0 .91 1 r
.68352 .10815 m
.68361 .10752 L
s
.068 1 0 r
.68247 .09936 m
.68436 .09675 L
s
1 .56 0 r
.68034 .09408 m
.68212 .09053 L
s
0 1 .575 r
.67645 .11262 m
.67932 .11126 L
s
1 .488 0 r
.67645 .11262 m
.67916 .10929 L
s
1 .558 0 r
.67645 .11262 m
.67275 .11539 L
s
0 1 .556 r
.67645 .11262 m
.67257 .11522 L
s
1 .608 0 r
.68636 .1148 m
.68466 .1149 L
s
.031 1 0 r
.68636 .1148 m
.68799 .11054 L
s
.985 1 0 r
.68636 .1148 m
.68612 .10944 L
s
1 .918 0 r
.68636 .1148 m
.68989 .11972 L
s
.146 0 1 r
.68636 .1148 m
.68734 .11968 L
s
.166 1 0 r
.68488 .10708 m
.68327 .10881 L
s
0 .741 1 r
.68205 .10031 m
.68455 .09712 L
s
.215 1 0 r
.68228 .09188 m
.68171 .09263 L
s
0 .823 1 r
.67712 .11164 m
.68004 .10952 L
s
0 .468 1 r
.67712 .11164 m
.68015 .10784 L
s
0 1 .39 r
.67712 .11164 m
.67325 .11439 L
s
.652 1 0 r
.67712 .11164 m
.67347 .11372 L
s
.645 1 0 r
.68518 .11712 m
.68613 .1122 L
s
0 .132 1 r
.68518 .11712 m
.68686 .12254 L
s
0 1 .082 r
.68418 .11516 m
.68494 .11105 L
s
0 .888 1 r
.68418 .11516 m
.68624 .12055 L
s
0 .524 1 r
.68466 .1149 m
.68612 .10944 L
s
1 .666 0 r
.68466 .1149 m
.68734 .11968 L
s
0 1 .739 r
.67755 .12321 m
.68997 .12631 L
s
0 .267 1 r
.67755 .12321 m
.66947 .11823 L
s
0 .101 1 r
.67755 .12321 m
.67007 .12461 L
s
.784 1 0 r
.67755 .12321 m
.68885 .1274 L
s
0 1 .942 r
.67755 .12321 m
.66907 .11899 L
s
1 .979 0 r
.67755 .12321 m
.68703 .12811 L
s
1 .546 0 r
.67755 .12321 m
.67333 .11653 L
s
1 .552 0 r
.67755 .12321 m
.67328 .11847 L
s
0 1 .494 r
.67755 .12321 m
.68686 .12254 L
s
.738 1 0 r
.67755 .12321 m
.66148 .11476 L
s
0 1 .704 r
.67755 .12321 m
.66168 .11565 L
s
1 .518 0 r
.67755 .12321 m
.69525 .13539 L
s
1 .309 0 r
.68997 .12631 m
.69521 .12185 L
s
0 .712 1 r
.68997 .12631 m
.68754 .12529 L
s
0 1 .356 r
.68997 .12631 m
.68885 .1274 L
s
0 .339 1 r
.68997 .12631 m
.69331 .12355 L
s
0 .397 1 r
.68997 .12631 m
.68703 .12811 L
s
.081 0 1 r
.68997 .12631 m
.69363 .12338 L
s
.083 1 0 r
.68997 .12631 m
.68978 .12107 L
s
0 .741 1 r
.68997 .12631 m
.68686 .12254 L
s
.39 1 0 r
.68997 .12631 m
.69769 .13032 L
s
0 1 .956 r
.68997 .12631 m
.69525 .13539 L
s
0 .099 1 r
.69521 .12185 m
.69859 .11869 L
s
1 .903 0 r
.69521 .12185 m
.69264 .1233 L
s
0 1 .133 r
.69521 .12185 m
.69331 .12355 L
s
.796 1 0 r
.69521 .12185 m
.69823 .11903 L
s
0 1 .454 r
.69521 .12185 m
.69363 .12338 L
s
.593 1 0 r
.69521 .12185 m
.69803 .1205 L
s
.546 1 0 r
.69859 .11869 m
.69979 .11683 L
s
0 .654 1 r
.69859 .11869 m
.69591 .11969 L
s
.481 1 0 r
.69859 .11869 m
.69823 .11903 L
s
1 .55 0 r
.69859 .11869 m
.70073 .11572 L
s
1 .997 0 r
.69859 .11869 m
.69803 .1205 L
s
.694 1 0 r
.69859 .11869 m
.6999 .1179 L
s
0 1 .989 r
.69979 .11683 m
.69915 .11627 L
s
0 .457 1 r
.69979 .11683 m
.69814 .11655 L
s
0 .237 1 r
.69979 .11683 m
.70073 .11572 L
s
1 .453 0 r
.69979 .11683 m
.6999 .1179 L
s
0 .736 1 r
.69979 .11683 m
.70185 .11344 L
s
0 1 .545 r
.69915 .11627 m
.69927 .11416 L
s
.02 1 0 r
.69915 .11627 m
.70168 .11191 L
s
1 .937 0 r
.69915 .11627 m
.70185 .11344 L
s
0 .916 1 r
.67689 .12213 m
.68899 .12548 L
s
0 1 .488 r
.67689 .12213 m
.66947 .11823 L
s
1 .637 0 r
.67689 .12213 m
.6692 .11849 L
s
0 .65 1 r
.67689 .12213 m
.68827 .1261 L
s
1 .615 0 r
.67689 .12213 m
.6684 .11739 L
s
0 1 .889 r
.67689 .12213 m
.68684 .12573 L
s
.565 1 0 r
.67689 .12213 m
.67275 .11539 L
s
0 .883 1 r
.67689 .12213 m
.67257 .11522 L
s
0 .403 1 r
.67689 .12213 m
.68624 .12055 L
s
0 .119 1 r
.67689 .12213 m
.66097 .11478 L
s
0 1 .27 r
.67689 .12213 m
.66029 .11738 L
s
1 .984 0 r
.67689 .12213 m
.69622 .13145 L
s
0 .401 1 r
.68899 .12548 m
.6941 .12068 L
s
.654 1 0 r
.68899 .12548 m
.68754 .12529 L
s
.849 1 0 r
.68899 .12548 m
.68827 .1261 L
s
.139 0 1 r
.68899 .12548 m
.6922 .12189 L
s
0 1 .824 r
.68899 .12548 m
.68684 .12573 L
s
0 1 .084 r
.68899 .12548 m
.6924 .12208 L
s
1 .045 0 r
.68899 .12548 m
.68892 .12067 L
s
.156 1 0 r
.68899 .12548 m
.68624 .12055 L
s
0 1 .634 r
.68899 .12548 m
.69677 .13045 L
s
0 .239 1 r
.68899 .12548 m
.69622 .13145 L
s
.627 1 0 r
.6941 .12068 m
.69722 .11744 L
s
1 .091 0 r
.6941 .12068 m
.69264 .1233 L
s
0 .013 1 r
.6941 .12068 m
.6922 .12189 L
s
1 .545 0 r
.6941 .12068 m
.697 .11785 L
s
0 1 .315 r
.6941 .12068 m
.6924 .12208 L
s
0 1 .848 r
.6941 .12068 m
.69751 .11792 L
s
.804 1 0 r
.69722 .11744 m
.70046 .11268 L
s
0 .742 1 r
.69722 .11744 m
.69591 .11969 L
s
0 1 .7 r
.69722 .11744 m
.697 .11785 L
s
.257 1 0 r
.69722 .11744 m
.69992 .11385 L
s
.518 1 0 r
.69722 .11744 m
.69751 .11792 L
s
.866 1 0 r
.69722 .11744 m
.70048 .11299 L
s
.21 1 0 r
.70046 .11268 m
.70149 .11071 L
s
1 .517 0 r
.70046 .11268 m
.69814 .11655 L
s
.338 1 0 r
.70046 .11268 m
.69992 .11385 L
s
0 1 .401 r
.70046 .11268 m
.70048 .11299 L
s
0 .713 1 r
.70046 .11268 m
.70351 .10831 L
s
0 .192 1 r
.70149 .11071 m
.69927 .11416 L
s
1 .278 0 r
.70149 .11071 m
.70248 .10946 L
s
.117 0 1 r
.70149 .11071 m
.70351 .10831 L
s
1 .785 0 r
.67807 .12049 m
.69034 .12395 L
s
0 .14 1 r
.67807 .12049 m
.66947 .11823 L
s
1 .688 0 r
.67807 .12049 m
.66961 .11845 L
s
0 .285 1 r
.67807 .12049 m
.68959 .12479 L
s
.206 1 0 r
.67807 .12049 m
.66852 .11792 L
s
0 .429 1 r
.67807 .12049 m
.68705 .12715 L
s
0 1 .584 r
.67807 .12049 m
.67325 .11439 L
s
.958 1 0 r
.67807 .12049 m
.67347 .11372 L
s
0 .9 1 r
.67807 .12049 m
.68734 .11968 L
s
.142 1 0 r
.67807 .12049 m
.66179 .11307 L
s
0 1 .608 r
.67807 .12049 m
.66206 .11277 L
s
0 .591 1 r
.67807 .12049 m
.69791 .13013 L
s
0 1 .369 r
.69034 .12395 m
.69471 .11971 L
s
1 .781 0 r
.69034 .12395 m
.68754 .12529 L
s
.085 1 0 r
.69034 .12395 m
.68959 .12479 L
s
0 .412 1 r
.69034 .12395 m
.69323 .12081 L
s
.419 1 0 r
.69034 .12395 m
.68705 .12715 L
s
.034 0 1 r
.69034 .12395 m
.69294 .12127 L
s
1 .808 0 r
.69034 .12395 m
.68989 .11972 L
s
0 1 .617 r
.69034 .12395 m
.68734 .11968 L
s
0 1 .145 r
.69034 .12395 m
.69825 .12903 L
s
0 .792 1 r
.69034 .12395 m
.69791 .13013 L
s
1 .752 0 r
.69471 .11971 m
.69842 .11525 L
s
1 .944 0 r
.69471 .11971 m
.69264 .1233 L
s
0 1 .096 r
.69471 .11971 m
.69323 .12081 L
s
0 .02 1 r
.69471 .11971 m
.69669 .11798 L
s
.92 1 0 r
.69471 .11971 m
.69294 .12127 L
s
0 .606 1 r
.69471 .11971 m
.6977 .11581 L
s
0 .552 1 r
.69842 .11525 m
.7004 .11209 L
s
1 .748 0 r
.69842 .11525 m
.69591 .11969 L
s
0 .93 1 r
.69842 .11525 m
.69669 .11798 L
s
0 .148 1 r
.69842 .11525 m
.70071 .11235 L
s
1 .781 0 r
.69842 .11525 m
.6977 .11581 L
s
1 .478 0 r
.69842 .11525 m
.70155 .11074 L
s
0 .269 1 r
.7004 .11209 m
.70144 .1101 L
s
0 .04 1 r
.7004 .11209 m
.69814 .11655 L
s
.122 0 1 r
.7004 .11209 m
.70071 .11235 L
s
1 .701 0 r
.7004 .11209 m
.70155 .11074 L
s
.937 1 0 r
.7004 .11209 m
.70335 .10757 L
s
0 .979 1 r
.70144 .1101 m
.69927 .11416 L
s
0 1 .045 r
.70144 .1101 m
.69913 .11287 L
s
1 .575 0 r
.70144 .1101 m
.70335 .10757 L
s
.2 1 0 r
.66773 .11764 m
.6769 .12381 L
s
1 .671 0 r
.66773 .11764 m
.66947 .11823 L
s
0 .749 1 r
.66773 .11764 m
.67087 .11382 L
s
.377 1 0 r
.66773 .11764 m
.67089 .11897 L
s
.665 1 0 r
.66773 .11764 m
.66123 .11302 L
s
.832 1 0 r
.66773 .11764 m
.65971 .11485 L
s
.194 0 1 r
.6769 .12381 m
.68912 .12539 L
s
0 .45 1 r
.6769 .12381 m
.66947 .11823 L
s
1 .639 0 r
.6769 .12381 m
.68754 .12529 L
s
0 1 .743 r
.6769 .12381 m
.67089 .11897 L
s
1 .922 0 r
.6769 .12381 m
.67241 .11689 L
s
.193 0 1 r
.6769 .12381 m
.68483 .12352 L
s
.831 1 0 r
.6769 .12381 m
.68563 .1222 L
s
.857 1 0 r
.6769 .12381 m
.65971 .11485 L
s
.097 1 0 r
.6769 .12381 m
.66017 .11466 L
s
1 .09 0 r
.6769 .12381 m
.69054 .13619 L
s
0 1 .057 r
.6769 .12381 m
.69573 .13098 L
s
0 .76 1 r
.68912 .12539 m
.69343 .12169 L
s
1 .36 0 r
.68912 .12539 m
.68754 .12529 L
s
0 .274 1 r
.68912 .12539 m
.69264 .1233 L
s
1 .206 0 r
.68912 .12539 m
.68563 .1222 L
s
1 .013 0 r
.68912 .12539 m
.69002 .1205 L
s
0 .185 1 r
.68912 .12539 m
.69573 .13098 L
s
.055 0 1 r
.68912 .12539 m
.69763 .12871 L
s
0 1 .383 r
.69343 .12169 m
.69611 .11922 L
s
0 1 .175 r
.69343 .12169 m
.69264 .1233 L
s
0 1 .409 r
.69343 .12169 m
.69591 .11969 L
s
0 .89 1 r
.69611 .11922 m
.69585 .1189 L
s
0 1 .22 r
.69611 .11922 m
.69591 .11969 L
s
0 1 .686 r
.69611 .11922 m
.69814 .11655 L
s
1 .024 0 r
.69585 .1189 m
.69814 .11655 L
s
0 .121 1 r
.69585 .1189 m
.69927 .11416 L
s
1 .821 0 r
.66691 .12109 m
.67843 .1234 L
s
0 .222 1 r
.66691 .12109 m
.66947 .11823 L
s
.932 1 0 r
.66691 .12109 m
.6707 .11505 L
s
.659 1 0 r
.66691 .12109 m
.67185 .11851 L
s
.83 1 0 r
.66691 .12109 m
.66118 .11396 L
s
.096 0 1 r
.66691 .12109 m
.66032 .11548 L
s
1 .35 0 r
.67843 .1234 m
.68978 .12558 L
s
1 .32 0 r
.67843 .1234 m
.66947 .11823 L
s
.102 1 0 r
.67843 .1234 m
.68754 .12529 L
s
1 .475 0 r
.67843 .1234 m
.67185 .11851 L
s
1 .942 0 r
.67843 .1234 m
.67266 .1184 L
s
0 1 .181 r
.67843 .1234 m
.68666 .1227 L
s
0 1 .344 r
.67843 .1234 m
.68679 .12204 L
s
0 1 .149 r
.67843 .1234 m
.66032 .11548 L
s
0 .991 1 r
.67843 .1234 m
.65936 .12089 L
s
1 .384 0 r
.67843 .1234 m
.69657 .13138 L
s
.505 1 0 r
.67843 .1234 m
.69632 .13133 L
s
1 .302 0 r
.68978 .12558 m
.6934 .12249 L
s
.981 1 0 r
.68978 .12558 m
.68754 .12529 L
s
0 .838 1 r
.68978 .12558 m
.69264 .1233 L
s
.482 1 0 r
.68978 .12558 m
.68679 .12204 L
s
0 1 .362 r
.68978 .12558 m
.69004 .12098 L
s
0 .782 1 r
.68978 .12558 m
.69632 .13133 L
s
0 1 .834 r
.68978 .12558 m
.69712 .12983 L
s
.547 1 0 r
.6934 .12249 m
.69639 .11851 L
s
.483 1 0 r
.6934 .12249 m
.69264 .1233 L
s
0 .305 1 r
.6934 .12249 m
.69591 .11969 L
s
.169 1 0 r
.69639 .11851 m
.69632 .11741 L
s
1 .689 0 r
.69639 .11851 m
.69591 .11969 L
s
0 1 .952 r
.69639 .11851 m
.69814 .11655 L
s
1 .445 0 r
.69632 .11741 m
.69814 .11655 L
s
0 1 .453 r
.69632 .11741 m
.69927 .11416 L
s
0 1 .821 r
.66886 .11904 m
.67923 .12339 L
s
.469 1 0 r
.66886 .11904 m
.66947 .11823 L
s
.179 1 0 r
.66886 .11904 m
.67157 .11432 L
s
0 .177 1 r
.66886 .11904 m
.67372 .11701 L
s
0 1 .016 r
.66886 .11904 m
.66185 .11348 L
s
0 .631 1 r
.66886 .11904 m
.66135 .11478 L
s
1 .974 0 r
.67923 .12339 m
.69015 .12659 L
s
0 1 .456 r
.67923 .12339 m
.66947 .11823 L
s
0 1 .392 r
.67923 .12339 m
.68754 .12529 L
s
0 .209 1 r
.67923 .12339 m
.67372 .11701 L
s
1 .147 0 r
.67923 .12339 m
.67372 .11803 L
s
1 .919 0 r
.67923 .12339 m
.68751 .1225 L
s
0 .931 1 r
.67923 .12339 m
.6878 .12254 L
s
0 1 .192 r
.67923 .12339 m
.66135 .11478 L
s
0 .474 1 r
.67923 .12339 m
.66081 .12046 L
s
.447 1 0 r
.67923 .12339 m
.69682 .13188 L
s
1 .749 0 r
.67923 .12339 m
.69596 .13398 L
s
0 .071 1 r
.69015 .12659 m
.69279 .12492 L
s
0 1 .394 r
.69015 .12659 m
.68754 .12529 L
s
0 1 .028 r
.69015 .12659 m
.69264 .1233 L
s
.795 1 0 r
.69015 .12659 m
.6878 .12254 L
s
0 .638 1 r
.69015 .12659 m
.69052 .12125 L
s
0 .385 1 r
.69015 .12659 m
.69596 .13398 L
s
1 .412 0 r
.69015 .12659 m
.69807 .12936 L
s
1 .612 0 r
.69279 .12492 m
.69604 .12057 L
s
0 1 .754 r
.69279 .12492 m
.69264 .1233 L
s
0 1 .128 r
.69279 .12492 m
.69591 .11969 L
s
.081 0 1 r
.69604 .12057 m
.69709 .11856 L
s
0 1 .28 r
.69604 .12057 m
.69591 .11969 L
s
1 .505 0 r
.69604 .12057 m
.69814 .11655 L
s
.552 1 0 r
.69709 .11856 m
.69814 .11655 L
s
1 .092 0 r
.69709 .11856 m
.69927 .11416 L
s
0 1 .072 r
.66885 .11766 m
.67913 .12207 L
s
.657 1 0 r
.66885 .11766 m
.66947 .11823 L
s
1 .757 0 r
.66885 .11766 m
.67128 .11405 L
s
0 1 .254 r
.66885 .11766 m
.67322 .11622 L
s
0 .417 1 r
.66885 .11766 m
.66189 .11269 L
s
1 .967 0 r
.66885 .11766 m
.66167 .11329 L
s
.635 1 0 r
.67913 .12207 m
.68966 .12637 L
s
0 1 .543 r
.67913 .12207 m
.66947 .11823 L
s
.143 0 1 r
.67913 .12207 m
.68754 .12529 L
s
0 1 .361 r
.67913 .12207 m
.67322 .11622 L
s
0 1 .235 r
.67913 .12207 m
.67276 .11798 L
s
.821 1 0 r
.67913 .12207 m
.68732 .1219 L
s
.341 1 0 r
.67913 .12207 m
.68676 .12241 L
s
1 .6 0 r
.67913 .12207 m
.66167 .11329 L
s
1 .582 0 r
.67913 .12207 m
.66138 .11399 L
s
0 1 .145 r
.67913 .12207 m
.69687 .13127 L
s
0 .289 1 r
.67913 .12207 m
.69655 .13182 L
s
0 .206 1 r
.68966 .12637 m
.69431 .12188 L
s
0 .889 1 r
.68966 .12637 m
.68754 .12529 L
s
0 .646 1 r
.68966 .12637 m
.69264 .1233 L
s
.453 1 0 r
.68966 .12637 m
.68676 .12241 L
s
0 .914 1 r
.68966 .12637 m
.69012 .12117 L
s
0 1 .589 r
.68966 .12637 m
.69655 .13182 L
s
.2 1 0 r
.68966 .12637 m
.6978 .12926 L
s
.376 1 0 r
.69431 .12188 m
.69754 .1187 L
s
1 .637 0 r
.69431 .12188 m
.69264 .1233 L
s
0 1 .754 r
.69431 .12188 m
.69591 .11969 L
s
.013 0 1 r
.69754 .1187 m
.69979 .11541 L
s
1 .697 0 r
.69754 .1187 m
.69591 .11969 L
s
0 1 .804 r
.69754 .1187 m
.69814 .11655 L
s
0 1 .281 r
.69979 .11541 m
.69814 .11655 L
s
0 1 .051 r
.69979 .11541 m
.69927 .11416 L
s
0 1 .175 r
.66794 .12354 m
.67866 .1235 L
s
0 1 .494 r
.66794 .12354 m
.66947 .11823 L
s
1 .192 0 r
.66794 .12354 m
.67109 .11591 L
s
.298 1 0 r
.66794 .12354 m
.67172 .12069 L
s
0 1 .391 r
.66794 .12354 m
.66158 .11498 L
s
0 .296 1 r
.66794 .12354 m
.66064 .11616 L
s
.163 0 1 r
.67866 .1235 m
.68998 .12578 L
s
1 .878 0 r
.67866 .1235 m
.66947 .11823 L
s
0 1 .858 r
.67866 .1235 m
.68754 .12529 L
s
1 .089 0 r
.67866 .1235 m
.67172 .12069 L
s
0 .383 1 r
.67866 .1235 m
.67147 .1205 L
s
.964 1 0 r
.67866 .1235 m
.68669 .12297 L
s
1 .052 0 r
.67866 .1235 m
.68689 .12219 L
s
0 .043 1 r
.67866 .1235 m
.66064 .11616 L
s
.123 0 1 r
.67866 .1235 m
.66069 .11518 L
s
.831 1 0 r
.67866 .1235 m
.69595 .13281 L
s
1 .988 0 r
.67866 .1235 m
.69673 .13156 L
s
0 1 .011 r
.68998 .12578 m
.69389 .12164 L
s
0 1 .153 r
.68998 .12578 m
.68754 .12529 L
s
0 1 .703 r
.68998 .12578 m
.69264 .1233 L
s
0 1 .875 r
.68998 .12578 m
.68689 .12219 L
s
.523 1 0 r
.68998 .12578 m
.68957 .12142 L
s
.034 0 1 r
.68998 .12578 m
.69673 .13156 L
s
0 .915 1 r
.68998 .12578 m
.69764 .12938 L
s
0 1 .596 r
.69389 .12164 m
.69651 .11769 L
s
1 .949 0 r
.69389 .12164 m
.69264 .1233 L
s
.02 0 1 r
.69389 .12164 m
.69591 .11969 L
s
0 .863 1 r
.69651 .11769 m
.69747 .1157 L
s
0 1 .52 r
.69651 .11769 m
.69591 .11969 L
s
.236 1 0 r
.69651 .11769 m
.69814 .11655 L
s
1 .404 0 r
.69747 .1157 m
.69814 .11655 L
s
0 1 .061 r
.69747 .1157 m
.69927 .11416 L
s
0 1 .656 r
.66724 .12113 m
.67844 .12306 L
s
0 .142 1 r
.66724 .12113 m
.66947 .11823 L
s
.085 0 1 r
.66724 .12113 m
.67066 .11543 L
s
.003 1 0 r
.66724 .12113 m
.6703 .12253 L
s
.023 1 0 r
.66724 .12113 m
.66087 .11471 L
s
0 .062 1 r
.66724 .12113 m
.65994 .11587 L
s
.493 1 0 r
.67844 .12306 m
.69014 .12515 L
s
0 .38 1 r
.67844 .12306 m
.66947 .11823 L
s
0 .437 1 r
.67844 .12306 m
.68754 .12529 L
s
0 .082 1 r
.67844 .12306 m
.6703 .12253 L
s
.37 1 0 r
.67844 .12306 m
.67298 .11677 L
s
0 .352 1 r
.67844 .12306 m
.68652 .12285 L
s
0 .332 1 r
.67844 .12306 m
.68723 .1214 L
s
1 .058 0 r
.67844 .12306 m
.65994 .11587 L
s
.287 1 0 r
.67844 .12306 m
.66046 .11491 L
s
1 .48 0 r
.67844 .12306 m
.69627 .13192 L
s
1 .534 0 r
.67844 .12306 m
.6968 .13098 L
s
1 .473 0 r
.69014 .12515 m
.69444 .12097 L
s
.832 1 0 r
.69014 .12515 m
.68754 .12529 L
s
1 .139 0 r
.69014 .12515 m
.69264 .1233 L
s
0 .952 1 r
.69014 .12515 m
.68723 .1214 L
s
.794 1 0 r
.69014 .12515 m
.69046 .12051 L
s
1 .499 0 r
.69014 .12515 m
.6968 .13098 L
s
0 .598 1 r
.69014 .12515 m
.69783 .12902 L
s
.682 1 0 r
.69444 .12097 m
.6977 .11729 L
s
0 1 .977 r
.69444 .12097 m
.69264 .1233 L
s
.904 1 0 r
.69444 .12097 m
.69591 .11969 L
s
.32 1 0 r
.6977 .11729 m
.6995 .11474 L
s
.281 1 0 r
.6977 .11729 m
.69591 .11969 L
s
1 .347 0 r
.6977 .11729 m
.69814 .11655 L
s
0 .258 1 r
.6995 .11474 m
.69814 .11655 L
s
0 .867 1 r
.6995 .11474 m
.69927 .11416 L
s
0 .245 1 r
.66947 .11823 m
.68754 .12529 L
s
1 .103 0 r
.66947 .11823 m
.66907 .11899 L
s
.588 1 0 r
.66947 .11823 m
.6684 .11739 L
s
1 .655 0 r
.66947 .11823 m
.66852 .11792 L
s
.976 1 0 r
.66947 .11823 m
.67087 .11382 L
s
0 1 .175 r
.66947 .11823 m
.6707 .11505 L
s
1 .642 0 r
.66947 .11823 m
.67157 .11432 L
s
0 .075 1 r
.66947 .11823 m
.67128 .11405 L
s
0 1 .289 r
.66947 .11823 m
.67109 .11591 L
s
.162 1 0 r
.66947 .11823 m
.67066 .11543 L
s
.013 1 0 r
.66947 .11823 m
.67241 .11689 L
s
1 .434 0 r
.66947 .11823 m
.67266 .1184 L
s
.96 1 0 r
.66947 .11823 m
.67372 .11803 L
s
0 1 .891 r
.66947 .11823 m
.67276 .11798 L
s
0 .627 1 r
.66947 .11823 m
.67147 .1205 L
s
0 .602 1 r
.66947 .11823 m
.67298 .11677 L
s
1 .347 0 r
.66947 .11823 m
.67401 .12057 L
s
1 .17 0 r
.66947 .11823 m
.67333 .11653 L
s
0 .909 1 r
.66947 .11823 m
.67275 .11539 L
s
0 .431 1 r
.66947 .11823 m
.67325 .11439 L
s
0 .077 1 r
.66947 .11823 m
.66123 .11302 L
s
0 .956 1 r
.66947 .11823 m
.66118 .11396 L
s
0 .645 1 r
.66947 .11823 m
.66185 .11348 L
s
1 .057 0 r
.66947 .11823 m
.66189 .11269 L
s
0 1 .561 r
.66947 .11823 m
.66158 .11498 L
s
0 1 .167 r
.66947 .11823 m
.66087 .11471 L
s
0 .998 1 r
.66947 .11823 m
.66017 .11466 L
s
1 .749 0 r
.66947 .11823 m
.65936 .12089 L
s
0 1 .041 r
.66947 .11823 m
.66081 .12046 L
s
.764 1 0 r
.66947 .11823 m
.66138 .11399 L
s
.395 1 0 r
.66947 .11823 m
.66069 .11518 L
s
0 .414 1 r
.66947 .11823 m
.66046 .11491 L
s
0 .82 1 r
.66947 .11823 m
.66058 .11416 L
s
1 .031 0 r
.66947 .11823 m
.66148 .11476 L
s
0 1 .049 r
.66947 .11823 m
.66097 .11478 L
s
.26 1 0 r
.66947 .11823 m
.66179 .11307 L
s
0 1 .256 r
.68754 .12529 m
.69264 .1233 L
s
1 .77 0 r
.68754 .12529 m
.68885 .1274 L
s
1 .662 0 r
.68754 .12529 m
.68827 .1261 L
s
0 1 .908 r
.68754 .12529 m
.68959 .12479 L
s
0 1 .059 r
.68754 .12529 m
.67401 .12057 L
s
.164 0 1 r
.68754 .12529 m
.68483 .12352 L
s
.999 1 0 r
.68754 .12529 m
.68666 .1227 L
s
1 .518 0 r
.68754 .12529 m
.68751 .1225 L
s
0 1 .249 r
.68754 .12529 m
.68732 .1219 L
s
0 1 .192 r
.68754 .12529 m
.68669 .12297 L
s
.209 1 0 r
.68754 .12529 m
.68652 .12285 L
s
1 .751 0 r
.68754 .12529 m
.69002 .1205 L
s
0 .954 1 r
.68754 .12529 m
.69004 .12098 L
s
0 .247 1 r
.68754 .12529 m
.69052 .12125 L
s
0 .591 1 r
.68754 .12529 m
.69012 .12117 L
s
0 .293 1 r
.68754 .12529 m
.68957 .12142 L
s
0 .095 1 r
.68754 .12529 m
.69046 .12051 L
s
1 .924 0 r
.68754 .12529 m
.69048 .11859 L
s
0 1 .518 r
.68754 .12529 m
.68978 .12107 L
s
0 .894 1 r
.68754 .12529 m
.68892 .12067 L
s
.341 1 0 r
.68754 .12529 m
.68989 .11972 L
s
0 1 .833 r
.68754 .12529 m
.66058 .11416 L
s
1 .415 0 r
.68754 .12529 m
.69054 .13619 L
s
.112 0 1 r
.68754 .12529 m
.69657 .13138 L
s
1 .219 0 r
.68754 .12529 m
.69682 .13188 L
s
1 .625 0 r
.68754 .12529 m
.69687 .13127 L
s
0 1 .925 r
.68754 .12529 m
.69595 .13281 L
s
0 1 .585 r
.68754 .12529 m
.69627 .13192 L
s
.862 1 0 r
.68754 .12529 m
.69763 .12871 L
s
.197 1 0 r
.68754 .12529 m
.69712 .12983 L
s
1 .017 0 r
.68754 .12529 m
.69807 .12936 L
s
.201 1 0 r
.68754 .12529 m
.6978 .12926 L
s
1 .721 0 r
.68754 .12529 m
.69764 .12938 L
s
.199 0 1 r
.68754 .12529 m
.69783 .12902 L
s
1 .94 0 r
.68754 .12529 m
.69849 .12771 L
s
.018 1 0 r
.68754 .12529 m
.69769 .13032 L
s
0 1 .839 r
.68754 .12529 m
.69677 .13045 L
s
.51 1 0 r
.68754 .12529 m
.69825 .12903 L
s
.085 0 1 r
.69264 .1233 m
.69591 .11969 L
s
0 1 .957 r
.69264 .1233 m
.69331 .12355 L
s
0 1 .159 r
.69264 .1233 m
.6922 .12189 L
s
.701 1 0 r
.69264 .1233 m
.69323 .12081 L
s
0 .143 1 r
.69264 .1233 m
.69048 .11859 L
s
1 .633 0 r
.69264 .1233 m
.69849 .12771 L
s
.492 1 0 r
.69591 .11969 m
.69814 .11655 L
s
0 1 .168 r
.69591 .11969 m
.69823 .11903 L
s
1 .195 0 r
.69591 .11969 m
.697 .11785 L
s
0 .603 1 r
.69591 .11969 m
.69669 .11798 L
s
.352 1 0 r
.69814 .11655 m
.69927 .11416 L
s
0 1 .481 r
.69814 .11655 m
.70073 .11572 L
s
.161 0 1 r
.69814 .11655 m
.69992 .11385 L
s
0 .024 1 r
.69814 .11655 m
.70071 .11235 L
s
0 1 .234 r
.69927 .11416 m
.70168 .11191 L
s
0 .821 1 r
.69927 .11416 m
.70248 .10946 L
s
.72 1 0 r
.69927 .11416 m
.69913 .11287 L
s
1 .557 0 r
.67007 .12461 m
.66907 .11899 L
s
1 .017 0 r
.67007 .12461 m
.67328 .11847 L
s
0 .048 1 r
.67007 .12461 m
.66168 .11565 L
s
0 .746 1 r
.6692 .11849 m
.6684 .11739 L
s
.49 1 0 r
.6692 .11849 m
.67257 .11522 L
s
1 .352 0 r
.6692 .11849 m
.66029 .11738 L
s
0 1 .925 r
.66961 .11845 m
.66852 .11792 L
s
0 1 .006 r
.66961 .11845 m
.67347 .11372 L
s
1 .011 0 r
.66961 .11845 m
.66206 .11277 L
s
1 .684 0 r
.68885 .1274 m
.68703 .12811 L
s
0 .312 1 r
.68885 .1274 m
.68978 .12107 L
s
.277 1 0 r
.68885 .1274 m
.68686 .12254 L
s
0 1 .73 r
.68885 .1274 m
.69769 .13032 L
s
1 .336 0 r
.68885 .1274 m
.69525 .13539 L
s
0 .988 1 r
.69331 .12355 m
.69363 .12338 L
s
1 .805 0 r
.69823 .11903 m
.69803 .1205 L
s
.219 1 0 r
.70073 .11572 m
.6999 .1179 L
s
.523 1 0 r
.66907 .11899 m
.67333 .11653 L
s
1 .04 0 r
.66907 .11899 m
.67328 .11847 L
s
0 1 .751 r
.66907 .11899 m
.66148 .11476 L
s
0 .224 1 r
.66907 .11899 m
.66168 .11565 L
s
.028 0 1 r
.68827 .1261 m
.68684 .12573 L
s
0 .738 1 r
.68827 .1261 m
.68892 .12067 L
s
0 .684 1 r
.68827 .1261 m
.68624 .12055 L
s
1 .102 0 r
.68827 .1261 m
.69677 .13045 L
s
.098 0 1 r
.68827 .1261 m
.69622 .13145 L
s
0 .813 1 r
.6922 .12189 m
.6924 .12208 L
s
.146 1 0 r
.697 .11785 m
.69751 .11792 L
s
0 1 .665 r
.69992 .11385 m
.70048 .11299 L
s
0 1 .045 r
.6684 .11739 m
.67275 .11539 L
s
1 .109 0 r
.6684 .11739 m
.67257 .11522 L
s
0 1 .048 r
.6684 .11739 m
.66097 .11478 L
s
0 1 .942 r
.6684 .11739 m
.66029 .11738 L
s
.128 1 0 r
.68959 .12479 m
.68705 .12715 L
s
.409 1 0 r
.68959 .12479 m
.68989 .11972 L
s
0 1 .867 r
.68959 .12479 m
.68734 .11968 L
s
1 .995 0 r
.68959 .12479 m
.69825 .12903 L
s
0 1 .027 r
.68959 .12479 m
.69791 .13013 L
s
1 .093 0 r
.69323 .12081 m
.69294 .12127 L
s
0 .353 1 r
.69669 .11798 m
.6977 .11581 L
s
0 .7 1 r
.70071 .11235 m
.70155 .11074 L
s
.569 1 0 r
.66852 .11792 m
.67325 .11439 L
s
.098 0 1 r
.66852 .11792 m
.67347 .11372 L
s
1 .31 0 r
.66852 .11792 m
.66179 .11307 L
s
1 .191 0 r
.66852 .11792 m
.66206 .11277 L
s
.55 1 0 r
.68703 .12811 m
.68686 .12254 L
s
0 1 .779 r
.68703 .12811 m
.69525 .13539 L
s
.559 1 0 r
.68684 .12573 m
.68624 .12055 L
s
0 .939 1 r
.68684 .12573 m
.69622 .13145 L
s
1 .277 0 r
.68705 .12715 m
.68734 .11968 L
s
.306 1 0 r
.68705 .12715 m
.69791 .13013 L
s
0 .184 1 r
.64407 .10884 m
.63193 .10802 L
s
.044 1 0 r
.64407 .10884 m
.65229 .11157 L
s
0 1 .703 r
.64407 .10884 m
.65321 .11143 L
s
1 .124 0 r
.64407 .10884 m
.6319 .1041 L
s
0 .982 1 r
.64407 .10884 m
.65422 .11165 L
s
.097 0 1 r
.64407 .10884 m
.63148 .10801 L
s
.901 1 0 r
.64407 .10884 m
.66148 .11476 L
s
0 .552 1 r
.64407 .10884 m
.66168 .11565 L
s
0 1 .227 r
.64407 .10884 m
.65185 .10794 L
s
.501 1 0 r
.64407 .10884 m
.65244 .10747 L
s
1 .801 0 r
.64407 .10884 m
.63678 .10299 L
s
.039 1 0 r
.64407 .10884 m
.62193 .10137 L
s
.44 1 0 r
.63193 .10802 m
.63213 .09986 L
s
1 .412 0 r
.63193 .10802 m
.63337 .10371 L
s
.456 1 0 r
.63193 .10802 m
.6319 .1041 L
s
0 1 .188 r
.63193 .10802 m
.63152 .10249 L
s
0 1 .623 r
.63193 .10802 m
.63148 .10801 L
s
.075 1 0 r
.63193 .10802 m
.63189 .10341 L
s
0 1 .873 r
.63193 .10802 m
.63483 .10077 L
s
1 .781 0 r
.63193 .10802 m
.63678 .10299 L
s
1 .774 0 r
.63193 .10802 m
.62277 .09993 L
s
0 1 .16 r
.63193 .10802 m
.62193 .10137 L
s
0 1 .433 r
.63213 .09986 m
.63283 .09312 L
s
1 .451 0 r
.63213 .09986 m
.6308 .09916 L
s
0 1 .094 r
.63213 .09986 m
.63152 .10249 L
s
.059 1 0 r
.63213 .09986 m
.63233 .09553 L
s
.4 1 0 r
.63213 .09986 m
.63189 .10341 L
s
.077 0 1 r
.63213 .09986 m
.63233 .09759 L
s
.15 0 1 r
.63283 .09312 m
.63228 .09078 L
s
0 1 .147 r
.63283 .09312 m
.63116 .09341 L
s
.408 1 0 r
.63283 .09312 m
.63233 .09553 L
s
0 .601 1 r
.63283 .09312 m
.63312 .08847 L
s
0 .886 1 r
.63283 .09312 m
.63233 .09759 L
s
.07 1 0 r
.63283 .09312 m
.63381 .08831 L
s
0 .551 1 r
.63228 .09078 m
.63278 .08696 L
s
.831 1 0 r
.63228 .09078 m
.63101 .08887 L
s
0 1 .049 r
.63228 .09078 m
.63312 .08847 L
s
0 1 .477 r
.63228 .09078 m
.63381 .08831 L
s
1 .998 0 r
.63228 .09078 m
.6337 .08527 L
s
.885 1 0 r
.63278 .08696 m
.63101 .0865 L
s
1 .984 0 r
.63278 .08696 m
.63209 .08661 L
s
1 .974 0 r
.63278 .08696 m
.6337 .08527 L
s
0 1 .395 r
.64407 .10875 m
.63259 .10172 L
s
.866 1 0 r
.64407 .10875 m
.65229 .11157 L
s
1 .665 0 r
.64407 .10875 m
.65243 .11276 L
s
1 .087 0 r
.64407 .10875 m
.63242 .10347 L
s
0 .006 1 r
.64407 .10875 m
.65303 .11403 L
s
1 .634 0 r
.64407 .10875 m
.63394 .1041 L
s
0 1 .059 r
.64407 .10875 m
.66097 .11478 L
s
0 1 .521 r
.64407 .10875 m
.66029 .11738 L
s
.023 0 1 r
.64407 .10875 m
.65072 .1105 L
s
0 .516 1 r
.64407 .10875 m
.65183 .10931 L
s
0 1 .783 r
.64407 .10875 m
.63758 .10232 L
s
1 .489 0 r
.64407 .10875 m
.62312 .10091 L
s
.311 1 0 r
.63259 .10172 m
.63204 .09497 L
s
0 1 .377 r
.63259 .10172 m
.63337 .10371 L
s
0 .995 1 r
.63259 .10172 m
.63242 .10347 L
s
1 .905 0 r
.63259 .10172 m
.63247 .09708 L
s
1 .562 0 r
.63259 .10172 m
.63394 .1041 L
s
.084 0 1 r
.63259 .10172 m
.63316 .09665 L
s
0 1 .747 r
.63259 .10172 m
.63444 .10292 L
s
1 .102 0 r
.63259 .10172 m
.63758 .10232 L
s
0 1 .574 r
.63259 .10172 m
.62314 .09972 L
s
0 1 .94 r
.63259 .10172 m
.62312 .10091 L
s
.536 1 0 r
.63204 .09497 m
.63156 .08961 L
s
0 .247 1 r
.63204 .09497 m
.6308 .09916 L
s
.02 1 0 r
.63204 .09497 m
.63247 .09708 L
s
1 .442 0 r
.63204 .09497 m
.63265 .09056 L
s
1 .717 0 r
.63204 .09497 m
.63316 .09665 L
s
.862 1 0 r
.63204 .09497 m
.63311 .08971 L
s
.168 0 1 r
.63156 .08961 m
.63084 .08628 L
s
1 .654 0 r
.63156 .08961 m
.63116 .09341 L
s
0 .487 1 r
.63156 .08961 m
.63265 .09056 L
s
0 1 .22 r
.63156 .08961 m
.63042 .08795 L
s
0 .16 1 r
.63156 .08961 m
.63311 .08971 L
s
1 .824 0 r
.63156 .08961 m
.63182 .0849 L
s
1 .509 0 r
.63084 .08628 m
.6317 .08254 L
s
0 .41 1 r
.63084 .08628 m
.63101 .08887 L
s
0 1 .993 r
.63084 .08628 m
.63042 .08795 L
s
.94 1 0 r
.63084 .08628 m
.63182 .0849 L
s
0 1 .416 r
.63084 .08628 m
.63118 .08195 L
s
0 .234 1 r
.6317 .08254 m
.63101 .0865 L
s
.117 1 0 r
.6317 .08254 m
.63219 .08195 L
s
0 .311 1 r
.6317 .08254 m
.63118 .08195 L
s
1 .01 0 r
.64483 .10691 m
.63236 .10262 L
s
0 .578 1 r
.64483 .10691 m
.65229 .11157 L
s
.098 1 0 r
.64483 .10691 m
.65397 .10888 L
s
1 .304 0 r
.64483 .10691 m
.63298 .10221 L
s
0 .759 1 r
.64483 .10691 m
.65447 .11028 L
s
0 .369 1 r
.64483 .10691 m
.63364 .10562 L
s
1 .479 0 r
.64483 .10691 m
.66179 .11307 L
s
0 .241 1 r
.64483 .10691 m
.66206 .11277 L
s
0 1 .033 r
.64483 .10691 m
.65249 .10653 L
s
.162 1 0 r
.64483 .10691 m
.65323 .10542 L
s
.546 1 0 r
.64483 .10691 m
.638 .10074 L
s
0 .184 1 r
.64483 .10691 m
.62358 .0993 L
s
0 1 .706 r
.63236 .10262 m
.63179 .09505 L
s
1 .038 0 r
.63236 .10262 m
.63337 .10371 L
s
0 .392 1 r
.63236 .10262 m
.63298 .10221 L
s
0 .112 1 r
.63236 .10262 m
.63191 .09775 L
s
0 1 .867 r
.63236 .10262 m
.63364 .10562 L
s
.552 1 0 r
.63236 .10262 m
.63227 .09795 L
s
0 1 .872 r
.63236 .10262 m
.63563 .09926 L
s
0 .446 1 r
.63236 .10262 m
.638 .10074 L
s
.039 0 1 r
.63236 .10262 m
.62365 .09841 L
s
.277 1 0 r
.63236 .10262 m
.62358 .0993 L
s
0 1 .779 r
.63179 .09505 m
.6316 .08887 L
s
0 1 .81 r
.63179 .09505 m
.6308 .09916 L
s
0 .309 1 r
.63179 .09505 m
.63191 .09775 L
s
0 .38 1 r
.63179 .09505 m
.63174 .09097 L
s
.205 1 0 r
.63179 .09505 m
.63227 .09795 L
s
0 .75 1 r
.63179 .09505 m
.63099 .09129 L
s
1 .241 0 r
.6316 .08887 m
.631 .08547 L
s
0 1 .36 r
.6316 .08887 m
.63116 .09341 L
s
.294 1 0 r
.6316 .08887 m
.63174 .09097 L
s
1 .22 0 r
.6316 .08887 m
.63064 .08615 L
s
.735 1 0 r
.6316 .08887 m
.63099 .09129 L
s
0 1 .587 r
.6316 .08887 m
.6321 .08379 L
s
.783 1 0 r
.631 .08547 m
.6313 .08335 L
s
0 .163 1 r
.631 .08547 m
.63101 .08887 L
s
0 1 .062 r
.631 .08547 m
.63064 .08615 L
s
0 1 .537 r
.631 .08547 m
.6321 .08379 L
s
0 1 .932 r
.631 .08547 m
.63057 .08312 L
s
0 .246 1 r
.6313 .08335 m
.63101 .0865 L
s
1 .445 0 r
.6313 .08335 m
.63209 .08086 L
s
0 1 .093 r
.6313 .08335 m
.63057 .08312 L
s
.057 0 1 r
.65249 .11128 m
.64128 .10871 L
s
.01 0 1 r
.65249 .11128 m
.65229 .11157 L
s
0 1 .622 r
.65249 .11128 m
.66123 .11302 L
s
0 1 .602 r
.65249 .11128 m
.65971 .11485 L
s
0 .554 1 r
.65249 .11128 m
.6539 .10718 L
s
.636 1 0 r
.65249 .11128 m
.64984 .10779 L
s
0 .328 1 r
.64128 .10871 m
.62969 .10506 L
s
1 .917 0 r
.64128 .10871 m
.65229 .11157 L
s
.267 1 0 r
.64128 .10871 m
.63337 .10371 L
s
0 .168 1 r
.64128 .10871 m
.65971 .11485 L
s
0 .062 1 r
.64128 .10871 m
.66017 .11466 L
s
.284 1 0 r
.64128 .10871 m
.64984 .10779 L
s
1 .617 0 r
.64128 .10871 m
.64995 .10798 L
s
0 1 .74 r
.64128 .10871 m
.63571 .10279 L
s
1 .132 0 r
.64128 .10871 m
.6355 .10236 L
s
0 1 .667 r
.64128 .10871 m
.62212 .10356 L
s
0 1 .731 r
.64128 .10871 m
.62284 .1 L
s
.509 1 0 r
.62969 .10506 m
.63011 .09744 L
s
.053 1 0 r
.62969 .10506 m
.63337 .10371 L
s
.214 1 0 r
.62969 .10506 m
.6308 .09916 L
s
0 .734 1 r
.62969 .10506 m
.6355 .10236 L
s
.691 1 0 r
.62969 .10506 m
.63359 .10009 L
s
.95 1 0 r
.62969 .10506 m
.62284 .1 L
s
.09 0 1 r
.62969 .10506 m
.62311 .0985 L
s
.642 1 0 r
.63011 .09744 m
.62973 .09227 L
s
.18 1 0 r
.63011 .09744 m
.6308 .09916 L
s
1 .582 0 r
.63011 .09744 m
.63116 .09341 L
s
1 .036 0 r
.62973 .09227 m
.63003 .08766 L
s
0 1 .114 r
.62973 .09227 m
.63116 .09341 L
s
1 .037 0 r
.62973 .09227 m
.63101 .08887 L
s
.73 1 0 r
.63003 .08766 m
.63101 .08887 L
s
0 .198 1 r
.63003 .08766 m
.63101 .0865 L
s
1 .492 0 r
.65284 .11188 m
.64161 .10939 L
s
0 1 .093 r
.65284 .11188 m
.65229 .11157 L
s
1 .206 0 r
.65284 .11188 m
.66118 .11396 L
s
0 1 .036 r
.65284 .11188 m
.66032 .11548 L
s
.573 1 0 r
.65284 .11188 m
.65355 .10798 L
s
0 .271 1 r
.65284 .11188 m
.65004 .10866 L
s
.127 1 0 r
.64161 .10939 m
.63115 .10293 L
s
1 .808 0 r
.64161 .10939 m
.65229 .11157 L
s
1 .477 0 r
.64161 .10939 m
.63337 .10371 L
s
1 .238 0 r
.64161 .10939 m
.66032 .11548 L
s
.786 1 0 r
.64161 .10939 m
.65936 .12089 L
s
0 .298 1 r
.64161 .10939 m
.65004 .10866 L
s
0 1 .484 r
.64161 .10939 m
.648 .11401 L
s
.367 1 0 r
.64161 .10939 m
.63569 .10379 L
s
0 .109 1 r
.64161 .10939 m
.63546 .10345 L
s
.341 1 0 r
.64161 .10939 m
.62223 .10363 L
s
1 .081 0 r
.64161 .10939 m
.62257 .10168 L
s
0 .486 1 r
.63115 .10293 m
.63062 .0969 L
s
0 .544 1 r
.63115 .10293 m
.63337 .10371 L
s
.015 0 1 r
.63115 .10293 m
.6308 .09916 L
s
1 .832 0 r
.63115 .10293 m
.63546 .10345 L
s
1 .298 0 r
.63115 .10293 m
.63401 .09944 L
s
1 .155 0 r
.63115 .10293 m
.62257 .10168 L
s
1 .366 0 r
.63115 .10293 m
.62331 .09857 L
s
.607 1 0 r
.63062 .0969 m
.63046 .09169 L
s
0 1 .381 r
.63062 .0969 m
.6308 .09916 L
s
.835 1 0 r
.63062 .0969 m
.63116 .09341 L
s
0 .141 1 r
.63046 .09169 m
.63126 .08698 L
s
1 .543 0 r
.63046 .09169 m
.63116 .09341 L
s
0 .759 1 r
.63046 .09169 m
.63101 .08887 L
s
1 .167 0 r
.63126 .08698 m
.63101 .08887 L
s
1 .734 0 r
.63126 .08698 m
.63101 .0865 L
s
.061 0 1 r
.65356 .1115 m
.64236 .10834 L
s
1 .513 0 r
.65356 .1115 m
.65229 .11157 L
s
0 1 .323 r
.65356 .1115 m
.66185 .11348 L
s
.131 0 1 r
.65356 .1115 m
.66135 .11478 L
s
0 .696 1 r
.65356 .1115 m
.6541 .10766 L
s
0 .073 1 r
.65356 .1115 m
.65053 .10869 L
s
1 .434 0 r
.64236 .10834 m
.6316 .102 L
s
0 1 .4 r
.64236 .10834 m
.65229 .11157 L
s
0 .55 1 r
.64236 .10834 m
.63337 .10371 L
s
0 1 .177 r
.64236 .10834 m
.66135 .11478 L
s
1 .144 0 r
.64236 .10834 m
.66081 .12046 L
s
1 .112 0 r
.64236 .10834 m
.65053 .10869 L
s
.018 0 1 r
.64236 .10834 m
.65041 .11037 L
s
1 .1 0 r
.64236 .10834 m
.63568 .1035 L
s
0 .444 1 r
.64236 .10834 m
.63417 .10615 L
s
1 .205 0 r
.64236 .10834 m
.62316 .10033 L
s
0 1 .015 r
.64236 .10834 m
.62303 .1004 L
s
0 .508 1 r
.6316 .102 m
.63111 .09617 L
s
1 .104 0 r
.6316 .102 m
.63337 .10371 L
s
1 .96 0 r
.6316 .102 m
.6308 .09916 L
s
.132 1 0 r
.6316 .102 m
.63417 .10615 L
s
0 1 .101 r
.6316 .102 m
.63403 .09963 L
s
1 .25 0 r
.6316 .102 m
.62303 .1004 L
s
.037 0 1 r
.6316 .102 m
.62352 .09796 L
s
1 .521 0 r
.63111 .09617 m
.63115 .09108 L
s
0 .085 1 r
.63111 .09617 m
.6308 .09916 L
s
0 1 .392 r
.63111 .09617 m
.63116 .09341 L
s
0 1 .653 r
.63115 .09108 m
.63206 .08602 L
s
0 1 .552 r
.63115 .09108 m
.63116 .09341 L
s
.195 0 1 r
.63115 .09108 m
.63101 .08887 L
s
.651 1 0 r
.63206 .08602 m
.63101 .08887 L
s
1 .723 0 r
.63206 .08602 m
.63101 .0865 L
s
0 .163 1 r
.65399 .11019 m
.64312 .10712 L
s
.262 1 0 r
.65399 .11019 m
.65229 .11157 L
s
0 1 .027 r
.65399 .11019 m
.66189 .11269 L
s
0 1 .195 r
.65399 .11019 m
.66167 .11329 L
s
0 1 .927 r
.65399 .11019 m
.65449 .10676 L
s
0 .141 1 r
.65399 .11019 m
.65157 .10658 L
s
.546 1 0 r
.64312 .10712 m
.63247 .10219 L
s
0 1 .503 r
.64312 .10712 m
.65229 .11157 L
s
.799 1 0 r
.64312 .10712 m
.63337 .10371 L
s
0 1 .663 r
.64312 .10712 m
.66167 .11329 L
s
0 .236 1 r
.64312 .10712 m
.66138 .11399 L
s
0 1 .986 r
.64312 .10712 m
.65157 .10658 L
s
0 1 .384 r
.64312 .10712 m
.65105 .10747 L
s
0 1 .675 r
.64312 .10712 m
.636 .10414 L
s
0 .161 1 r
.64312 .10712 m
.63714 .10244 L
s
.499 1 0 r
.64312 .10712 m
.62359 .10012 L
s
0 .501 1 r
.64312 .10712 m
.62466 .10511 L
s
.644 1 0 r
.63247 .10219 m
.63173 .09629 L
s
0 .317 1 r
.63247 .10219 m
.63337 .10371 L
s
1 .063 0 r
.63247 .10219 m
.6308 .09916 L
s
0 1 .104 r
.63247 .10219 m
.63714 .10244 L
s
0 1 .38 r
.63247 .10219 m
.63469 .09872 L
s
0 1 .632 r
.63247 .10219 m
.62466 .10511 L
s
.571 1 0 r
.63247 .10219 m
.62403 .09802 L
s
1 .812 0 r
.63173 .09629 m
.6315 .09148 L
s
0 .249 1 r
.63173 .09629 m
.6308 .09916 L
s
0 .615 1 r
.63173 .09629 m
.63116 .09341 L
s
1 .014 0 r
.6315 .09148 m
.63013 .08933 L
s
0 .531 1 r
.6315 .09148 m
.63116 .09341 L
s
0 .911 1 r
.6315 .09148 m
.63101 .08887 L
s
0 .9 1 r
.63013 .08933 m
.63101 .08887 L
s
0 1 .265 r
.63013 .08933 m
.63101 .0865 L
s
1 .666 0 r
.65313 .11242 m
.64201 .10848 L
s
.64 1 0 r
.65313 .11242 m
.65229 .11157 L
s
0 .336 1 r
.65313 .11242 m
.66158 .11498 L
s
0 .152 1 r
.65313 .11242 m
.66064 .11616 L
s
.329 1 0 r
.65313 .11242 m
.65425 .10816 L
s
.158 1 0 r
.65313 .11242 m
.65064 .10891 L
s
1 .245 0 r
.64201 .10848 m
.63081 .10419 L
s
0 .447 1 r
.64201 .10848 m
.65229 .11157 L
s
1 .138 0 r
.64201 .10848 m
.63337 .10371 L
s
0 .272 1 r
.64201 .10848 m
.66064 .11616 L
s
0 1 .216 r
.64201 .10848 m
.66069 .11518 L
s
0 .788 1 r
.64201 .10848 m
.65064 .10891 L
s
1 .54 0 r
.64201 .10848 m
.65051 .10825 L
s
0 .641 1 r
.64201 .10848 m
.63594 .10328 L
s
0 .707 1 r
.64201 .10848 m
.63522 .10627 L
s
0 .319 1 r
.64201 .10848 m
.62263 .10144 L
s
0 1 .004 r
.64201 .10848 m
.62211 .10328 L
s
0 1 .231 r
.63081 .10419 m
.63068 .09759 L
s
0 .664 1 r
.63081 .10419 m
.63337 .10371 L
s
1 .745 0 r
.63081 .10419 m
.6308 .09916 L
s
0 .008 1 r
.63081 .10419 m
.63522 .10627 L
s
1 .495 0 r
.63081 .10419 m
.63305 .10489 L
s
0 .055 1 r
.63081 .10419 m
.62211 .10328 L
s
0 1 .675 r
.63081 .10419 m
.62233 .10179 L
s
.967 1 0 r
.63068 .09759 m
.63105 .09219 L
s
1 .354 0 r
.63068 .09759 m
.6308 .09916 L
s
.075 1 0 r
.63068 .09759 m
.63116 .09341 L
s
.056 1 0 r
.63105 .09219 m
.62968 .09153 L
s
.144 0 1 r
.63105 .09219 m
.63116 .09341 L
s
0 .297 1 r
.63105 .09219 m
.63101 .08887 L
s
0 1 .971 r
.62968 .09153 m
.63101 .08887 L
s
.326 1 0 r
.62968 .09153 m
.63101 .0865 L
s
0 .688 1 r
.65233 .11235 m
.64143 .10812 L
s
0 .749 1 r
.65233 .11235 m
.65229 .11157 L
s
0 1 .415 r
.65233 .11235 m
.66087 .11471 L
s
0 1 .646 r
.65233 .11235 m
.65994 .11587 L
s
1 .251 0 r
.65233 .11235 m
.65241 .11047 L
s
.37 1 0 r
.65233 .11235 m
.64969 .10906 L
s
0 1 .208 r
.64143 .10812 m
.63049 .10284 L
s
.045 0 1 r
.64143 .10812 m
.65229 .11157 L
s
1 .204 0 r
.64143 .10812 m
.63337 .10371 L
s
1 .939 0 r
.64143 .10812 m
.65994 .11587 L
s
1 .292 0 r
.64143 .10812 m
.66046 .11491 L
s
0 1 .642 r
.64143 .10812 m
.64969 .10906 L
s
.736 1 0 r
.64143 .10812 m
.64887 .11089 L
s
.011 1 0 r
.64143 .10812 m
.63487 .10499 L
s
.183 0 1 r
.64143 .10812 m
.63511 .10265 L
s
1 .063 0 r
.64143 .10812 m
.62196 .10163 L
s
0 .067 1 r
.64143 .10812 m
.6221 .10013 L
s
0 1 .592 r
.63049 .10284 m
.63024 .09655 L
s
0 1 .725 r
.63049 .10284 m
.63337 .10371 L
s
1 .784 0 r
.63049 .10284 m
.6308 .09916 L
s
.201 1 0 r
.63049 .10284 m
.63511 .10265 L
s
0 1 .873 r
.63049 .10284 m
.63329 .10038 L
s
.897 1 0 r
.63049 .10284 m
.6221 .10013 L
s
.895 1 0 r
.63049 .10284 m
.62231 .09952 L
s
.149 0 1 r
.63024 .09655 m
.63017 .09116 L
s
0 .893 1 r
.63024 .09655 m
.6308 .09916 L
s
.072 0 1 r
.63024 .09655 m
.63116 .09341 L
s
1 .712 0 r
.63017 .09116 m
.63039 .08673 L
s
1 .319 0 r
.63017 .09116 m
.63116 .09341 L
s
1 .484 0 r
.63017 .09116 m
.63101 .08887 L
s
0 .407 1 r
.63039 .08673 m
.63101 .08887 L
s
1 .89 0 r
.63039 .08673 m
.63101 .0865 L
s
1 .799 0 r
.65229 .11157 m
.63337 .10371 L
s
1 .008 0 r
.65229 .11157 m
.65422 .11165 L
s
0 .645 1 r
.65229 .11157 m
.65303 .11403 L
s
1 .352 0 r
.65229 .11157 m
.65447 .11028 L
s
.169 1 0 r
.65229 .11157 m
.66123 .11302 L
s
0 .984 1 r
.65229 .11157 m
.66118 .11396 L
s
0 1 .663 r
.65229 .11157 m
.66185 .11348 L
s
.101 0 1 r
.65229 .11157 m
.66189 .11269 L
s
.85 1 0 r
.65229 .11157 m
.66158 .11498 L
s
1 .611 0 r
.65229 .11157 m
.66087 .11471 L
s
0 1 .248 r
.65229 .11157 m
.66017 .11466 L
s
0 .047 1 r
.65229 .11157 m
.65936 .12089 L
s
.228 1 0 r
.65229 .11157 m
.66081 .12046 L
s
.102 0 1 r
.65229 .11157 m
.66138 .11399 L
s
0 1 .354 r
.65229 .11157 m
.66069 .11518 L
s
1 .559 0 r
.65229 .11157 m
.66046 .11491 L
s
.398 1 0 r
.65229 .11157 m
.66058 .11416 L
s
1 .236 0 r
.65229 .11157 m
.66148 .11476 L
s
.83 1 0 r
.65229 .11157 m
.66097 .11478 L
s
0 .538 1 r
.65229 .11157 m
.66179 .11307 L
s
0 1 .31 r
.65229 .11157 m
.6539 .10718 L
s
0 1 .971 r
.65229 .11157 m
.65355 .10798 L
s
.19 0 1 r
.65229 .11157 m
.6541 .10766 L
s
0 1 .107 r
.65229 .11157 m
.65449 .10676 L
s
.791 1 0 r
.65229 .11157 m
.65425 .10816 L
s
1 .513 0 r
.65229 .11157 m
.65241 .11047 L
s
0 .749 1 r
.65229 .11157 m
.64995 .10798 L
s
0 .196 1 r
.65229 .11157 m
.648 .11401 L
s
1 .892 0 r
.65229 .11157 m
.65041 .11037 L
s
0 .836 1 r
.65229 .11157 m
.65105 .10747 L
s
.144 0 1 r
.65229 .11157 m
.65051 .10825 L
s
0 .535 1 r
.65229 .11157 m
.64887 .11089 L
s
0 1 .131 r
.65229 .11157 m
.64695 .10676 L
s
0 1 .897 r
.65229 .11157 m
.65185 .10794 L
s
.754 1 0 r
.65229 .11157 m
.65072 .1105 L
s
1 .455 0 r
.65229 .11157 m
.65249 .10653 L
s
1 .29 0 r
.63337 .10371 m
.6308 .09916 L
s
0 .409 1 r
.63337 .10371 m
.6319 .1041 L
s
.967 1 0 r
.63337 .10371 m
.63242 .10347 L
s
.003 0 1 r
.63337 .10371 m
.63298 .10221 L
s
0 1 .135 r
.63337 .10371 m
.66058 .11416 L
s
1 .592 0 r
.63337 .10371 m
.64695 .10676 L
s
0 .589 1 r
.63337 .10371 m
.63571 .10279 L
s
0 .972 1 r
.63337 .10371 m
.63569 .10379 L
s
0 .475 1 r
.63337 .10371 m
.63568 .1035 L
s
1 .102 0 r
.63337 .10371 m
.636 .10414 L
s
0 .22 1 r
.63337 .10371 m
.63594 .10328 L
s
1 .37 0 r
.63337 .10371 m
.63487 .10499 L
s
1 .106 0 r
.63337 .10371 m
.63359 .10009 L
s
.049 0 1 r
.63337 .10371 m
.63401 .09944 L
s
0 .939 1 r
.63337 .10371 m
.63403 .09963 L
s
0 .8 1 r
.63337 .10371 m
.63469 .09872 L
s
.03 0 1 r
.63337 .10371 m
.63305 .10489 L
s
.885 1 0 r
.63337 .10371 m
.63329 .10038 L
s
0 1 .336 r
.63337 .10371 m
.63474 .09946 L
s
0 .942 1 r
.63337 .10371 m
.63483 .10077 L
s
0 1 .662 r
.63337 .10371 m
.63444 .10292 L
s
1 .328 0 r
.63337 .10371 m
.63563 .09926 L
s
0 .737 1 r
.63337 .10371 m
.62212 .10356 L
s
1 .495 0 r
.63337 .10371 m
.62223 .10363 L
s
.732 1 0 r
.63337 .10371 m
.62316 .10033 L
s
.191 1 0 r
.63337 .10371 m
.62359 .10012 L
s
1 .046 0 r
.63337 .10371 m
.62263 .10144 L
s
.076 0 1 r
.63337 .10371 m
.62196 .10163 L
s
.832 1 0 r
.63337 .10371 m
.62311 .0985 L
s
0 .886 1 r
.63337 .10371 m
.62331 .09857 L
s
.022 0 1 r
.63337 .10371 m
.62352 .09796 L
s
0 1 .863 r
.63337 .10371 m
.62403 .09802 L
s
1 .906 0 r
.63337 .10371 m
.62233 .10179 L
s
.448 1 0 r
.63337 .10371 m
.62231 .09952 L
s
0 1 .296 r
.63337 .10371 m
.62362 .09704 L
s
0 1 .705 r
.63337 .10371 m
.62277 .09993 L
s
1 .136 0 r
.63337 .10371 m
.62314 .09972 L
s
0 1 .77 r
.63337 .10371 m
.62365 .09841 L
s
1 .285 0 r
.6308 .09916 m
.63116 .09341 L
s
0 1 .844 r
.6308 .09916 m
.63152 .10249 L
s
.092 1 0 r
.6308 .09916 m
.63247 .09708 L
s
0 .599 1 r
.6308 .09916 m
.63191 .09775 L
s
0 1 .359 r
.6308 .09916 m
.63474 .09946 L
s
1 .174 0 r
.6308 .09916 m
.62362 .09704 L
s
.403 1 0 r
.63116 .09341 m
.63101 .08887 L
s
0 1 .102 r
.63116 .09341 m
.63233 .09553 L
s
.996 1 0 r
.63116 .09341 m
.63265 .09056 L
s
0 1 .667 r
.63116 .09341 m
.63174 .09097 L
s
1 .501 0 r
.63101 .08887 m
.63101 .0865 L
s
1 .072 0 r
.63101 .08887 m
.63312 .08847 L
s
.145 1 0 r
.63101 .08887 m
.63042 .08795 L
s
1 .383 0 r
.63101 .08887 m
.63064 .08615 L
s
0 .73 1 r
.63101 .0865 m
.63209 .08661 L
s
.109 1 0 r
.63101 .0865 m
.63219 .08195 L
s
0 1 .443 r
.63101 .0865 m
.63209 .08086 L
s
0 .771 1 r
.65321 .11143 m
.65422 .11165 L
s
.556 1 0 r
.65321 .11143 m
.66168 .11565 L
s
1 .447 0 r
.65321 .11143 m
.65244 .10747 L
s
0 .137 1 r
.65243 .11276 m
.65303 .11403 L
s
0 1 .156 r
.65243 .11276 m
.66029 .11738 L
s
.083 1 0 r
.65243 .11276 m
.65183 .10931 L
s
0 1 .494 r
.65397 .10888 m
.65447 .11028 L
s
.629 1 0 r
.65397 .10888 m
.66206 .11277 L
s
1 .543 0 r
.65397 .10888 m
.65323 .10542 L
s
0 .925 1 r
.6319 .1041 m
.63148 .10801 L
s
.888 1 0 r
.6319 .1041 m
.63483 .10077 L
s
.142 1 0 r
.6319 .1041 m
.63678 .10299 L
s
.862 1 0 r
.6319 .1041 m
.62277 .09993 L
s
1 .938 0 r
.6319 .1041 m
.62193 .10137 L
s
.774 1 0 r
.63152 .10249 m
.63189 .10341 L
s
1 .435 0 r
.63233 .09553 m
.63233 .09759 L
s
0 .737 1 r
.63312 .08847 m
.63381 .08831 L
s
0 .966 1 r
.65422 .11165 m
.66148 .11476 L
s
0 1 .18 r
.65422 .11165 m
.66168 .11565 L
s
0 .036 1 r
.65422 .11165 m
.65185 .10794 L
s
.175 1 0 r
.65422 .11165 m
.65244 .10747 L
s
0 1 .766 r
.63242 .10347 m
.63394 .1041 L
s
1 .4 0 r
.63242 .10347 m
.63444 .10292 L
s
.527 1 0 r
.63242 .10347 m
.63758 .10232 L
s
.677 1 0 r
.63242 .10347 m
.62314 .09972 L
s
0 1 .747 r
.63242 .10347 m
.62312 .10091 L
s
.064 0 1 r
.63247 .09708 m
.63316 .09665 L
s
.058 1 0 r
.63265 .09056 m
.63311 .08971 L
s
0 1 .968 r
.63042 .08795 m
.63182 .0849 L
s
1 .793 0 r
.65303 .11403 m
.66097 .11478 L
s
.637 1 0 r
.65303 .11403 m
.66029 .11738 L
s
0 .348 1 r
.65303 .11403 m
.65072 .1105 L
s
1 .677 0 r
.65303 .11403 m
.65183 .10931 L
s
1 .784 0 r
.63298 .10221 m
.63364 .10562 L
s
0 .994 1 r
.63298 .10221 m
.63563 .09926 L
s
.498 1 0 r
.63298 .10221 m
.638 .10074 L
s
.523 1 0 r
.63298 .10221 m
.62365 .09841 L
s
1 .085 0 r
.63298 .10221 m
.62358 .0993 L
s
0 .963 1 r
.63191 .09775 m
.63227 .09795 L
s
0 1 .777 r
.63174 .09097 m
.63099 .09129 L
s
.626 1 0 r
.63064 .08615 m
.6321 .08379 L
s
1 .995 0 r
.65447 .11028 m
.66179 .11307 L
s
1 .4 0 r
.65447 .11028 m
.66206 .11277 L
s
1 .665 0 r
.65447 .11028 m
.65249 .10653 L
s
0 .694 1 r
.65447 .11028 m
.65323 .10542 L
s
0 .873 1 r
.63148 .10801 m
.63678 .10299 L
s
.137 0 1 r
.63148 .10801 m
.62193 .10137 L
s
0 .239 1 r
.63394 .1041 m
.63758 .10232 L
s
.109 1 0 r
.63394 .1041 m
.62312 .10091 L
s
1 .905 0 r
.63364 .10562 m
.638 .10074 L
s
0 1 .319 r
.63364 .10562 m
.62358 .0993 L
s
0 .041 1 r
.64626 .10302 m
.64161 .09905 L
s
1 .944 0 r
.64626 .10302 m
.64882 .10512 L
s
0 .68 1 r
.64626 .10302 m
.65117 .10312 L
s
.591 1 0 r
.64626 .10302 m
.64088 .10044 L
s
0 .586 1 r
.64626 .10302 m
.65079 .1038 L
s
0 1 .873 r
.64626 .10302 m
.64208 .10114 L
s
.102 0 1 r
.64626 .10302 m
.65185 .10794 L
s
.521 1 0 r
.64626 .10302 m
.65244 .10747 L
s
1 .838 0 r
.64626 .10302 m
.63678 .10299 L
s
0 .006 1 r
.64626 .10302 m
.64952 .10106 L
s
0 .67 1 r
.64626 .10302 m
.65112 .09937 L
s
0 1 .179 r
.64626 .10302 m
.64464 .09767 L
s
0 .768 1 r
.64161 .09905 m
.64648 .09632 L
s
0 .14 1 r
.64161 .09905 m
.63996 .10083 L
s
.176 1 0 r
.64161 .09905 m
.64088 .10044 L
s
0 1 .919 r
.64161 .09905 m
.64366 .09556 L
s
0 1 .415 r
.64161 .09905 m
.64208 .10114 L
s
1 .578 0 r
.64161 .09905 m
.64381 .09456 L
s
1 .227 0 r
.64161 .09905 m
.63483 .10077 L
s
0 1 .249 r
.64161 .09905 m
.63678 .10299 L
s
1 .38 0 r
.64161 .09905 m
.64272 .0962 L
s
0 .297 1 r
.64161 .09905 m
.64464 .09767 L
s
0 1 .85 r
.64648 .09632 m
.65136 .09743 L
s
.645 1 0 r
.64648 .09632 m
.64315 .09839 L
s
0 .005 1 r
.64648 .09632 m
.64366 .09556 L
s
1 .203 0 r
.64648 .09632 m
.65011 .09555 L
s
0 .604 1 r
.64648 .09632 m
.64381 .09456 L
s
0 1 .934 r
.64648 .09632 m
.65075 .0947 L
s
.817 1 0 r
.65136 .09743 m
.65447 .09972 L
s
0 1 .252 r
.65136 .09743 m
.64922 .09722 L
s
0 .197 1 r
.65136 .09743 m
.65011 .09555 L
s
0 .756 1 r
.65136 .09743 m
.65421 .09838 L
s
.469 1 0 r
.65136 .09743 m
.65075 .0947 L
s
1 .828 0 r
.65136 .09743 m
.65362 .09919 L
s
1 .999 0 r
.65447 .09972 m
.65747 .09896 L
s
1 .825 0 r
.65447 .09972 m
.65349 .09783 L
s
.865 1 0 r
.65447 .09972 m
.65421 .09838 L
s
.729 1 0 r
.65447 .09972 m
.65362 .09919 L
s
.111 1 0 r
.65447 .09972 m
.65646 .1012 L
s
0 .949 1 r
.65747 .09896 m
.65658 .09734 L
s
0 1 .133 r
.65747 .09896 m
.65834 .09935 L
s
0 .228 1 r
.65747 .09896 m
.65646 .1012 L
s
1 .855 0 r
.64641 .1039 m
.64184 .10036 L
s
.355 1 0 r
.64641 .1039 m
.64882 .10512 L
s
1 .5 0 r
.64641 .1039 m
.65075 .1053 L
s
0 1 .997 r
.64641 .1039 m
.64125 .10099 L
s
0 .014 1 r
.64641 .1039 m
.65045 .10559 L
s
1 .926 0 r
.64641 .1039 m
.6429 .10108 L
s
0 1 .48 r
.64641 .1039 m
.65072 .1105 L
s
1 .688 0 r
.64641 .1039 m
.65183 .10931 L
s
0 1 .284 r
.64641 .1039 m
.63758 .10232 L
s
0 .054 1 r
.64641 .1039 m
.65037 .10109 L
s
1 .267 0 r
.64641 .1039 m
.65064 .1028 L
s
0 1 .606 r
.64641 .1039 m
.64552 .09742 L
s
.871 1 0 r
.64184 .10036 m
.64562 .09997 L
s
.607 1 0 r
.64184 .10036 m
.63996 .10083 L
s
1 .971 0 r
.64184 .10036 m
.64125 .10099 L
s
1 .013 0 r
.64184 .10036 m
.64411 .09754 L
s
0 .273 1 r
.64184 .10036 m
.6429 .10108 L
s
.159 1 0 r
.64184 .10036 m
.64419 .09717 L
s
0 .785 1 r
.64184 .10036 m
.63444 .10292 L
s
1 .367 0 r
.64184 .10036 m
.63758 .10232 L
s
.163 0 1 r
.64184 .10036 m
.64291 .09737 L
s
0 1 .851 r
.64184 .10036 m
.64552 .09742 L
s
1 .652 0 r
.64562 .09997 m
.65122 .09901 L
s
0 1 .457 r
.64562 .09997 m
.64315 .09839 L
s
0 .243 1 r
.64562 .09997 m
.64411 .09754 L
s
1 .363 0 r
.64562 .09997 m
.64913 .09845 L
s
0 .403 1 r
.64562 .09997 m
.64419 .09717 L
s
0 .334 1 r
.64562 .09997 m
.64941 .09797 L
s
.63 1 0 r
.65122 .09901 m
.65364 .10091 L
s
0 .729 1 r
.65122 .09901 m
.64922 .09722 L
s
0 .577 1 r
.65122 .09901 m
.64913 .09845 L
s
1 .857 0 r
.65122 .09901 m
.65541 .09761 L
s
0 .854 1 r
.65122 .09901 m
.64941 .09797 L
s
0 .47 1 r
.65122 .09901 m
.65522 .09753 L
s
0 1 .156 r
.65364 .10091 m
.65701 .09914 L
s
0 .657 1 r
.65364 .10091 m
.65349 .09783 L
s
.841 1 0 r
.65364 .10091 m
.65541 .09761 L
s
0 1 .651 r
.65364 .10091 m
.65522 .09753 L
s
1 .482 0 r
.65364 .10091 m
.656 .10148 L
s
0 .671 1 r
.65701 .09914 m
.65658 .09734 L
s
.586 1 0 r
.65701 .09914 m
.65781 .09961 L
s
0 1 .765 r
.65701 .09914 m
.656 .10148 L
s
1 .111 0 r
.64731 .10128 m
.64271 .09853 L
s
1 .926 0 r
.64731 .10128 m
.64882 .10512 L
s
1 .725 0 r
.64731 .10128 m
.65247 .10109 L
s
0 .783 1 r
.64731 .10128 m
.64187 .09907 L
s
0 .923 1 r
.64731 .10128 m
.65162 .10232 L
s
1 .299 0 r
.64731 .10128 m
.64343 .09908 L
s
0 .586 1 r
.64731 .10128 m
.65249 .10653 L
s
1 .605 0 r
.64731 .10128 m
.65323 .10542 L
s
.017 0 1 r
.64731 .10128 m
.638 .10074 L
s
.937 1 0 r
.64731 .10128 m
.65019 .10025 L
s
1 .354 0 r
.64731 .10128 m
.65229 .09783 L
s
0 1 .548 r
.64731 .10128 m
.64593 .09544 L
s
0 .304 1 r
.64271 .09853 m
.64817 .09638 L
s
0 1 .489 r
.64271 .09853 m
.63996 .10083 L
s
.178 1 0 r
.64271 .09853 m
.64187 .09907 L
s
.189 1 0 r
.64271 .09853 m
.645 .09556 L
s
.042 0 1 r
.64271 .09853 m
.64343 .09908 L
s
.558 1 0 r
.64271 .09853 m
.64517 .09652 L
s
0 1 .179 r
.64271 .09853 m
.63563 .09926 L
s
1 .565 0 r
.64271 .09853 m
.638 .10074 L
s
0 .049 1 r
.64271 .09853 m
.64363 .09525 L
s
0 1 .937 r
.64271 .09853 m
.64593 .09544 L
s
1 .351 0 r
.64817 .09638 m
.65343 .0961 L
s
0 1 .803 r
.64817 .09638 m
.64315 .09839 L
s
1 .827 0 r
.64817 .09638 m
.645 .09556 L
s
0 .024 1 r
.64817 .09638 m
.65233 .09403 L
s
0 1 .478 r
.64817 .09638 m
.64517 .09652 L
s
1 .378 0 r
.64817 .09638 m
.65307 .0938 L
s
.729 1 0 r
.65343 .0961 m
.65727 .0953 L
s
1 .48 0 r
.65343 .0961 m
.64922 .09722 L
s
0 1 .987 r
.65343 .0961 m
.65233 .09403 L
s
1 .091 0 r
.65343 .0961 m
.65663 .0949 L
s
1 .928 0 r
.65343 .0961 m
.65307 .0938 L
s
.192 1 0 r
.65343 .0961 m
.65748 .09536 L
s
.949 1 0 r
.65727 .0953 m
.66001 .09278 L
s
0 .061 1 r
.65727 .0953 m
.65349 .09783 L
s
0 .745 1 r
.65727 .0953 m
.65663 .0949 L
s
.674 1 0 r
.65727 .0953 m
.65748 .09536 L
s
.729 1 0 r
.65727 .0953 m
.66085 .09308 L
s
0 .84 1 r
.66001 .09278 m
.65658 .09734 L
s
1 .091 0 r
.66001 .09278 m
.66055 .09282 L
s
0 1 .672 r
.66001 .09278 m
.66085 .09308 L
s
0 .967 1 r
.64941 .10425 m
.64382 .10302 L
s
0 .007 1 r
.64941 .10425 m
.64882 .10512 L
s
.132 0 1 r
.64941 .10425 m
.6539 .10718 L
s
0 .767 1 r
.64941 .10425 m
.64984 .10779 L
s
.954 1 0 r
.64941 .10425 m
.65104 .10035 L
s
1 .695 0 r
.64941 .10425 m
.64815 .10021 L
s
0 1 .793 r
.64382 .10302 m
.64 .09989 L
s
1 .573 0 r
.64382 .10302 m
.64882 .10512 L
s
1 .832 0 r
.64382 .10302 m
.63996 .10083 L
s
1 .446 0 r
.64382 .10302 m
.64984 .10779 L
s
1 .176 0 r
.64382 .10302 m
.64995 .10798 L
s
0 1 .465 r
.64382 .10302 m
.63571 .10279 L
s
.187 0 1 r
.64382 .10302 m
.6355 .10236 L
s
0 1 .471 r
.64382 .10302 m
.64815 .10021 L
s
0 .239 1 r
.64382 .10302 m
.64794 .10082 L
s
0 .083 1 r
.64382 .10302 m
.64229 .09745 L
s
.102 0 1 r
.64382 .10302 m
.64271 .09749 L
s
1 .394 0 r
.64 .09989 m
.64576 .09796 L
s
1 .924 0 r
.64 .09989 m
.63996 .10083 L
s
0 1 .964 r
.64 .09989 m
.64315 .09839 L
s
1 .322 0 r
.64 .09989 m
.6355 .10236 L
s
.126 1 0 r
.64 .09989 m
.63359 .10009 L
s
0 1 .993 r
.64 .09989 m
.64271 .09749 L
s
.218 1 0 r
.64 .09989 m
.64081 .09712 L
s
1 .279 0 r
.64576 .09796 m
.65066 .098 L
s
.174 1 0 r
.64576 .09796 m
.64315 .09839 L
s
1 .816 0 r
.64576 .09796 m
.64922 .09722 L
s
0 1 .135 r
.65066 .098 m
.65438 .09758 L
s
0 1 .573 r
.65066 .098 m
.64922 .09722 L
s
1 .431 0 r
.65066 .098 m
.65349 .09783 L
s
0 1 .872 r
.65438 .09758 m
.65349 .09783 L
s
0 .738 1 r
.65438 .09758 m
.65658 .09734 L
s
1 .53 0 r
.64832 .10629 m
.64351 .10475 L
s
0 .424 1 r
.64832 .10629 m
.64882 .10512 L
s
0 1 .034 r
.64832 .10629 m
.65355 .10798 L
s
.604 1 0 r
.64832 .10629 m
.65004 .10866 L
s
1 .351 0 r
.64832 .10629 m
.6501 .10117 L
s
.945 1 0 r
.64832 .10629 m
.64756 .101 L
s
0 1 .541 r
.64351 .10475 m
.6403 .1001 L
s
0 .5 1 r
.64351 .10475 m
.64882 .10512 L
s
0 1 .33 r
.64351 .10475 m
.63996 .10083 L
s
0 1 .023 r
.64351 .10475 m
.65004 .10866 L
s
0 1 .663 r
.64351 .10475 m
.648 .11401 L
s
.838 1 0 r
.64351 .10475 m
.63569 .10379 L
s
0 1 .231 r
.64351 .10475 m
.63546 .10345 L
s
0 1 .328 r
.64351 .10475 m
.64756 .101 L
s
0 .128 1 r
.64351 .10475 m
.64712 .10296 L
s
.41 1 0 r
.64351 .10475 m
.64219 .09854 L
s
0 .654 1 r
.64351 .10475 m
.64188 .09996 L
s
0 .662 1 r
.6403 .1001 m
.64621 .09814 L
s
0 1 .816 r
.6403 .1001 m
.63996 .10083 L
s
0 .299 1 r
.6403 .1001 m
.64315 .09839 L
s
0 1 .74 r
.6403 .1001 m
.63546 .10345 L
s
0 .893 1 r
.6403 .1001 m
.63401 .09944 L
s
.165 1 0 r
.6403 .1001 m
.64188 .09996 L
s
0 .086 1 r
.6403 .1001 m
.64114 .09611 L
s
1 .337 0 r
.64621 .09814 m
.65117 .09813 L
s
0 1 .567 r
.64621 .09814 m
.64315 .09839 L
s
1 .251 0 r
.64621 .09814 m
.64922 .09722 L
s
0 1 .518 r
.65117 .09813 m
.65449 .09884 L
s
1 .033 0 r
.65117 .09813 m
.64922 .09722 L
s
0 .941 1 r
.65117 .09813 m
.65349 .09783 L
s
0 .231 1 r
.65449 .09884 m
.65349 .09783 L
s
1 .102 0 r
.65449 .09884 m
.65658 .09734 L
s
0 1 .028 r
.64918 .10545 m
.64349 .10488 L
s
0 .884 1 r
.64918 .10545 m
.64882 .10512 L
s
.847 1 0 r
.64918 .10545 m
.6541 .10766 L
s
0 1 .127 r
.64918 .10545 m
.65053 .10869 L
s
.178 0 1 r
.64918 .10545 m
.65045 .1013 L
s
.738 1 0 r
.64918 .10545 m
.64767 .10142 L
s
0 .174 1 r
.64349 .10488 m
.63976 .1008 L
s
.013 1 0 r
.64349 .10488 m
.64882 .10512 L
s
0 1 .31 r
.64349 .10488 m
.63996 .10083 L
s
.986 1 0 r
.64349 .10488 m
.65053 .10869 L
s
.022 1 0 r
.64349 .10488 m
.65041 .11037 L
s
.525 1 0 r
.64349 .10488 m
.63568 .1035 L
s
0 .675 1 r
.64349 .10488 m
.63417 .10615 L
s
0 1 .3 r
.64349 .10488 m
.64767 .10142 L
s
.131 1 0 r
.64349 .10488 m
.64693 .10384 L
s
.042 0 1 r
.64349 .10488 m
.64103 .10203 L
s
.607 1 0 r
.64349 .10488 m
.64169 .09961 L
s
1 .082 0 r
.63976 .1008 m
.64584 .09817 L
s
0 .444 1 r
.63976 .1008 m
.63996 .10083 L
s
1 .566 0 r
.63976 .1008 m
.64315 .09839 L
s
0 .115 1 r
.63976 .1008 m
.63417 .10615 L
s
0 .72 1 r
.63976 .1008 m
.63403 .09963 L
s
0 .494 1 r
.63976 .1008 m
.64169 .09961 L
s
0 1 .339 r
.63976 .1008 m
.64137 .09571 L
s
0 .216 1 r
.64584 .09817 m
.65093 .09731 L
s
0 1 .223 r
.64584 .09817 m
.64315 .09839 L
s
0 .32 1 r
.64584 .09817 m
.64922 .09722 L
s
0 .93 1 r
.65093 .09731 m
.65408 .0981 L
s
0 1 .09 r
.65093 .09731 m
.64922 .09722 L
s
.254 1 0 r
.65093 .09731 m
.65349 .09783 L
s
.462 1 0 r
.65408 .0981 m
.65349 .09783 L
s
.795 1 0 r
.65408 .0981 m
.65658 .09734 L
s
1 .06 0 r
.65024 .10375 m
.64462 .10276 L
s
1 .225 0 r
.65024 .10375 m
.64882 .10512 L
s
.021 1 0 r
.65024 .10375 m
.65449 .10676 L
s
.234 1 0 r
.65024 .10375 m
.65157 .10658 L
s
.955 1 0 r
.65024 .10375 m
.65154 .09991 L
s
0 1 .599 r
.65024 .10375 m
.64908 .09974 L
s
.672 1 0 r
.64462 .10276 m
.64101 .09878 L
s
.791 1 0 r
.64462 .10276 m
.64882 .10512 L
s
1 .822 0 r
.64462 .10276 m
.63996 .10083 L
s
0 .874 1 r
.64462 .10276 m
.65157 .10658 L
s
0 .175 1 r
.64462 .10276 m
.65105 .10747 L
s
0 .985 1 r
.64462 .10276 m
.636 .10414 L
s
1 .733 0 r
.64462 .10276 m
.63714 .10244 L
s
0 .061 1 r
.64462 .10276 m
.64908 .09974 L
s
0 1 .77 r
.64462 .10276 m
.64757 .10173 L
s
0 1 .933 r
.64462 .10276 m
.64214 .09843 L
s
1 .84 0 r
.64462 .10276 m
.64363 .09695 L
s
1 .202 0 r
.64101 .09878 m
.64644 .0965 L
s
0 1 .944 r
.64101 .09878 m
.63996 .10083 L
s
.017 0 1 r
.64101 .09878 m
.64315 .09839 L
s
.688 1 0 r
.64101 .09878 m
.63714 .10244 L
s
.115 0 1 r
.64101 .09878 m
.63469 .09872 L
s
1 .203 0 r
.64101 .09878 m
.64363 .09695 L
s
1 .586 0 r
.64101 .09878 m
.64187 .0951 L
s
.464 1 0 r
.64644 .0965 m
.65187 .09596 L
s
0 .169 1 r
.64644 .0965 m
.64315 .09839 L
s
0 1 .594 r
.64644 .0965 m
.64922 .09722 L
s
0 .343 1 r
.65187 .09596 m
.65543 .09604 L
s
0 1 .241 r
.65187 .09596 m
.64922 .09722 L
s
1 .927 0 r
.65187 .09596 m
.65349 .09783 L
s
1 .943 0 r
.65543 .09604 m
.65349 .09783 L
s
1 .025 0 r
.65543 .09604 m
.65658 .09734 L
s
0 1 .877 r
.64981 .1054 m
.64408 .10437 L
s
1 .37 0 r
.64981 .1054 m
.64882 .10512 L
s
.577 1 0 r
.64981 .1054 m
.65425 .10816 L
s
0 1 .954 r
.64981 .1054 m
.65064 .10891 L
s
0 .659 1 r
.64981 .1054 m
.65145 .10083 L
s
0 1 .186 r
.64981 .1054 m
.64869 .10161 L
s
0 1 .5 r
.64408 .10437 m
.6401 .10195 L
s
0 .365 1 r
.64408 .10437 m
.64882 .10512 L
s
0 1 .568 r
.64408 .10437 m
.63996 .10083 L
s
0 .977 1 r
.64408 .10437 m
.65064 .10891 L
s
.162 1 0 r
.64408 .10437 m
.65051 .10825 L
s
0 1 .152 r
.64408 .10437 m
.63594 .10328 L
s
0 1 .824 r
.64408 .10437 m
.63522 .10627 L
s
0 1 .638 r
.64408 .10437 m
.64869 .10161 L
s
1 .019 0 r
.64408 .10437 m
.64853 .10083 L
s
1 .608 0 r
.64408 .10437 m
.64258 .09979 L
s
1 .412 0 r
.64408 .10437 m
.64296 .09936 L
s
1 .743 0 r
.6401 .10195 m
.64613 .09888 L
s
1 .446 0 r
.6401 .10195 m
.63996 .10083 L
s
0 1 .499 r
.6401 .10195 m
.64315 .09839 L
s
0 .355 1 r
.6401 .10195 m
.63522 .10627 L
s
0 1 .914 r
.6401 .10195 m
.63305 .10489 L
s
0 .987 1 r
.6401 .10195 m
.64296 .09936 L
s
0 1 .21 r
.6401 .10195 m
.64121 .09742 L
s
0 .184 1 r
.64613 .09888 m
.65166 .09741 L
s
.451 1 0 r
.64613 .09888 m
.64315 .09839 L
s
0 .398 1 r
.64613 .09888 m
.64922 .09722 L
s
0 .343 1 r
.65166 .09741 m
.65601 .09477 L
s
0 .886 1 r
.65166 .09741 m
.64922 .09722 L
s
0 1 .987 r
.65166 .09741 m
.65349 .09783 L
s
.06 1 0 r
.65601 .09477 m
.65349 .09783 L
s
0 .703 1 r
.65601 .09477 m
.65658 .09734 L
s
0 1 .035 r
.64853 .10637 m
.64335 .10442 L
s
0 .589 1 r
.64853 .10637 m
.64882 .10512 L
s
.258 1 0 r
.64853 .10637 m
.65241 .11047 L
s
1 .451 0 r
.64853 .10637 m
.64969 .10906 L
s
0 1 .52 r
.64853 .10637 m
.64888 .10417 L
s
.142 0 1 r
.64853 .10637 m
.64783 .1015 L
s
0 1 .409 r
.64335 .10442 m
.63981 .10072 L
s
1 .815 0 r
.64335 .10442 m
.64882 .10512 L
s
0 .171 1 r
.64335 .10442 m
.63996 .10083 L
s
.743 1 0 r
.64335 .10442 m
.64969 .10906 L
s
0 .269 1 r
.64335 .10442 m
.64887 .11089 L
s
1 .845 0 r
.64335 .10442 m
.63487 .10499 L
s
.102 1 0 r
.64335 .10442 m
.63511 .10265 L
s
0 .719 1 r
.64335 .10442 m
.64783 .1015 L
s
.892 1 0 r
.64335 .10442 m
.64771 .10181 L
s
.808 1 0 r
.64335 .10442 m
.64174 .09867 L
s
1 .166 0 r
.64335 .10442 m
.64206 .09987 L
s
.316 1 0 r
.63981 .10072 m
.64544 .09903 L
s
.563 1 0 r
.63981 .10072 m
.63996 .10083 L
s
0 .9 1 r
.63981 .10072 m
.64315 .09839 L
s
1 .55 0 r
.63981 .10072 m
.63511 .10265 L
s
0 .184 1 r
.63981 .10072 m
.63329 .10038 L
s
1 .094 0 r
.63981 .10072 m
.64206 .09987 L
s
0 1 .42 r
.63981 .10072 m
.6401 .0987 L
s
0 .442 1 r
.64544 .09903 m
.64985 .09964 L
s
.027 1 0 r
.64544 .09903 m
.64315 .09839 L
s
0 .937 1 r
.64544 .09903 m
.64922 .09722 L
s
.175 1 0 r
.64985 .09964 m
.65235 .10124 L
s
0 .871 1 r
.64985 .09964 m
.64922 .09722 L
s
0 .228 1 r
.64985 .09964 m
.65349 .09783 L
s
.887 1 0 r
.65235 .10124 m
.65349 .09783 L
s
0 .64 1 r
.65235 .10124 m
.65658 .09734 L
s
1 .289 0 r
.64882 .10512 m
.63996 .10083 L
s
1 .041 0 r
.64882 .10512 m
.65079 .1038 L
s
.248 1 0 r
.64882 .10512 m
.65045 .10559 L
s
0 1 .518 r
.64882 .10512 m
.65162 .10232 L
s
.108 1 0 r
.64882 .10512 m
.6539 .10718 L
s
.543 1 0 r
.64882 .10512 m
.65355 .10798 L
s
0 1 .963 r
.64882 .10512 m
.6541 .10766 L
s
.054 0 1 r
.64882 .10512 m
.65449 .10676 L
s
.885 1 0 r
.64882 .10512 m
.65425 .10816 L
s
.468 1 0 r
.64882 .10512 m
.65241 .11047 L
s
0 1 .837 r
.64882 .10512 m
.64995 .10798 L
s
0 .221 1 r
.64882 .10512 m
.648 .11401 L
s
.034 0 1 r
.64882 .10512 m
.65041 .11037 L
s
.443 1 0 r
.64882 .10512 m
.65105 .10747 L
s
0 1 .888 r
.64882 .10512 m
.65051 .10825 L
s
.568 1 0 r
.64882 .10512 m
.64887 .11089 L
s
.174 1 0 r
.64882 .10512 m
.64695 .10676 L
s
1 .718 0 r
.64882 .10512 m
.65185 .10794 L
s
.115 0 1 r
.64882 .10512 m
.65072 .1105 L
s
0 1 .008 r
.64882 .10512 m
.65249 .10653 L
s
1 .594 0 r
.64882 .10512 m
.65104 .10035 L
s
0 1 .299 r
.64882 .10512 m
.6501 .10117 L
s
0 .844 1 r
.64882 .10512 m
.65045 .1013 L
s
0 1 .221 r
.64882 .10512 m
.65154 .09991 L
s
.939 1 0 r
.64882 .10512 m
.65145 .10083 L
s
0 .081 1 r
.64882 .10512 m
.64888 .10417 L
s
0 1 .702 r
.64882 .10512 m
.64794 .10082 L
s
.617 1 0 r
.64882 .10512 m
.64712 .10296 L
s
0 .463 1 r
.64882 .10512 m
.64693 .10384 L
s
0 .645 1 r
.64882 .10512 m
.64757 .10173 L
s
0 .72 1 r
.64882 .10512 m
.64853 .10083 L
s
.894 1 0 r
.64882 .10512 m
.64771 .10181 L
s
.17 0 1 r
.64882 .10512 m
.64626 .09959 L
s
.999 1 0 r
.64882 .10512 m
.64952 .10106 L
s
0 1 .603 r
.64882 .10512 m
.65037 .10109 L
s
1 .659 0 r
.64882 .10512 m
.65019 .10025 L
s
.506 1 0 r
.63996 .10083 m
.64315 .09839 L
s
0 .158 1 r
.63996 .10083 m
.64088 .10044 L
s
.182 0 1 r
.63996 .10083 m
.64125 .10099 L
s
0 1 .143 r
.63996 .10083 m
.64187 .09907 L
s
0 .263 1 r
.63996 .10083 m
.64695 .10676 L
s
0 .445 1 r
.63996 .10083 m
.63571 .10279 L
s
0 1 .85 r
.63996 .10083 m
.63569 .10379 L
s
.983 1 0 r
.63996 .10083 m
.63568 .1035 L
s
0 .021 1 r
.63996 .10083 m
.636 .10414 L
s
1 .339 0 r
.63996 .10083 m
.63594 .10328 L
s
1 .333 0 r
.63996 .10083 m
.63487 .10499 L
s
0 .475 1 r
.63996 .10083 m
.63359 .10009 L
s
1 .476 0 r
.63996 .10083 m
.63401 .09944 L
s
.142 0 1 r
.63996 .10083 m
.63403 .09963 L
s
0 1 .685 r
.63996 .10083 m
.63469 .09872 L
s
0 1 .889 r
.63996 .10083 m
.63305 .10489 L
s
0 1 .773 r
.63996 .10083 m
.63329 .10038 L
s
.176 1 0 r
.63996 .10083 m
.63474 .09946 L
s
0 1 .983 r
.63996 .10083 m
.63483 .10077 L
s
1 .347 0 r
.63996 .10083 m
.63444 .10292 L
s
1 .573 0 r
.63996 .10083 m
.63563 .09926 L
s
0 1 .293 r
.63996 .10083 m
.64626 .09959 L
s
.104 1 0 r
.63996 .10083 m
.64229 .09745 L
s
0 .03 1 r
.63996 .10083 m
.64219 .09854 L
s
1 .139 0 r
.63996 .10083 m
.64103 .10203 L
s
.184 0 1 r
.63996 .10083 m
.64214 .09843 L
s
0 1 .426 r
.63996 .10083 m
.64258 .09979 L
s
0 1 .872 r
.63996 .10083 m
.64174 .09867 L
s
0 1 .026 r
.63996 .10083 m
.64081 .09712 L
s
0 .524 1 r
.63996 .10083 m
.64114 .09611 L
s
0 .319 1 r
.63996 .10083 m
.64137 .09571 L
s
1 .289 0 r
.63996 .10083 m
.64187 .0951 L
s
0 .423 1 r
.63996 .10083 m
.64121 .09742 L
s
0 .376 1 r
.63996 .10083 m
.6401 .0987 L
s
.299 1 0 r
.63996 .10083 m
.64253 .0972 L
s
.195 1 0 r
.63996 .10083 m
.64272 .0962 L
s
0 .51 1 r
.63996 .10083 m
.64291 .09737 L
s
1 .272 0 r
.63996 .10083 m
.64363 .09525 L
s
1 .856 0 r
.64315 .09839 m
.64922 .09722 L
s
1 .269 0 r
.64315 .09839 m
.64366 .09556 L
s
.193 0 1 r
.64315 .09839 m
.64411 .09754 L
s
0 .357 1 r
.64315 .09839 m
.645 .09556 L
s
0 .404 1 r
.64315 .09839 m
.63474 .09946 L
s
.749 1 0 r
.64315 .09839 m
.64253 .0972 L
s
1 .567 0 r
.64922 .09722 m
.65349 .09783 L
s
.876 1 0 r
.64922 .09722 m
.65011 .09555 L
s
.332 1 0 r
.64922 .09722 m
.64913 .09845 L
s
1 .52 0 r
.64922 .09722 m
.65233 .09403 L
s
1 .186 0 r
.65349 .09783 m
.65658 .09734 L
s
0 1 .32 r
.65349 .09783 m
.65421 .09838 L
s
0 .686 1 r
.65349 .09783 m
.65541 .09761 L
s
0 .579 1 r
.65349 .09783 m
.65663 .0949 L
s
0 .312 1 r
.65658 .09734 m
.65834 .09935 L
s
0 .097 1 r
.65658 .09734 m
.65781 .09961 L
s
1 .468 0 r
.65658 .09734 m
.66055 .09282 L
s
0 .242 1 r
.65117 .10312 m
.65079 .1038 L
s
.09 1 0 r
.65117 .10312 m
.65244 .10747 L
s
.932 1 0 r
.65117 .10312 m
.65112 .09937 L
s
1 .948 0 r
.65075 .1053 m
.65045 .10559 L
s
0 .151 1 r
.65075 .1053 m
.65183 .10931 L
s
.602 1 0 r
.65075 .1053 m
.65064 .1028 L
s
1 .759 0 r
.65247 .10109 m
.65162 .10232 L
s
0 .499 1 r
.65247 .10109 m
.65323 .10542 L
s
1 .109 0 r
.65247 .10109 m
.65229 .09783 L
s
1 .092 0 r
.64088 .10044 m
.64208 .10114 L
s
1 .481 0 r
.64088 .10044 m
.63483 .10077 L
s
.661 1 0 r
.64088 .10044 m
.63678 .10299 L
s
0 .888 1 r
.64088 .10044 m
.64272 .0962 L
s
0 1 .718 r
.64088 .10044 m
.64464 .09767 L
s
1 .169 0 r
.64366 .09556 m
.64381 .09456 L
s
.264 1 0 r
.65011 .09555 m
.65075 .0947 L
s
.252 1 0 r
.65421 .09838 m
.65362 .09919 L
s
0 1 .975 r
.65079 .1038 m
.65185 .10794 L
s
0 .563 1 r
.65079 .1038 m
.65244 .10747 L
s
0 .459 1 r
.65079 .1038 m
.64952 .10106 L
s
0 .416 1 r
.65079 .1038 m
.65112 .09937 L
s
1 .78 0 r
.64125 .10099 m
.6429 .10108 L
s
1 .283 0 r
.64125 .10099 m
.63444 .10292 L
s
0 .887 1 r
.64125 .10099 m
.63758 .10232 L
s
1 .356 0 r
.64125 .10099 m
.64291 .09737 L
s
1 .059 0 r
.64125 .10099 m
.64552 .09742 L
s
0 .825 1 r
.64411 .09754 m
.64419 .09717 L
s
0 .43 1 r
.64913 .09845 m
.64941 .09797 L
s
1 .288 0 r
.65541 .09761 m
.65522 .09753 L
s
.467 1 0 r
.65045 .10559 m
.65072 .1105 L
s
0 1 .283 r
.65045 .10559 m
.65183 .10931 L
s
.075 1 0 r
.65045 .10559 m
.65037 .10109 L
s
0 .202 1 r
.65045 .10559 m
.65064 .1028 L
s
0 .54 1 r
.64187 .09907 m
.64343 .09908 L
s
0 1 .369 r
.64187 .09907 m
.63563 .09926 L
s
.858 1 0 r
.64187 .09907 m
.638 .10074 L
s
1 .283 0 r
.64187 .09907 m
.64363 .09525 L
s
1 .943 0 r
.64187 .09907 m
.64593 .09544 L
s
0 1 .691 r
.645 .09556 m
.64517 .09652 L
s
1 .224 0 r
.65233 .09403 m
.65307 .0938 L
s
0 1 .961 r
.65663 .0949 m
.65748 .09536 L
s
0 .926 1 r
.65162 .10232 m
.65249 .10653 L
s
0 .306 1 r
.65162 .10232 m
.65323 .10542 L
s
0 .018 1 r
.65162 .10232 m
.65019 .10025 L
s
0 .792 1 r
.65162 .10232 m
.65229 .09783 L
s
0 .78 1 r
.64208 .10114 m
.63678 .10299 L
s
0 .568 1 r
.64208 .10114 m
.64464 .09767 L
s
0 1 .672 r
.6429 .10108 m
.63758 .10232 L
s
.805 1 0 r
.6429 .10108 m
.64552 .09742 L
s
0 .336 1 r
.64343 .09908 m
.638 .10074 L
s
0 1 .672 r
.64343 .09908 m
.64593 .09544 L
s
.19 1 0 r
.64918 .09582 m
.64902 .09365 L
s
0 .447 1 r
.64918 .09582 m
.64865 .09759 L
s
1 .337 0 r
.64918 .09582 m
.65246 .09495 L
s
.155 1 0 r
.64918 .09582 m
.64658 .09408 L
s
.658 1 0 r
.64918 .09582 m
.65094 .09619 L
s
.585 1 0 r
.64918 .09582 m
.64813 .09401 L
s
0 1 .23 r
.64918 .09582 m
.64952 .10106 L
s
1 .991 0 r
.64918 .09582 m
.65112 .09937 L
s
1 .565 0 r
.64918 .09582 m
.64464 .09767 L
s
0 1 .959 r
.64918 .09582 m
.65006 .09232 L
s
.171 0 1 r
.64918 .09582 m
.651 .09159 L
s
.776 1 0 r
.64918 .09582 m
.6491 .09026 L
s
.2 1 0 r
.64902 .09365 m
.65569 .09021 L
s
0 1 .614 r
.64902 .09365 m
.64512 .09464 L
s
0 .083 1 r
.64902 .09365 m
.64658 .09408 L
s
0 1 .575 r
.64902 .09365 m
.65327 .09005 L
s
.333 1 0 r
.64902 .09365 m
.64813 .09401 L
s
0 .351 1 r
.64902 .09365 m
.65399 .08947 L
s
.245 1 0 r
.64902 .09365 m
.64272 .0962 L
s
.146 1 0 r
.64902 .09365 m
.64464 .09767 L
s
0 .862 1 r
.64902 .09365 m
.6471 .09083 L
s
1 .021 0 r
.64902 .09365 m
.6491 .09026 L
s
0 1 .031 r
.65569 .09021 m
.66076 .08845 L
s
0 .878 1 r
.65569 .09021 m
.65072 .09174 L
s
0 1 .76 r
.65569 .09021 m
.65327 .09005 L
s
0 1 .118 r
.65569 .09021 m
.65955 .08761 L
s
1 .215 0 r
.65569 .09021 m
.65399 .08947 L
s
.403 1 0 r
.65569 .09021 m
.6601 .0875 L
s
.155 1 0 r
.66076 .08845 m
.66423 .0875 L
s
0 1 .689 r
.66076 .08845 m
.65723 .0885 L
s
0 1 .107 r
.66076 .08845 m
.65955 .08761 L
s
0 .288 1 r
.66076 .08845 m
.66334 .08707 L
s
.157 1 0 r
.66076 .08845 m
.6601 .0875 L
s
1 .612 0 r
.66076 .08845 m
.66395 .08729 L
s
1 .518 0 r
.66423 .0875 m
.66598 .088 L
s
1 .619 0 r
.66423 .0875 m
.66162 .08746 L
s
0 1 .716 r
.66423 .0875 m
.66334 .08707 L
s
0 1 .916 r
.66423 .0875 m
.66395 .08729 L
s
.158 1 0 r
.66423 .0875 m
.66581 .08854 L
s
.103 1 0 r
.66598 .088 m
.66398 .08823 L
s
0 1 .583 r
.66598 .088 m
.66666 .08824 L
s
0 1 .812 r
.66598 .088 m
.66581 .08854 L
s
1 .72 0 r
.64987 .09665 m
.64967 .09296 L
s
0 1 .137 r
.64987 .09665 m
.64865 .09759 L
s
1 .528 0 r
.64987 .09665 m
.65264 .09742 L
s
1 .199 0 r
.64987 .09665 m
.64726 .09409 L
s
0 .402 1 r
.64987 .09665 m
.65165 .09717 L
s
0 1 .786 r
.64987 .09665 m
.64944 .0935 L
s
.884 1 0 r
.64987 .09665 m
.65037 .10109 L
s
0 1 .444 r
.64987 .09665 m
.65064 .1028 L
s
0 .626 1 r
.64987 .09665 m
.64552 .09742 L
s
0 .915 1 r
.64987 .09665 m
.65095 .09245 L
s
0 1 .697 r
.64987 .09665 m
.65205 .09267 L
s
1 .511 0 r
.64987 .09665 m
.65027 .08968 L
s
1 .04 0 r
.64967 .09296 m
.65606 .08873 L
s
0 1 .298 r
.64967 .09296 m
.64512 .09464 L
s
1 .487 0 r
.64967 .09296 m
.64726 .09409 L
s
.201 1 0 r
.64967 .09296 m
.65379 .08904 L
s
0 1 .497 r
.64967 .09296 m
.64944 .0935 L
s
0 .355 1 r
.64967 .09296 m
.65481 .08926 L
s
.986 1 0 r
.64967 .09296 m
.64291 .09737 L
s
0 1 .359 r
.64967 .09296 m
.64552 .09742 L
s
0 1 .521 r
.64967 .09296 m
.64858 .08907 L
s
0 .764 1 r
.64967 .09296 m
.65027 .08968 L
s
0 1 .812 r
.65606 .08873 m
.66122 .08656 L
s
.7 1 0 r
.65606 .08873 m
.65072 .09174 L
s
0 1 .632 r
.65606 .08873 m
.65379 .08904 L
s
0 1 .706 r
.65606 .08873 m
.65929 .08865 L
s
0 .59 1 r
.65606 .08873 m
.65481 .08926 L
s
0 .086 1 r
.65606 .08873 m
.66013 .08658 L
s
0 .704 1 r
.66122 .08656 m
.6645 .08542 L
s
1 .821 0 r
.66122 .08656 m
.65723 .0885 L
s
1 .907 0 r
.66122 .08656 m
.65929 .08865 L
s
1 .77 0 r
.66122 .08656 m
.66389 .08507 L
s
0 .788 1 r
.66122 .08656 m
.66013 .08658 L
s
1 .795 0 r
.66122 .08656 m
.66561 .08171 L
s
1 .32 0 r
.6645 .08542 m
.66479 .08871 L
s
0 .373 1 r
.6645 .08542 m
.66162 .08746 L
s
1 .547 0 r
.6645 .08542 m
.66389 .08507 L
s
0 .067 1 r
.6645 .08542 m
.66561 .08171 L
s
0 1 .602 r
.6645 .08542 m
.6663 .08625 L
s
0 .341 1 r
.66479 .08871 m
.66398 .08823 L
s
0 .356 1 r
.66479 .08871 m
.66573 .08945 L
s
1 .408 0 r
.66479 .08871 m
.6663 .08625 L
s
1 .759 0 r
.65006 .09504 m
.64971 .09204 L
s
0 .01 1 r
.65006 .09504 m
.64865 .09759 L
s
1 .873 0 r
.65006 .09504 m
.65345 .09407 L
s
.097 1 0 r
.65006 .09504 m
.6478 .093 L
s
.807 1 0 r
.65006 .09504 m
.65189 .09504 L
s
0 .708 1 r
.65006 .09504 m
.64995 .09123 L
s
1 .213 0 r
.65006 .09504 m
.65019 .10025 L
s
0 .342 1 r
.65006 .09504 m
.65229 .09783 L
s
1 .869 0 r
.65006 .09504 m
.64593 .09544 L
s
.076 1 0 r
.65006 .09504 m
.6511 .09158 L
s
0 .691 1 r
.65006 .09504 m
.65256 .09031 L
s
0 .999 1 r
.65006 .09504 m
.65082 .08839 L
s
.749 1 0 r
.64971 .09204 m
.65449 .09253 L
s
0 .71 1 r
.64971 .09204 m
.64512 .09464 L
s
0 .924 1 r
.64971 .09204 m
.6478 .093 L
s
0 .678 1 r
.64971 .09204 m
.65405 .08967 L
s
0 1 .432 r
.64971 .09204 m
.64995 .09123 L
s
1 .587 0 r
.64971 .09204 m
.6547 .08898 L
s
.74 1 0 r
.64971 .09204 m
.64363 .09525 L
s
1 .2 0 r
.64971 .09204 m
.64593 .09544 L
s
1 .884 0 r
.64971 .09204 m
.64892 .08849 L
s
.167 0 1 r
.64971 .09204 m
.65082 .08839 L
s
0 .178 1 r
.65449 .09253 m
.65993 .08899 L
s
.193 0 1 r
.65449 .09253 m
.65072 .09174 L
s
.483 1 0 r
.65449 .09253 m
.65405 .08967 L
s
1 .68 0 r
.65449 .09253 m
.65861 .08711 L
s
0 .706 1 r
.65449 .09253 m
.6547 .08898 L
s
1 .255 0 r
.65449 .09253 m
.65894 .08723 L
s
.169 1 0 r
.65993 .08899 m
.66364 .08728 L
s
1 .688 0 r
.65993 .08899 m
.65723 .0885 L
s
1 .306 0 r
.65993 .08899 m
.65861 .08711 L
s
.992 1 0 r
.65993 .08899 m
.66261 .08899 L
s
.223 1 0 r
.65993 .08899 m
.65894 .08723 L
s
0 .82 1 r
.65993 .08899 m
.66299 .08923 L
s
0 .634 1 r
.66364 .08728 m
.66631 .08479 L
s
1 .366 0 r
.66364 .08728 m
.66162 .08746 L
s
0 1 .236 r
.66364 .08728 m
.66261 .08899 L
s
0 1 .126 r
.66364 .08728 m
.66299 .08923 L
s
.451 1 0 r
.66364 .08728 m
.66588 .0852 L
s
.098 0 1 r
.66631 .08479 m
.66398 .08823 L
s
0 1 .82 r
.66631 .08479 m
.66777 .08243 L
s
0 1 .962 r
.66631 .08479 m
.66588 .0852 L
s
0 .912 1 r
.64943 .0965 m
.64656 .09573 L
s
.272 1 0 r
.64943 .0965 m
.64865 .09759 L
s
1 .708 0 r
.64943 .0965 m
.65104 .10035 L
s
.187 0 1 r
.64943 .0965 m
.64815 .10021 L
s
0 .094 1 r
.64943 .0965 m
.64968 .09336 L
s
1 .319 0 r
.64943 .0965 m
.64901 .09181 L
s
.016 1 0 r
.64656 .09573 m
.64663 .09312 L
s
1 .632 0 r
.64656 .09573 m
.64865 .09759 L
s
.713 1 0 r
.64656 .09573 m
.64512 .09464 L
s
1 .198 0 r
.64656 .09573 m
.64815 .10021 L
s
0 1 .296 r
.64656 .09573 m
.64794 .10082 L
s
.801 1 0 r
.64656 .09573 m
.64229 .09745 L
s
.083 1 0 r
.64656 .09573 m
.64271 .09749 L
s
0 1 .834 r
.64656 .09573 m
.64901 .09181 L
s
.669 1 0 r
.64656 .09573 m
.64807 .09352 L
s
0 1 .111 r
.64656 .09573 m
.64584 .0907 L
s
.023 1 0 r
.64656 .09573 m
.64701 .09012 L
s
0 .578 1 r
.64663 .09312 m
.65353 .09051 L
s
1 .699 0 r
.64663 .09312 m
.64512 .09464 L
s
1 .709 0 r
.64663 .09312 m
.65072 .09174 L
s
0 .043 1 r
.64663 .09312 m
.64271 .09749 L
s
0 .903 1 r
.64663 .09312 m
.64081 .09712 L
s
1 .338 0 r
.64663 .09312 m
.64701 .09012 L
s
1 .667 0 r
.64663 .09312 m
.64617 .0894 L
s
.248 1 0 r
.65353 .09051 m
.65835 .09036 L
s
0 1 .42 r
.65353 .09051 m
.65072 .09174 L
s
.135 1 0 r
.65353 .09051 m
.65723 .0885 L
s
0 .348 1 r
.65835 .09036 m
.66147 .09056 L
s
0 1 .95 r
.65835 .09036 m
.65723 .0885 L
s
0 .858 1 r
.65835 .09036 m
.66162 .08746 L
s
.657 1 0 r
.66147 .09056 m
.66162 .08746 L
s
0 1 .553 r
.66147 .09056 m
.66398 .08823 L
s
0 1 .567 r
.64816 .09731 m
.64535 .09739 L
s
0 1 .314 r
.64816 .09731 m
.64865 .09759 L
s
0 .566 1 r
.64816 .09731 m
.6501 .10117 L
s
.892 1 0 r
.64816 .09731 m
.64756 .101 L
s
0 1 .019 r
.64816 .09731 m
.64916 .09297 L
s
0 1 .36 r
.64816 .09731 m
.64708 .09277 L
s
1 .328 0 r
.64535 .09739 m
.64643 .09442 L
s
.243 1 0 r
.64535 .09739 m
.64865 .09759 L
s
0 1 .822 r
.64535 .09739 m
.64512 .09464 L
s
0 .464 1 r
.64535 .09739 m
.64756 .101 L
s
.537 1 0 r
.64535 .09739 m
.64712 .10296 L
s
0 .961 1 r
.64535 .09739 m
.64219 .09854 L
s
.604 1 0 r
.64535 .09739 m
.64188 .09996 L
s
1 .393 0 r
.64535 .09739 m
.64708 .09277 L
s
0 1 .503 r
.64535 .09739 m
.64609 .09496 L
s
0 .077 1 r
.64535 .09739 m
.64528 .09135 L
s
0 1 .792 r
.64535 .09739 m
.64535 .09209 L
s
1 .819 0 r
.64643 .09442 m
.65351 .08949 L
s
0 1 .976 r
.64643 .09442 m
.64512 .09464 L
s
1 .04 0 r
.64643 .09442 m
.65072 .09174 L
s
1 .226 0 r
.64643 .09442 m
.64188 .09996 L
s
0 1 .861 r
.64643 .09442 m
.64114 .09611 L
s
0 1 .119 r
.64643 .09442 m
.64535 .09209 L
s
0 1 .647 r
.64643 .09442 m
.64473 .09179 L
s
0 1 .424 r
.65351 .08949 m
.65886 .08783 L
s
0 .796 1 r
.65351 .08949 m
.65072 .09174 L
s
0 1 .92 r
.65351 .08949 m
.65723 .0885 L
s
0 .119 1 r
.65886 .08783 m
.66193 .08879 L
s
1 .875 0 r
.65886 .08783 m
.65723 .0885 L
s
0 1 .259 r
.65886 .08783 m
.66162 .08746 L
s
0 .003 1 r
.66193 .08879 m
.66162 .08746 L
s
1 .129 0 r
.66193 .08879 m
.66398 .08823 L
s
1 .969 0 r
.64753 .09887 m
.6454 .09776 L
s
0 1 .839 r
.64753 .09887 m
.64865 .09759 L
s
.136 0 1 r
.64753 .09887 m
.65045 .1013 L
s
.083 0 1 r
.64753 .09887 m
.64767 .10142 L
s
0 .314 1 r
.64753 .09887 m
.64795 .09466 L
s
1 .517 0 r
.64753 .09887 m
.64705 .09367 L
s
0 .106 1 r
.6454 .09776 m
.64648 .09379 L
s
.68 1 0 r
.6454 .09776 m
.64865 .09759 L
s
0 .537 1 r
.6454 .09776 m
.64512 .09464 L
s
1 .999 0 r
.6454 .09776 m
.64767 .10142 L
s
1 .063 0 r
.6454 .09776 m
.64693 .10384 L
s
1 .117 0 r
.6454 .09776 m
.64103 .10203 L
s
.551 1 0 r
.6454 .09776 m
.64169 .09961 L
s
0 .279 1 r
.6454 .09776 m
.64705 .09367 L
s
1 .897 0 r
.6454 .09776 m
.64728 .09454 L
s
1 .812 0 r
.6454 .09776 m
.64494 .09269 L
s
0 1 .826 r
.6454 .09776 m
.64594 .09175 L
s
0 1 .574 r
.64648 .09379 m
.65371 .08947 L
s
0 1 .624 r
.64648 .09379 m
.64512 .09464 L
s
.202 1 0 r
.64648 .09379 m
.65072 .09174 L
s
0 1 .834 r
.64648 .09379 m
.64169 .09961 L
s
.214 1 0 r
.64648 .09379 m
.64137 .09571 L
s
.473 1 0 r
.64648 .09379 m
.64594 .09175 L
s
.13 1 0 r
.64648 .09379 m
.64597 .08957 L
s
1 .343 0 r
.65371 .08947 m
.65906 .08808 L
s
.58 1 0 r
.65371 .08947 m
.65072 .09174 L
s
.197 0 1 r
.65371 .08947 m
.65723 .0885 L
s
0 .934 1 r
.65906 .08808 m
.66199 .08918 L
s
1 .513 0 r
.65906 .08808 m
.65723 .0885 L
s
0 1 .227 r
.65906 .08808 m
.66162 .08746 L
s
0 .449 1 r
.66199 .08918 m
.66162 .08746 L
s
.459 1 0 r
.66199 .08918 m
.66398 .08823 L
s
.173 0 1 r
.64991 .09625 m
.64654 .09657 L
s
.06 1 0 r
.64991 .09625 m
.64865 .09759 L
s
.985 1 0 r
.64991 .09625 m
.65154 .09991 L
s
.097 1 0 r
.64991 .09625 m
.64908 .09974 L
s
0 1 .877 r
.64991 .09625 m
.65035 .09244 L
s
1 .456 0 r
.64991 .09625 m
.64833 .09271 L
s
.527 1 0 r
.64654 .09657 m
.64732 .09311 L
s
0 1 .292 r
.64654 .09657 m
.64865 .09759 L
s
0 .958 1 r
.64654 .09657 m
.64512 .09464 L
s
0 .781 1 r
.64654 .09657 m
.64908 .09974 L
s
1 .218 0 r
.64654 .09657 m
.64757 .10173 L
s
0 1 .603 r
.64654 .09657 m
.64214 .09843 L
s
0 .272 1 r
.64654 .09657 m
.64363 .09695 L
s
0 1 .367 r
.64654 .09657 m
.64833 .09271 L
s
0 .825 1 r
.64654 .09657 m
.64739 .09411 L
s
.594 1 0 r
.64654 .09657 m
.64417 .09343 L
s
0 1 .504 r
.64654 .09657 m
.64725 .09074 L
s
.11 1 0 r
.64732 .09311 m
.65386 .09152 L
s
0 .595 1 r
.64732 .09311 m
.64512 .09464 L
s
0 .764 1 r
.64732 .09311 m
.65072 .09174 L
s
0 1 .707 r
.64732 .09311 m
.64363 .09695 L
s
0 1 .724 r
.64732 .09311 m
.64187 .0951 L
s
.069 1 0 r
.64732 .09311 m
.64725 .09074 L
s
0 1 .131 r
.64732 .09311 m
.64619 .08983 L
s
.288 1 0 r
.65386 .09152 m
.65926 .08697 L
s
0 1 .57 r
.65386 .09152 m
.65072 .09174 L
s
0 .685 1 r
.65386 .09152 m
.65723 .0885 L
s
1 .128 0 r
.65926 .08697 m
.66212 .08761 L
s
.057 1 0 r
.65926 .08697 m
.65723 .0885 L
s
0 1 .326 r
.65926 .08697 m
.66162 .08746 L
s
.691 1 0 r
.66212 .08761 m
.66162 .08746 L
s
.429 1 0 r
.66212 .08761 m
.66398 .08823 L
s
0 1 .32 r
.64998 .09746 m
.64679 .09699 L
s
.008 0 1 r
.64998 .09746 m
.64865 .09759 L
s
.275 1 0 r
.64998 .09746 m
.65145 .10083 L
s
1 .997 0 r
.64998 .09746 m
.64869 .10161 L
s
0 .922 1 r
.64998 .09746 m
.65051 .09309 L
s
0 1 .305 r
.64998 .09746 m
.64839 .09463 L
s
0 1 .205 r
.64679 .09699 m
.64701 .09474 L
s
0 1 .613 r
.64679 .09699 m
.64865 .09759 L
s
.327 1 0 r
.64679 .09699 m
.64512 .09464 L
s
0 1 .396 r
.64679 .09699 m
.64869 .10161 L
s
.435 1 0 r
.64679 .09699 m
.64853 .10083 L
s
1 .226 0 r
.64679 .09699 m
.64258 .09979 L
s
.167 0 1 r
.64679 .09699 m
.64296 .09936 L
s
.534 1 0 r
.64679 .09699 m
.64839 .09463 L
s
0 .95 1 r
.64679 .09699 m
.64871 .09301 L
s
0 .993 1 r
.64679 .09699 m
.64627 .09175 L
s
0 .396 1 r
.64679 .09699 m
.64745 .09152 L
s
0 .722 1 r
.64701 .09474 m
.65423 .08997 L
s
.075 0 1 r
.64701 .09474 m
.64512 .09464 L
s
0 .542 1 r
.64701 .09474 m
.65072 .09174 L
s
.059 0 1 r
.64701 .09474 m
.64296 .09936 L
s
.123 1 0 r
.64701 .09474 m
.64121 .09742 L
s
.333 1 0 r
.64701 .09474 m
.64745 .09152 L
s
0 1 .688 r
.64701 .09474 m
.64632 .0903 L
s
.307 1 0 r
.65423 .08997 m
.65968 .08583 L
s
0 .056 1 r
.65423 .08997 m
.65072 .09174 L
s
.461 1 0 r
.65423 .08997 m
.65723 .0885 L
s
0 .611 1 r
.65968 .08583 m
.66272 .08662 L
s
.534 1 0 r
.65968 .08583 m
.65723 .0885 L
s
1 .428 0 r
.65968 .08583 m
.66162 .08746 L
s
.12 1 0 r
.66272 .08662 m
.66162 .08746 L
s
.752 1 0 r
.66272 .08662 m
.66398 .08823 L
s
1 .983 0 r
.64807 .09911 m
.64582 .09725 L
s
.299 1 0 r
.64807 .09911 m
.64865 .09759 L
s
1 .114 0 r
.64807 .09911 m
.64888 .10417 L
s
.539 1 0 r
.64807 .09911 m
.64783 .1015 L
s
0 .75 1 r
.64807 .09911 m
.64868 .0947 L
s
0 1 .903 r
.64807 .09911 m
.64749 .0936 L
s
.171 1 0 r
.64582 .09725 m
.64625 .09442 L
s
1 .788 0 r
.64582 .09725 m
.64865 .09759 L
s
0 1 .554 r
.64582 .09725 m
.64512 .09464 L
s
0 1 .029 r
.64582 .09725 m
.64783 .1015 L
s
0 .969 1 r
.64582 .09725 m
.64771 .10181 L
s
0 .511 1 r
.64582 .09725 m
.64174 .09867 L
s
0 1 .528 r
.64582 .09725 m
.64206 .09987 L
s
.898 1 0 r
.64582 .09725 m
.64749 .0936 L
s
0 1 .708 r
.64582 .09725 m
.64772 .09358 L
s
0 .438 1 r
.64582 .09725 m
.64505 .09188 L
s
.728 1 0 r
.64582 .09725 m
.64577 .0922 L
s
1 .304 0 r
.64625 .09442 m
.65371 .09051 L
s
1 .242 0 r
.64625 .09442 m
.64512 .09464 L
s
1 .273 0 r
.64625 .09442 m
.65072 .09174 L
s
0 1 .756 r
.64625 .09442 m
.64206 .09987 L
s
.732 1 0 r
.64625 .09442 m
.6401 .0987 L
s
0 .668 1 r
.64625 .09442 m
.64577 .0922 L
s
0 .02 1 r
.64625 .09442 m
.64552 .09035 L
s
1 .318 0 r
.65371 .09051 m
.65856 .09046 L
s
1 .607 0 r
.65371 .09051 m
.65072 .09174 L
s
1 .213 0 r
.65371 .09051 m
.65723 .0885 L
s
1 .665 0 r
.65856 .09046 m
.66105 .0914 L
s
0 1 .102 r
.65856 .09046 m
.65723 .0885 L
s
0 .506 1 r
.65856 .09046 m
.66162 .08746 L
s
0 1 .505 r
.66105 .0914 m
.66162 .08746 L
s
.033 1 0 r
.66105 .0914 m
.66398 .08823 L
s
.533 1 0 r
.64865 .09759 m
.64512 .09464 L
s
.108 1 0 r
.64865 .09759 m
.65094 .09619 L
s
.793 1 0 r
.64865 .09759 m
.65165 .09717 L
s
.001 0 1 r
.64865 .09759 m
.65189 .09504 L
s
0 1 .234 r
.64865 .09759 m
.65104 .10035 L
s
0 1 .645 r
.64865 .09759 m
.6501 .10117 L
s
1 .498 0 r
.64865 .09759 m
.65045 .1013 L
s
0 .431 1 r
.64865 .09759 m
.65154 .09991 L
s
.192 0 1 r
.64865 .09759 m
.65145 .10083 L
s
.903 1 0 r
.64865 .09759 m
.64888 .10417 L
s
0 .549 1 r
.64865 .09759 m
.64794 .10082 L
s
0 .265 1 r
.64865 .09759 m
.64712 .10296 L
s
0 1 .85 r
.64865 .09759 m
.64693 .10384 L
s
.382 1 0 r
.64865 .09759 m
.64757 .10173 L
s
.82 1 0 r
.64865 .09759 m
.64853 .10083 L
s
0 1 .494 r
.64865 .09759 m
.64771 .10181 L
s
0 .544 1 r
.64865 .09759 m
.64626 .09959 L
s
0 .637 1 r
.64865 .09759 m
.64952 .10106 L
s
.201 1 0 r
.64865 .09759 m
.65037 .10109 L
s
0 1 .845 r
.64865 .09759 m
.65019 .10025 L
s
.646 1 0 r
.64865 .09759 m
.64968 .09336 L
s
0 .745 1 r
.64865 .09759 m
.64916 .09297 L
s
0 .851 1 r
.64865 .09759 m
.64795 .09466 L
s
0 .883 1 r
.64865 .09759 m
.65035 .09244 L
s
0 1 .726 r
.64865 .09759 m
.65051 .09309 L
s
0 .214 1 r
.64865 .09759 m
.64868 .0947 L
s
0 1 .609 r
.64865 .09759 m
.64807 .09352 L
s
0 1 .878 r
.64865 .09759 m
.64609 .09496 L
s
1 .91 0 r
.64865 .09759 m
.64728 .09454 L
s
1 .573 0 r
.64865 .09759 m
.64739 .09411 L
s
1 .559 0 r
.64865 .09759 m
.64871 .09301 L
s
1 .504 0 r
.64865 .09759 m
.64772 .09358 L
s
0 1 .773 r
.64865 .09759 m
.64726 .0926 L
s
0 1 .813 r
.64865 .09759 m
.65006 .09232 L
s
.36 1 0 r
.64865 .09759 m
.65095 .09245 L
s
0 1 .152 r
.64865 .09759 m
.6511 .09158 L
s
0 .256 1 r
.64512 .09464 m
.65072 .09174 L
s
.342 1 0 r
.64512 .09464 m
.64658 .09408 L
s
0 .465 1 r
.64512 .09464 m
.64726 .09409 L
s
0 .118 1 r
.64512 .09464 m
.6478 .093 L
s
.087 0 1 r
.64512 .09464 m
.64626 .09959 L
s
.642 1 0 r
.64512 .09464 m
.64229 .09745 L
s
.917 1 0 r
.64512 .09464 m
.64219 .09854 L
s
1 .115 0 r
.64512 .09464 m
.64103 .10203 L
s
0 1 .077 r
.64512 .09464 m
.64214 .09843 L
s
0 .203 1 r
.64512 .09464 m
.64258 .09979 L
s
1 .186 0 r
.64512 .09464 m
.64174 .09867 L
s
.004 1 0 r
.64512 .09464 m
.64081 .09712 L
s
1 .877 0 r
.64512 .09464 m
.64114 .09611 L
s
0 1 .404 r
.64512 .09464 m
.64137 .09571 L
s
1 .262 0 r
.64512 .09464 m
.64187 .0951 L
s
1 .192 0 r
.64512 .09464 m
.64121 .09742 L
s
0 .607 1 r
.64512 .09464 m
.6401 .0987 L
s
0 1 .523 r
.64512 .09464 m
.64253 .0972 L
s
0 .71 1 r
.64512 .09464 m
.64272 .0962 L
s
.228 1 0 r
.64512 .09464 m
.64291 .09737 L
s
0 .191 1 r
.64512 .09464 m
.64363 .09525 L
s
0 .463 1 r
.64512 .09464 m
.64726 .0926 L
s
0 .242 1 r
.64512 .09464 m
.64584 .0907 L
s
1 .368 0 r
.64512 .09464 m
.64528 .09135 L
s
.032 0 1 r
.64512 .09464 m
.64494 .09269 L
s
0 .035 1 r
.64512 .09464 m
.64417 .09343 L
s
.423 1 0 r
.64512 .09464 m
.64627 .09175 L
s
.565 1 0 r
.64512 .09464 m
.64505 .09188 L
s
.785 1 0 r
.64512 .09464 m
.64617 .0894 L
s
1 .483 0 r
.64512 .09464 m
.64473 .09179 L
s
.351 1 0 r
.64512 .09464 m
.64597 .08957 L
s
0 1 .951 r
.64512 .09464 m
.64619 .08983 L
s
0 1 .52 r
.64512 .09464 m
.64632 .0903 L
s
0 .994 1 r
.64512 .09464 m
.64552 .09035 L
s
.836 1 0 r
.64512 .09464 m
.64668 .09239 L
s
0 1 .547 r
.64512 .09464 m
.6471 .09083 L
s
1 .9 0 r
.64512 .09464 m
.64858 .08907 L
s
0 .649 1 r
.64512 .09464 m
.64892 .08849 L
s
0 1 .493 r
.65072 .09174 m
.65723 .0885 L
s
1 .923 0 r
.65072 .09174 m
.65327 .09005 L
s
.001 1 0 r
.65072 .09174 m
.65379 .08904 L
s
0 1 .221 r
.65072 .09174 m
.65405 .08967 L
s
0 1 .511 r
.65072 .09174 m
.64253 .0972 L
s
1 .895 0 r
.65072 .09174 m
.64668 .09239 L
s
1 .915 0 r
.65723 .0885 m
.66162 .08746 L
s
.774 1 0 r
.65723 .0885 m
.65955 .08761 L
s
0 .142 1 r
.65723 .0885 m
.65929 .08865 L
s
0 1 .131 r
.65723 .0885 m
.65861 .08711 L
s
0 .889 1 r
.66162 .08746 m
.66398 .08823 L
s
0 .223 1 r
.66162 .08746 m
.66334 .08707 L
s
0 .332 1 r
.66162 .08746 m
.66389 .08507 L
s
0 1 .56 r
.66162 .08746 m
.66261 .08899 L
s
1 .248 0 r
.66398 .08823 m
.66666 .08824 L
s
0 .108 1 r
.66398 .08823 m
.66573 .08945 L
s
0 .861 1 r
.66398 .08823 m
.66777 .08243 L
s
0 .6 1 r
.65246 .09495 m
.65094 .09619 L
s
0 .79 1 r
.65246 .09495 m
.65112 .09937 L
s
0 .442 1 r
.65246 .09495 m
.651 .09159 L
s
.936 1 0 r
.65264 .09742 m
.65165 .09717 L
s
.05 1 0 r
.65264 .09742 m
.65064 .1028 L
s
.902 1 0 r
.65264 .09742 m
.65205 .09267 L
s
.615 1 0 r
.65345 .09407 m
.65189 .09504 L
s
1 .785 0 r
.65345 .09407 m
.65229 .09783 L
s
.056 0 1 r
.65345 .09407 m
.65256 .09031 L
s
0 1 .947 r
.64658 .09408 m
.64813 .09401 L
s
0 1 .774 r
.64658 .09408 m
.64272 .0962 L
s
0 .098 1 r
.64658 .09408 m
.64464 .09767 L
s
1 .8 0 r
.64658 .09408 m
.6471 .09083 L
s
0 .199 1 r
.64658 .09408 m
.6491 .09026 L
s
0 1 .031 r
.65327 .09005 m
.65399 .08947 L
s
0 1 .923 r
.65955 .08761 m
.6601 .0875 L
s
0 1 .952 r
.66334 .08707 m
.66395 .08729 L
s
.213 1 0 r
.65094 .09619 m
.64952 .10106 L
s
0 .227 1 r
.65094 .09619 m
.65112 .09937 L
s
1 .288 0 r
.65094 .09619 m
.65006 .09232 L
s
0 1 .411 r
.65094 .09619 m
.651 .09159 L
s
1 .823 0 r
.64726 .09409 m
.64944 .0935 L
s
0 1 .882 r
.64726 .09409 m
.64291 .09737 L
s
.85 1 0 r
.64726 .09409 m
.64552 .09742 L
s
0 1 .022 r
.64726 .09409 m
.64858 .08907 L
s
.07 0 1 r
.64726 .09409 m
.65027 .08968 L
s
0 1 .561 r
.65379 .08904 m
.65481 .08926 L
s
0 1 .515 r
.65929 .08865 m
.66013 .08658 L
s
0 .585 1 r
.66389 .08507 m
.66561 .08171 L
s
.314 1 0 r
.65165 .09717 m
.65037 .10109 L
s
0 .798 1 r
.65165 .09717 m
.65064 .1028 L
s
1 .512 0 r
.65165 .09717 m
.65095 .09245 L
s
0 1 .214 r
.65165 .09717 m
.65205 .09267 L
s
.897 1 0 r
.6478 .093 m
.64995 .09123 L
s
0 .1 1 r
.6478 .093 m
.64363 .09525 L
s
1 .232 0 r
.6478 .093 m
.64593 .09544 L
s
.13 1 0 r
.6478 .093 m
.64892 .08849 L
s
.881 1 0 r
.6478 .093 m
.65082 .08839 L
s
0 1 .966 r
.65405 .08967 m
.6547 .08898 L
s
.067 0 1 r
.65861 .08711 m
.65894 .08723 L
s
1 .176 0 r
.66261 .08899 m
.66299 .08923 L
s
0 .915 1 r
.65189 .09504 m
.65019 .10025 L
s
.536 1 0 r
.65189 .09504 m
.65229 .09783 L
s
0 .213 1 r
.65189 .09504 m
.6511 .09158 L
s
0 .073 1 r
.65189 .09504 m
.65256 .09031 L
s
1 .52 0 r
.64813 .09401 m
.64464 .09767 L
s
1 .479 0 r
.64813 .09401 m
.6491 .09026 L
s
0 1 .901 r
.64944 .0935 m
.64552 .09742 L
s
0 1 .473 r
.64944 .0935 m
.65027 .08968 L
s
1 .097 0 r
.64995 .09123 m
.64593 .09544 L
s
1 .639 0 r
.64995 .09123 m
.65082 .08839 L
s
0 .401 1 r
.65041 .08745 m
.65137 .08662 L
s
0 1 .896 r
.65041 .08745 m
.64808 .09027 L
s
1 .266 0 r
.65041 .08745 m
.65029 .08904 L
s
0 .263 1 r
.65041 .08745 m
.64974 .08649 L
s
.316 1 0 r
.65041 .08745 m
.65035 .0881 L
s
1 .283 0 r
.65041 .08745 m
.65183 .08505 L
s
0 .012 1 r
.65041 .08745 m
.65006 .09232 L
s
0 .069 1 r
.65041 .08745 m
.651 .09159 L
s
.972 1 0 r
.65041 .08745 m
.6491 .09026 L
s
0 1 .376 r
.65041 .08745 m
.64858 .08512 L
s
1 .783 0 r
.65041 .08745 m
.64901 .0847 L
s
.718 1 0 r
.65041 .08745 m
.65043 .08241 L
s
0 1 .26 r
.65137 .08662 m
.65666 .08365 L
s
1 .47 0 r
.65137 .08662 m
.64791 .08764 L
s
0 1 .32 r
.65137 .08662 m
.64974 .08649 L
s
1 .154 0 r
.65137 .08662 m
.65536 .08247 L
s
.296 1 0 r
.65137 .08662 m
.65183 .08505 L
s
0 .69 1 r
.65137 .08662 m
.65583 .0826 L
s
.026 0 1 r
.65137 .08662 m
.6471 .09083 L
s
0 .086 1 r
.65137 .08662 m
.6491 .09026 L
s
0 .93 1 r
.65137 .08662 m
.64929 .08305 L
s
0 1 .231 r
.65137 .08662 m
.65043 .08241 L
s
0 1 .395 r
.65666 .08365 m
.66187 .07832 L
s
0 .494 1 r
.65666 .08365 m
.6534 .08436 L
s
1 .027 0 r
.65666 .08365 m
.65536 .08247 L
s
0 1 .531 r
.65666 .08365 m
.66085 .0778 L
s
.074 0 1 r
.65666 .08365 m
.65583 .0826 L
s
0 .824 1 r
.65666 .08365 m
.66061 .07765 L
s
0 1 .841 r
.66187 .07832 m
.66534 .07636 L
s
1 .936 0 r
.66187 .07832 m
.65873 .08161 L
s
.453 1 0 r
.66187 .07832 m
.66085 .0778 L
s
.666 1 0 r
.66187 .07832 m
.66479 .07601 L
s
1 .731 0 r
.66187 .07832 m
.66061 .07765 L
s
0 .08 1 r
.66187 .07832 m
.66467 .07575 L
s
1 .822 0 r
.66534 .07636 m
.66542 .07935 L
s
0 .307 1 r
.66534 .07636 m
.66249 .07965 L
s
0 1 .004 r
.66534 .07636 m
.66479 .07601 L
s
0 .468 1 r
.66534 .07636 m
.66467 .07575 L
s
.109 0 1 r
.66534 .07636 m
.66733 .07732 L
s
0 1 .5 r
.66542 .07935 m
.6647 .07875 L
s
.011 1 0 r
.66542 .07935 m
.66678 .07709 L
s
0 1 .643 r
.66542 .07935 m
.66733 .07732 L
s
1 .137 0 r
.65144 .0875 m
.65301 .08391 L
s
1 .508 0 r
.65144 .0875 m
.64808 .09027 L
s
0 1 .095 r
.65144 .0875 m
.65335 .08751 L
s
0 1 .168 r
.65144 .0875 m
.65114 .08518 L
s
0 .438 1 r
.65144 .0875 m
.65118 .08909 L
s
.738 1 0 r
.65144 .0875 m
.65303 .08424 L
s
1 .809 0 r
.65144 .0875 m
.65095 .09245 L
s
0 .494 1 r
.65144 .0875 m
.65205 .09267 L
s
.847 1 0 r
.65144 .0875 m
.65027 .08968 L
s
1 .232 0 r
.65144 .0875 m
.65048 .08387 L
s
.165 0 1 r
.65144 .0875 m
.65182 .08345 L
s
0 .605 1 r
.65144 .0875 m
.65183 .08111 L
s
1 .671 0 r
.65301 .08391 m
.65831 .08073 L
s
0 1 .45 r
.65301 .08391 m
.64791 .08764 L
s
.098 1 0 r
.65301 .08391 m
.65114 .08518 L
s
.49 1 0 r
.65301 .08391 m
.65662 .07999 L
s
0 .748 1 r
.65301 .08391 m
.65303 .08424 L
s
0 .066 1 r
.65301 .08391 m
.65758 .07869 L
s
.726 1 0 r
.65301 .08391 m
.64858 .08907 L
s
0 .206 1 r
.65301 .08391 m
.65027 .08968 L
s
.25 1 0 r
.65301 .08391 m
.65076 .08103 L
s
1 .705 0 r
.65301 .08391 m
.65183 .08111 L
s
0 .417 1 r
.65831 .08073 m
.66255 .07782 L
s
1 .956 0 r
.65831 .08073 m
.6534 .08436 L
s
1 .817 0 r
.65831 .08073 m
.65662 .07999 L
s
.543 1 0 r
.65831 .08073 m
.66146 .07785 L
s
0 .495 1 r
.65831 .08073 m
.65758 .07869 L
s
0 .721 1 r
.65831 .08073 m
.66222 .07826 L
s
0 1 .418 r
.66255 .07782 m
.66438 .07867 L
s
0 1 .77 r
.66255 .07782 m
.65873 .08161 L
s
.429 1 0 r
.66255 .07782 m
.66146 .07785 L
s
0 1 .6 r
.66255 .07782 m
.66455 .07848 L
s
0 .913 1 r
.66255 .07782 m
.66222 .07826 L
s
.434 1 0 r
.66255 .07782 m
.66505 .07883 L
s
.131 0 1 r
.66438 .07867 m
.66654 .07627 L
s
0 1 .515 r
.66438 .07867 m
.66249 .07965 L
s
0 .399 1 r
.66438 .07867 m
.66455 .07848 L
s
0 1 .383 r
.66438 .07867 m
.66505 .07883 L
s
0 1 .879 r
.66438 .07867 m
.66573 .07939 L
s
1 .225 0 r
.66654 .07627 m
.6647 .07875 L
s
.633 1 0 r
.66654 .07627 m
.66775 .07373 L
s
1 .123 0 r
.66654 .07627 m
.66573 .07939 L
s
0 .005 1 r
.65173 .08649 m
.65317 .08409 L
s
1 .678 0 r
.65173 .08649 m
.64808 .09027 L
s
0 .284 1 r
.65173 .08649 m
.65192 .08796 L
s
.188 1 0 r
.65173 .08649 m
.65168 .08428 L
s
1 .061 0 r
.65173 .08649 m
.65209 .08669 L
s
1 .025 0 r
.65173 .08649 m
.65302 .08491 L
s
.074 0 1 r
.65173 .08649 m
.6511 .09158 L
s
0 1 .093 r
.65173 .08649 m
.65256 .09031 L
s
0 1 .545 r
.65173 .08649 m
.65082 .08839 L
s
1 .648 0 r
.65173 .08649 m
.65045 .08355 L
s
0 1 .103 r
.65173 .08649 m
.65136 .08335 L
s
1 .751 0 r
.65173 .08649 m
.65258 .08087 L
s
0 1 .281 r
.65317 .08409 m
.65819 .08078 L
s
0 .505 1 r
.65317 .08409 m
.64791 .08764 L
s
0 .85 1 r
.65317 .08409 m
.65168 .08428 L
s
1 .774 0 r
.65317 .08409 m
.65654 .08094 L
s
1 .225 0 r
.65317 .08409 m
.65302 .08491 L
s
0 .092 1 r
.65317 .08409 m
.65726 .08124 L
s
.816 1 0 r
.65317 .08409 m
.64892 .08849 L
s
0 1 .597 r
.65317 .08409 m
.65082 .08839 L
s
0 1 .62 r
.65317 .08409 m
.65074 .08165 L
s
1 .744 0 r
.65317 .08409 m
.65258 .08087 L
s
.074 0 1 r
.65819 .08078 m
.66192 .07974 L
s
.932 1 0 r
.65819 .08078 m
.6534 .08436 L
s
.379 1 0 r
.65819 .08078 m
.65654 .08094 L
s
.791 1 0 r
.65819 .08078 m
.6609 .07974 L
s
.377 1 0 r
.65819 .08078 m
.65726 .08124 L
s
1 .02 0 r
.65819 .08078 m
.66272 .0757 L
s
0 1 .742 r
.66192 .07974 m
.66557 .0763 L
s
.335 1 0 r
.66192 .07974 m
.65873 .08161 L
s
0 .483 1 r
.66192 .07974 m
.6609 .07974 L
s
0 1 .13 r
.66192 .07974 m
.66527 .07561 L
s
.032 0 1 r
.66192 .07974 m
.66272 .0757 L
s
.557 1 0 r
.66192 .07974 m
.66337 .08039 L
s
1 .225 0 r
.66557 .0763 m
.66712 .07645 L
s
1 .811 0 r
.66557 .0763 m
.66249 .07965 L
s
1 .862 0 r
.66557 .0763 m
.66527 .07561 L
s
.649 1 0 r
.66557 .0763 m
.66337 .08039 L
s
1 .267 0 r
.66557 .0763 m
.66722 .07689 L
s
.335 1 0 r
.66712 .07645 m
.6647 .07875 L
s
1 .235 0 r
.66712 .07645 m
.66775 .07686 L
s
.485 1 0 r
.66712 .07645 m
.66722 .07689 L
s
.321 1 0 r
.64962 .08852 m
.6479 .0882 L
s
.053 1 0 r
.64962 .08852 m
.64808 .09027 L
s
1 .944 0 r
.64962 .08852 m
.64968 .09336 L
s
0 1 .921 r
.64962 .08852 m
.64901 .09181 L
s
0 .17 1 r
.64962 .08852 m
.64897 .08526 L
s
0 1 .547 r
.64962 .08852 m
.64847 .08463 L
s
0 1 .513 r
.6479 .0882 m
.6503 .08554 L
s
.505 1 0 r
.6479 .0882 m
.64808 .09027 L
s
1 .007 0 r
.6479 .0882 m
.64791 .08764 L
s
0 1 .871 r
.6479 .0882 m
.64901 .09181 L
s
0 .45 1 r
.6479 .0882 m
.64807 .09352 L
s
1 .489 0 r
.6479 .0882 m
.64584 .0907 L
s
0 .172 1 r
.6479 .0882 m
.64701 .09012 L
s
.166 1 0 r
.6479 .0882 m
.64847 .08463 L
s
0 1 .239 r
.6479 .0882 m
.6447 .09024 L
s
1 .394 0 r
.6479 .0882 m
.64678 .08431 L
s
0 1 .476 r
.6479 .0882 m
.64779 .08397 L
s
0 .69 1 r
.6503 .08554 m
.65625 .0821 L
s
.35 1 0 r
.6503 .08554 m
.64791 .08764 L
s
1 .673 0 r
.6503 .08554 m
.6534 .08436 L
s
0 .14 1 r
.6503 .08554 m
.64701 .09012 L
s
1 .3 0 r
.6503 .08554 m
.64617 .0894 L
s
.754 1 0 r
.6503 .08554 m
.64779 .08397 L
s
0 .275 1 r
.6503 .08554 m
.64877 .08251 L
s
1 .705 0 r
.65625 .0821 m
.66008 .08247 L
s
1 .079 0 r
.65625 .0821 m
.6534 .08436 L
s
.157 1 0 r
.65625 .0821 m
.65873 .08161 L
s
.119 1 0 r
.66008 .08247 m
.66167 .08336 L
s
.699 1 0 r
.66008 .08247 m
.65873 .08161 L
s
0 .672 1 r
.66008 .08247 m
.66249 .07965 L
s
.092 1 0 r
.66167 .08336 m
.66249 .07965 L
s
0 .962 1 r
.66167 .08336 m
.6647 .07875 L
s
1 .492 0 r
.64768 .0889 m
.64641 .08899 L
s
.851 1 0 r
.64768 .0889 m
.64808 .09027 L
s
0 1 .314 r
.64768 .0889 m
.64916 .09297 L
s
.666 1 0 r
.64768 .0889 m
.64708 .09277 L
s
.606 1 0 r
.64768 .0889 m
.64735 .08576 L
s
0 1 .212 r
.64768 .0889 m
.64546 .08586 L
s
1 .772 0 r
.64641 .08899 m
.64893 .08706 L
s
.193 1 0 r
.64641 .08899 m
.64808 .09027 L
s
1 .074 0 r
.64641 .08899 m
.64791 .08764 L
s
.146 1 0 r
.64641 .08899 m
.64708 .09277 L
s
.059 1 0 r
.64641 .08899 m
.64609 .09496 L
s
0 .165 1 r
.64641 .08899 m
.64528 .09135 L
s
1 .491 0 r
.64641 .08899 m
.64535 .09209 L
s
.618 1 0 r
.64641 .08899 m
.64546 .08586 L
s
0 .088 1 r
.64641 .08899 m
.6457 .08678 L
s
.311 1 0 r
.64641 .08899 m
.64671 .08392 L
s
.231 1 0 r
.64641 .08899 m
.64482 .08659 L
s
1 .375 0 r
.64893 .08706 m
.65551 .0818 L
s
0 1 .722 r
.64893 .08706 m
.64791 .08764 L
s
.659 1 0 r
.64893 .08706 m
.6534 .08436 L
s
1 .298 0 r
.64893 .08706 m
.64535 .09209 L
s
.736 1 0 r
.64893 .08706 m
.64473 .09179 L
s
.101 0 1 r
.64893 .08706 m
.64482 .08659 L
s
0 1 .439 r
.64893 .08706 m
.64713 .08389 L
s
0 .638 1 r
.65551 .0818 m
.65975 .08136 L
s
1 .343 0 r
.65551 .0818 m
.6534 .08436 L
s
0 1 .508 r
.65551 .0818 m
.65873 .08161 L
s
0 1 .889 r
.65975 .08136 m
.66203 .08193 L
s
0 1 .247 r
.65975 .08136 m
.65873 .08161 L
s
0 1 .218 r
.65975 .08136 m
.66249 .07965 L
s
1 .796 0 r
.66203 .08193 m
.66249 .07965 L
s
1 .837 0 r
.66203 .08193 m
.6647 .07875 L
s
0 1 .719 r
.64683 .09049 m
.64709 .08939 L
s
.102 1 0 r
.64683 .09049 m
.64808 .09027 L
s
0 .237 1 r
.64683 .09049 m
.64795 .09466 L
s
1 0 0 r
.64683 .09049 m
.64705 .09367 L
s
0 .48 1 r
.64683 .09049 m
.64723 .08619 L
s
0 .547 1 r
.64683 .09049 m
.64585 .08666 L
s
.34 1 0 r
.64709 .08939 m
.64985 .08622 L
s
1 .135 0 r
.64709 .08939 m
.64808 .09027 L
s
0 1 .121 r
.64709 .08939 m
.64791 .08764 L
s
.576 1 0 r
.64709 .08939 m
.64705 .09367 L
s
0 .475 1 r
.64709 .08939 m
.64728 .09454 L
s
.478 1 0 r
.64709 .08939 m
.64494 .09269 L
s
0 .211 1 r
.64709 .08939 m
.64594 .09175 L
s
.278 1 0 r
.64709 .08939 m
.64585 .08666 L
s
0 .442 1 r
.64709 .08939 m
.64546 .08819 L
s
0 .253 1 r
.64709 .08939 m
.64607 .08544 L
s
0 1 .175 r
.64709 .08939 m
.64786 .08436 L
s
.702 1 0 r
.64985 .08622 m
.65569 .08363 L
s
0 1 .952 r
.64985 .08622 m
.64791 .08764 L
s
0 1 .711 r
.64985 .08622 m
.6534 .08436 L
s
0 .238 1 r
.64985 .08622 m
.64594 .09175 L
s
1 .683 0 r
.64985 .08622 m
.64597 .08957 L
s
0 1 .882 r
.64985 .08622 m
.64786 .08436 L
s
0 .758 1 r
.64985 .08622 m
.64758 .08376 L
s
.957 1 0 r
.65569 .08363 m
.6604 .07902 L
s
.529 1 0 r
.65569 .08363 m
.6534 .08436 L
s
0 1 .51 r
.65569 .08363 m
.65873 .08161 L
s
1 .779 0 r
.6604 .07902 m
.66292 .0776 L
s
0 1 .89 r
.6604 .07902 m
.65873 .08161 L
s
.153 1 0 r
.6604 .07902 m
.66249 .07965 L
s
1 .461 0 r
.66292 .0776 m
.66249 .07965 L
s
.665 1 0 r
.66292 .0776 m
.6647 .07875 L
s
.153 0 1 r
.64854 .08936 m
.64694 .08931 L
s
0 1 .542 r
.64854 .08936 m
.64808 .09027 L
s
0 .809 1 r
.64854 .08936 m
.65035 .09244 L
s
0 .267 1 r
.64854 .08936 m
.64833 .09271 L
s
.175 1 0 r
.64854 .08936 m
.64841 .08548 L
s
.898 1 0 r
.64854 .08936 m
.64487 .08844 L
s
1 .24 0 r
.64694 .08931 m
.64989 .08687 L
s
0 .835 1 r
.64694 .08931 m
.64808 .09027 L
s
0 1 .153 r
.64694 .08931 m
.64791 .08764 L
s
.62 1 0 r
.64694 .08931 m
.64833 .09271 L
s
0 1 .295 r
.64694 .08931 m
.64739 .09411 L
s
.041 0 1 r
.64694 .08931 m
.64417 .09343 L
s
0 1 .362 r
.64694 .08931 m
.64725 .09074 L
s
1 .074 0 r
.64694 .08931 m
.64487 .08844 L
s
.647 1 0 r
.64694 .08931 m
.64471 .08871 L
s
1 .051 0 r
.64694 .08931 m
.64645 .08486 L
s
0 1 .437 r
.64694 .08931 m
.64753 .08471 L
s
0 1 .971 r
.64989 .08687 m
.6556 .08518 L
s
1 .223 0 r
.64989 .08687 m
.64791 .08764 L
s
.561 1 0 r
.64989 .08687 m
.6534 .08436 L
s
0 1 .288 r
.64989 .08687 m
.64725 .09074 L
s
1 .856 0 r
.64989 .08687 m
.64619 .08983 L
s
.514 1 0 r
.64989 .08687 m
.64753 .08471 L
s
0 .06 1 r
.64989 .08687 m
.6473 .08444 L
s
0 .287 1 r
.6556 .08518 m
.66002 .08187 L
s
0 .981 1 r
.6556 .08518 m
.6534 .08436 L
s
1 .175 0 r
.6556 .08518 m
.65873 .08161 L
s
0 1 .209 r
.66002 .08187 m
.66166 .08269 L
s
1 .911 0 r
.66002 .08187 m
.65873 .08161 L
s
0 .001 1 r
.66002 .08187 m
.66249 .07965 L
s
0 .181 1 r
.66166 .08269 m
.66249 .07965 L
s
1 .346 0 r
.66166 .08269 m
.6647 .07875 L
s
.384 1 0 r
.64957 .08984 m
.6482 .0894 L
s
0 .52 1 r
.64957 .08984 m
.64808 .09027 L
s
0 1 .429 r
.64957 .08984 m
.65051 .09309 L
s
.228 1 0 r
.64957 .08984 m
.64839 .09463 L
s
0 1 .667 r
.64957 .08984 m
.64883 .0858 L
s
0 1 .727 r
.64957 .08984 m
.64788 .08663 L
s
0 .761 1 r
.6482 .0894 m
.65039 .08672 L
s
1 .764 0 r
.6482 .0894 m
.64808 .09027 L
s
0 1 .395 r
.6482 .0894 m
.64791 .08764 L
s
1 .238 0 r
.6482 .0894 m
.64839 .09463 L
s
.823 1 0 r
.6482 .0894 m
.64871 .09301 L
s
0 .145 1 r
.6482 .0894 m
.64627 .09175 L
s
.462 1 0 r
.6482 .0894 m
.64745 .09152 L
s
0 1 .574 r
.6482 .0894 m
.64788 .08663 L
s
.966 1 0 r
.6482 .0894 m
.64787 .08585 L
s
0 .383 1 r
.6482 .0894 m
.64765 .08481 L
s
0 1 .002 r
.6482 .0894 m
.64903 .08421 L
s
1 .582 0 r
.65039 .08672 m
.65608 .08184 L
s
.093 1 0 r
.65039 .08672 m
.64791 .08764 L
s
0 .493 1 r
.65039 .08672 m
.6534 .08436 L
s
.08 0 1 r
.65039 .08672 m
.64745 .09152 L
s
0 1 .065 r
.65039 .08672 m
.64632 .0903 L
s
0 1 .916 r
.65039 .08672 m
.64903 .08421 L
s
0 1 .099 r
.65039 .08672 m
.64811 .08405 L
s
1 .578 0 r
.65608 .08184 m
.65903 .08334 L
s
0 .914 1 r
.65608 .08184 m
.6534 .08436 L
s
0 .298 1 r
.65608 .08184 m
.65873 .08161 L
s
1 .815 0 r
.65903 .08334 m
.66328 .07801 L
s
.148 1 0 r
.65903 .08334 m
.65873 .08161 L
s
1 .741 0 r
.65903 .08334 m
.66249 .07965 L
s
0 1 .223 r
.66328 .07801 m
.66249 .07965 L
s
.159 0 1 r
.66328 .07801 m
.6647 .07875 L
s
0 .372 1 r
.64717 .0911 m
.64677 .08938 L
s
1 .48 0 r
.64717 .0911 m
.64808 .09027 L
s
1 .839 0 r
.64717 .0911 m
.64868 .0947 L
s
1 .142 0 r
.64717 .0911 m
.64749 .0936 L
s
0 .562 1 r
.64717 .0911 m
.64697 .08681 L
s
0 1 .905 r
.64717 .0911 m
.64618 .08633 L
s
0 1 .038 r
.64677 .08938 m
.64929 .08739 L
s
1 .139 0 r
.64677 .08938 m
.64808 .09027 L
s
.287 1 0 r
.64677 .08938 m
.64791 .08764 L
s
.808 1 0 r
.64677 .08938 m
.64749 .0936 L
s
0 .235 1 r
.64677 .08938 m
.64772 .09358 L
s
1 .127 0 r
.64677 .08938 m
.64505 .09188 L
s
.469 1 0 r
.64677 .08938 m
.64577 .0922 L
s
.851 1 0 r
.64677 .08938 m
.64618 .08633 L
s
1 .611 0 r
.64677 .08938 m
.64666 .08621 L
s
1 .132 0 r
.64677 .08938 m
.64599 .0851 L
s
0 .449 1 r
.64677 .08938 m
.6455 .08687 L
s
0 1 .173 r
.64929 .08739 m
.65537 .08539 L
s
0 1 .117 r
.64929 .08739 m
.64791 .08764 L
s
.109 0 1 r
.64929 .08739 m
.6534 .08436 L
s
1 .541 0 r
.64929 .08739 m
.64577 .0922 L
s
1 .084 0 r
.64929 .08739 m
.64552 .09035 L
s
.564 1 0 r
.64929 .08739 m
.6455 .08687 L
s
1 .582 0 r
.64929 .08739 m
.64842 .08291 L
s
.336 1 0 r
.65537 .08539 m
.66038 .07991 L
s
0 .269 1 r
.65537 .08539 m
.6534 .08436 L
s
0 1 .292 r
.65537 .08539 m
.65873 .08161 L
s
1 .011 0 r
.66038 .07991 m
.66309 .07883 L
s
0 1 .691 r
.66038 .07991 m
.65873 .08161 L
s
.859 1 0 r
.66038 .07991 m
.66249 .07965 L
s
0 1 .617 r
.66309 .07883 m
.66249 .07965 L
s
0 .164 1 r
.66309 .07883 m
.6647 .07875 L
s
.841 1 0 r
.64808 .09027 m
.64791 .08764 L
s
0 .394 1 r
.64808 .09027 m
.65035 .0881 L
s
0 1 .283 r
.64808 .09027 m
.65118 .08909 L
s
0 .754 1 r
.64808 .09027 m
.65209 .08669 L
s
1 .71 0 r
.64808 .09027 m
.64968 .09336 L
s
1 .136 0 r
.64808 .09027 m
.64916 .09297 L
s
1 .769 0 r
.64808 .09027 m
.64795 .09466 L
s
1 .255 0 r
.64808 .09027 m
.65035 .09244 L
s
0 1 .616 r
.64808 .09027 m
.65051 .09309 L
s
0 1 .385 r
.64808 .09027 m
.64868 .0947 L
s
.754 1 0 r
.64808 .09027 m
.64807 .09352 L
s
0 .952 1 r
.64808 .09027 m
.64609 .09496 L
s
0 1 .1 r
.64808 .09027 m
.64728 .09454 L
s
0 .688 1 r
.64808 .09027 m
.64739 .09411 L
s
1 .036 0 r
.64808 .09027 m
.64871 .09301 L
s
0 1 .832 r
.64808 .09027 m
.64772 .09358 L
s
0 1 .483 r
.64808 .09027 m
.64726 .0926 L
s
.668 1 0 r
.64808 .09027 m
.65006 .09232 L
s
0 .162 1 r
.64808 .09027 m
.65095 .09245 L
s
1 .957 0 r
.64808 .09027 m
.6511 .09158 L
s
.958 1 0 r
.64808 .09027 m
.64897 .08526 L
s
.857 1 0 r
.64808 .09027 m
.64735 .08576 L
s
0 .787 1 r
.64808 .09027 m
.64723 .08619 L
s
1 .81 0 r
.64808 .09027 m
.64841 .08548 L
s
1 .426 0 r
.64808 .09027 m
.64883 .0858 L
s
1 .971 0 r
.64808 .09027 m
.64697 .08681 L
s
0 1 .453 r
.64808 .09027 m
.6447 .09024 L
s
0 .001 1 r
.64808 .09027 m
.6457 .08678 L
s
.804 1 0 r
.64808 .09027 m
.64546 .08819 L
s
0 1 .814 r
.64808 .09027 m
.64471 .08871 L
s
0 1 .73 r
.64808 .09027 m
.64787 .08585 L
s
.451 1 0 r
.64808 .09027 m
.64666 .08621 L
s
1 .855 0 r
.64808 .09027 m
.64589 .08694 L
s
0 .525 1 r
.64808 .09027 m
.64858 .08512 L
s
0 1 .182 r
.64808 .09027 m
.65048 .08387 L
s
.797 1 0 r
.64808 .09027 m
.65045 .08355 L
s
1 .204 0 r
.64791 .08764 m
.6534 .08436 L
s
0 1 .173 r
.64791 .08764 m
.64974 .08649 L
s
0 1 .297 r
.64791 .08764 m
.65114 .08518 L
s
.25 1 0 r
.64791 .08764 m
.65168 .08428 L
s
1 .731 0 r
.64791 .08764 m
.64726 .0926 L
s
.072 1 0 r
.64791 .08764 m
.64584 .0907 L
s
0 .217 1 r
.64791 .08764 m
.64528 .09135 L
s
0 1 .34 r
.64791 .08764 m
.64494 .09269 L
s
1 .901 0 r
.64791 .08764 m
.64417 .09343 L
s
.622 1 0 r
.64791 .08764 m
.64627 .09175 L
s
0 .497 1 r
.64791 .08764 m
.64505 .09188 L
s
1 .738 0 r
.64791 .08764 m
.64617 .0894 L
s
0 .787 1 r
.64791 .08764 m
.64473 .09179 L
s
.741 1 0 r
.64791 .08764 m
.64597 .08957 L
s
0 .439 1 r
.64791 .08764 m
.64619 .08983 L
s
0 .082 1 r
.64791 .08764 m
.64632 .0903 L
s
1 .695 0 r
.64791 .08764 m
.64552 .09035 L
s
0 .314 1 r
.64791 .08764 m
.64668 .09239 L
s
0 1 .129 r
.64791 .08764 m
.6471 .09083 L
s
1 .563 0 r
.64791 .08764 m
.64858 .08907 L
s
.341 1 0 r
.64791 .08764 m
.64892 .08849 L
s
0 .959 1 r
.64791 .08764 m
.64589 .08694 L
s
0 .841 1 r
.64791 .08764 m
.64678 .08431 L
s
0 .424 1 r
.64791 .08764 m
.64671 .08392 L
s
0 1 .991 r
.64791 .08764 m
.64607 .08544 L
s
.749 1 0 r
.64791 .08764 m
.64645 .08486 L
s
0 1 .126 r
.64791 .08764 m
.64765 .08481 L
s
.218 1 0 r
.64791 .08764 m
.64599 .0851 L
s
.053 0 1 r
.64791 .08764 m
.64877 .08251 L
s
0 .555 1 r
.64791 .08764 m
.64713 .08389 L
s
0 .246 1 r
.64791 .08764 m
.64758 .08376 L
s
0 1 .261 r
.64791 .08764 m
.6473 .08444 L
s
0 .061 1 r
.64791 .08764 m
.64811 .08405 L
s
.287 1 0 r
.64791 .08764 m
.64842 .08291 L
s
1 .604 0 r
.64791 .08764 m
.64995 .08279 L
s
0 1 .597 r
.64791 .08764 m
.64929 .08305 L
s
.766 1 0 r
.64791 .08764 m
.65076 .08103 L
s
.791 1 0 r
.64791 .08764 m
.65074 .08165 L
s
.101 1 0 r
.6534 .08436 m
.65873 .08161 L
s
1 .672 0 r
.6534 .08436 m
.65536 .08247 L
s
.957 1 0 r
.6534 .08436 m
.65662 .07999 L
s
.182 1 0 r
.6534 .08436 m
.65654 .08094 L
s
0 1 .496 r
.6534 .08436 m
.64668 .09239 L
s
0 1 .707 r
.6534 .08436 m
.64995 .08279 L
s
.839 1 0 r
.65873 .08161 m
.66249 .07965 L
s
.85 1 0 r
.65873 .08161 m
.66085 .0778 L
s
.044 1 0 r
.65873 .08161 m
.66146 .07785 L
s
1 .001 0 r
.65873 .08161 m
.6609 .07974 L
s
1 .632 0 r
.66249 .07965 m
.6647 .07875 L
s
.871 1 0 r
.66249 .07965 m
.66479 .07601 L
s
0 1 .913 r
.66249 .07965 m
.66455 .07848 L
s
0 1 .839 r
.66249 .07965 m
.66527 .07561 L
s
0 1 .642 r
.6647 .07875 m
.66678 .07709 L
s
1 .759 0 r
.6647 .07875 m
.66775 .07373 L
s
0 .006 1 r
.6647 .07875 m
.66775 .07686 L
s
.922 1 0 r
.65029 .08904 m
.65035 .0881 L
s
.104 0 1 r
.65029 .08904 m
.651 .09159 L
s
.07 1 0 r
.65029 .08904 m
.64901 .0847 L
s
1 .799 0 r
.65335 .08751 m
.65118 .08909 L
s
0 1 .089 r
.65335 .08751 m
.65205 .09267 L
s
1 .72 0 r
.65335 .08751 m
.65182 .08345 L
s
0 .192 1 r
.65192 .08796 m
.65209 .08669 L
s
1 .518 0 r
.65192 .08796 m
.65256 .09031 L
s
0 .459 1 r
.65192 .08796 m
.65136 .08335 L
s
0 1 .857 r
.64974 .08649 m
.65183 .08505 L
s
.186 1 0 r
.64974 .08649 m
.6471 .09083 L
s
1 .219 0 r
.64974 .08649 m
.6491 .09026 L
s
1 .82 0 r
.64974 .08649 m
.64929 .08305 L
s
0 .141 1 r
.64974 .08649 m
.65043 .08241 L
s
1 .286 0 r
.65536 .08247 m
.65583 .0826 L
s
0 1 .305 r
.66085 .0778 m
.66061 .07765 L
s
1 .598 0 r
.66479 .07601 m
.66467 .07575 L
s
.292 1 0 r
.65035 .0881 m
.65006 .09232 L
s
1 .577 0 r
.65035 .0881 m
.651 .09159 L
s
.154 0 1 r
.65035 .0881 m
.64858 .08512 L
s
0 1 .043 r
.65035 .0881 m
.64901 .0847 L
s
0 1 .249 r
.65114 .08518 m
.65303 .08424 L
s
.181 0 1 r
.65114 .08518 m
.64858 .08907 L
s
1 .065 0 r
.65114 .08518 m
.65027 .08968 L
s
0 .677 1 r
.65114 .08518 m
.65076 .08103 L
s
1 .722 0 r
.65114 .08518 m
.65183 .08111 L
s
.111 1 0 r
.65662 .07999 m
.65758 .07869 L
s
0 .008 1 r
.66146 .07785 m
.66222 .07826 L
s
0 1 .174 r
.66455 .07848 m
.66505 .07883 L
s
.53 1 0 r
.65118 .08909 m
.65095 .09245 L
s
.286 1 0 r
.65118 .08909 m
.65205 .09267 L
s
1 .279 0 r
.65118 .08909 m
.65048 .08387 L
s
0 1 .61 r
.65118 .08909 m
.65182 .08345 L
s
1 .276 0 r
.65168 .08428 m
.65302 .08491 L
s
1 .486 0 r
.65168 .08428 m
.64892 .08849 L
s
0 .734 1 r
.65168 .08428 m
.65082 .08839 L
s
0 1 .812 r
.65168 .08428 m
.65074 .08165 L
s
0 1 .24 r
.65168 .08428 m
.65258 .08087 L
s
1 .438 0 r
.65654 .08094 m
.65726 .08124 L
s
1 .468 0 r
.6609 .07974 m
.66272 .0757 L
s
0 1 .368 r
.66527 .07561 m
.66337 .08039 L
s
0 1 .682 r
.65209 .08669 m
.6511 .09158 L
s
1 .714 0 r
.65209 .08669 m
.65256 .09031 L
s
.744 1 0 r
.65209 .08669 m
.65045 .08355 L
s
0 1 .985 r
.65209 .08669 m
.65136 .08335 L
s
.879 1 0 r
.65183 .08505 m
.6491 .09026 L
s
.296 1 0 r
.65183 .08505 m
.65043 .08241 L
s
.306 1 0 r
.65303 .08424 m
.65027 .08968 L
s
0 1 .285 r
.65303 .08424 m
.65183 .08111 L
s
0 .192 1 r
.65302 .08491 m
.65082 .08839 L
s
.177 1 0 r
.65302 .08491 m
.65258 .08087 L
s
1 .73 0 r
.64877 .08018 m
.65055 .07939 L
s
1 .817 0 r
.64877 .08018 m
.64653 .08322 L
s
.824 1 0 r
.64877 .08018 m
.64897 .07941 L
s
0 1 .614 r
.64877 .08018 m
.65025 .07807 L
s
0 1 .981 r
.64877 .08018 m
.64744 .08164 L
s
0 .982 1 r
.64877 .08018 m
.65135 .07723 L
s
0 1 .161 r
.64877 .08018 m
.64858 .08512 L
s
.299 1 0 r
.64877 .08018 m
.64901 .0847 L
s
0 .849 1 r
.64877 .08018 m
.65043 .08241 L
s
1 .305 0 r
.64877 .08018 m
.64611 .07847 L
s
0 1 .864 r
.64877 .08018 m
.64557 .07881 L
s
1 .711 0 r
.64877 .08018 m
.6488 .07541 L
s
.177 1 0 r
.65055 .07939 m
.65531 .07481 L
s
1 .603 0 r
.65055 .07939 m
.64778 .08096 L
s
.02 0 1 r
.65055 .07939 m
.65025 .07807 L
s
0 1 .439 r
.65055 .07939 m
.65461 .07321 L
s
0 .053 1 r
.65055 .07939 m
.65135 .07723 L
s
.118 0 1 r
.65055 .07939 m
.65512 .0722 L
s
1 .702 0 r
.65055 .07939 m
.64929 .08305 L
s
0 1 .6 r
.65055 .07939 m
.65043 .08241 L
s
.123 0 1 r
.65055 .07939 m
.64719 .07725 L
s
0 .917 1 r
.65055 .07939 m
.6488 .07541 L
s
.949 1 0 r
.65531 .07481 m
.65858 .07393 L
s
1 .039 0 r
.65531 .07481 m
.65257 .07773 L
s
.593 1 0 r
.65531 .07481 m
.65461 .07321 L
s
1 .708 0 r
.65531 .07481 m
.6581 .07182 L
s
1 .969 0 r
.65531 .07481 m
.65512 .0722 L
s
.583 1 0 r
.65531 .07481 m
.65837 .07185 L
s
.242 1 0 r
.65858 .07393 m
.66133 .07127 L
s
1 .028 0 r
.65858 .07393 m
.65692 .07493 L
s
0 1 .693 r
.65858 .07393 m
.6581 .07182 L
s
1 .623 0 r
.65858 .07393 m
.66231 .06795 L
s
1 .982 0 r
.65858 .07393 m
.65837 .07185 L
s
.399 1 0 r
.65858 .07393 m
.6624 .06758 L
s
0 1 .434 r
.66133 .07127 m
.6625 .07218 L
s
0 .51 1 r
.66133 .07127 m
.66041 .07164 L
s
0 .536 1 r
.66133 .07127 m
.66231 .06795 L
s
1 .533 0 r
.66133 .07127 m
.6624 .06758 L
s
0 .356 1 r
.66133 .07127 m
.66323 .07249 L
s
0 1 .284 r
.6625 .07218 m
.6618 .07184 L
s
0 .607 1 r
.6625 .07218 m
.66301 .07246 L
s
.817 1 0 r
.6625 .07218 m
.66323 .07249 L
s
0 1 .77 r
.65095 .07847 m
.65232 .07688 L
s
1 .988 0 r
.65095 .07847 m
.64653 .08322 L
s
0 .086 1 r
.65095 .07847 m
.65284 .07792 L
s
.176 1 0 r
.65095 .07847 m
.65156 .07659 L
s
0 1 .342 r
.65095 .07847 m
.65089 .07913 L
s
1 .698 0 r
.65095 .07847 m
.6534 .07471 L
s
.09 1 0 r
.65095 .07847 m
.65048 .08387 L
s
.63 1 0 r
.65095 .07847 m
.65182 .08345 L
s
0 1 .35 r
.65095 .07847 m
.65183 .08111 L
s
1 .75 0 r
.65095 .07847 m
.64845 .07633 L
s
.954 1 0 r
.65095 .07847 m
.65085 .07415 L
s
.03 0 1 r
.65095 .07847 m
.65043 .07354 L
s
1 .236 0 r
.65232 .07688 m
.65653 .0731 L
s
.124 1 0 r
.65232 .07688 m
.64778 .08096 L
s
0 1 .472 r
.65232 .07688 m
.65156 .07659 L
s
0 .905 1 r
.65232 .07688 m
.65518 .07366 L
s
0 1 .222 r
.65232 .07688 m
.6534 .07471 L
s
1 .099 0 r
.65232 .07688 m
.65573 .07388 L
s
0 1 .493 r
.65232 .07688 m
.65076 .08103 L
s
0 1 .384 r
.65232 .07688 m
.65183 .08111 L
s
0 .911 1 r
.65232 .07688 m
.64994 .07361 L
s
1 .609 0 r
.65232 .07688 m
.65043 .07354 L
s
.199 0 1 r
.65653 .0731 m
.65841 .07398 L
s
0 .635 1 r
.65653 .0731 m
.65257 .07773 L
s
1 .82 0 r
.65653 .0731 m
.65518 .07366 L
s
.115 1 0 r
.65653 .0731 m
.65858 .07431 L
s
0 .312 1 r
.65653 .0731 m
.65573 .07388 L
s
0 1 .734 r
.65653 .0731 m
.659 .07442 L
s
.131 0 1 r
.65841 .07398 m
.66257 .0682 L
s
0 .108 1 r
.65841 .07398 m
.65692 .07493 L
s
0 .179 1 r
.65841 .07398 m
.65858 .07431 L
s
0 .366 1 r
.65841 .07398 m
.66223 .06723 L
s
0 1 .371 r
.65841 .07398 m
.659 .07442 L
s
0 .924 1 r
.65841 .07398 m
.66289 .06591 L
s
.583 1 0 r
.66257 .0682 m
.66523 .06608 L
s
1 .032 0 r
.66257 .0682 m
.66041 .07164 L
s
0 1 .752 r
.66257 .0682 m
.66223 .06723 L
s
0 1 .257 r
.66257 .0682 m
.66289 .06591 L
s
1 .647 0 r
.66257 .0682 m
.66475 .06524 L
s
1 .894 0 r
.66523 .06608 m
.6618 .07184 L
s
1 .591 0 r
.66523 .06608 m
.66509 .06602 L
s
.442 1 0 r
.66523 .06608 m
.66475 .06524 L
s
0 .68 1 r
.65065 .07915 m
.65285 .0771 L
s
1 .311 0 r
.65065 .07915 m
.64653 .08322 L
s
1 .498 0 r
.65065 .07915 m
.65147 .07959 L
s
1 .433 0 r
.65065 .07915 m
.65095 .07867 L
s
0 .004 1 r
.65065 .07915 m
.65032 .07918 L
s
0 .5 1 r
.65065 .07915 m
.65215 .07889 L
s
0 1 .006 r
.65065 .07915 m
.65045 .08355 L
s
0 1 .168 r
.65065 .07915 m
.65136 .08335 L
s
0 .839 1 r
.65065 .07915 m
.65258 .08087 L
s
.14 1 0 r
.65065 .07915 m
.64818 .07709 L
s
0 1 .673 r
.65065 .07915 m
.6478 .0782 L
s
0 .567 1 r
.65065 .07915 m
.65114 .07415 L
s
1 .305 0 r
.65285 .0771 m
.65703 .07529 L
s
.64 1 0 r
.65285 .0771 m
.64778 .08096 L
s
0 1 .844 r
.65285 .0771 m
.65095 .07867 L
s
1 .457 0 r
.65285 .0771 m
.6558 .07468 L
s
0 1 .965 r
.65285 .0771 m
.65215 .07889 L
s
0 .617 1 r
.65285 .0771 m
.65663 .07505 L
s
0 1 .221 r
.65285 .0771 m
.65074 .08165 L
s
0 1 .727 r
.65285 .0771 m
.65258 .08087 L
s
0 1 .891 r
.65285 .0771 m
.64967 .07532 L
s
0 .189 1 r
.65285 .0771 m
.65114 .07415 L
s
1 .254 0 r
.65703 .07529 m
.66077 .07085 L
s
0 .494 1 r
.65703 .07529 m
.65257 .07773 L
s
0 .706 1 r
.65703 .07529 m
.6558 .07468 L
s
0 1 .077 r
.65703 .07529 m
.65946 .07439 L
s
.173 1 0 r
.65703 .07529 m
.65663 .07505 L
s
.09 0 1 r
.65703 .07529 m
.65987 .07453 L
s
1 .715 0 r
.66077 .07085 m
.66338 .06737 L
s
1 .248 0 r
.66077 .07085 m
.65692 .07493 L
s
.956 1 0 r
.66077 .07085 m
.65946 .07439 L
s
0 1 .052 r
.66077 .07085 m
.66367 .06614 L
s
0 1 .776 r
.66077 .07085 m
.65987 .07453 L
s
.463 1 0 r
.66077 .07085 m
.66202 .07027 L
s
0 .669 1 r
.66338 .06737 m
.66465 .06776 L
s
1 .352 0 r
.66338 .06737 m
.66041 .07164 L
s
1 .247 0 r
.66338 .06737 m
.66367 .06614 L
s
0 1 .283 r
.66338 .06737 m
.66202 .07027 L
s
0 1 .216 r
.66338 .06737 m
.66447 .06782 L
s
1 .958 0 r
.66465 .06776 m
.6618 .07184 L
s
0 .383 1 r
.66465 .06776 m
.66501 .06803 L
s
.154 0 1 r
.66465 .06776 m
.66447 .06782 L
s
1 .284 0 r
.64793 .08152 m
.6467 .08216 L
s
.464 1 0 r
.64793 .08152 m
.64653 .08322 L
s
0 1 .798 r
.64793 .08152 m
.64897 .08526 L
s
.452 1 0 r
.64793 .08152 m
.64847 .08463 L
s
.286 1 0 r
.64793 .08152 m
.64656 .07871 L
s
.214 1 0 r
.64793 .08152 m
.64519 .07957 L
s
1 .209 0 r
.6467 .08216 m
.6491 .08078 L
s
0 1 .945 r
.6467 .08216 m
.64653 .08322 L
s
.794 1 0 r
.6467 .08216 m
.64778 .08096 L
s
.865 1 0 r
.6467 .08216 m
.64847 .08463 L
s
0 1 .645 r
.6467 .08216 m
.6447 .09024 L
s
0 .59 1 r
.6467 .08216 m
.64678 .08431 L
s
1 .258 0 r
.6467 .08216 m
.64779 .08397 L
s
.214 1 0 r
.6467 .08216 m
.64519 .07957 L
s
0 1 .422 r
.6467 .08216 m
.64543 .07977 L
s
.038 0 1 r
.6467 .08216 m
.64655 .07738 L
s
.66 1 0 r
.6467 .08216 m
.64627 .07793 L
s
0 .285 1 r
.6491 .08078 m
.65403 .07843 L
s
.811 1 0 r
.6491 .08078 m
.64778 .08096 L
s
0 .225 1 r
.6491 .08078 m
.65257 .07773 L
s
1 .514 0 r
.6491 .08078 m
.64779 .08397 L
s
0 1 .318 r
.6491 .08078 m
.64877 .08251 L
s
1 .44 0 r
.6491 .08078 m
.64627 .07793 L
s
.302 1 0 r
.6491 .08078 m
.64848 .07579 L
s
.172 1 0 r
.65403 .07843 m
.65852 .07218 L
s
1 .221 0 r
.65403 .07843 m
.65257 .07773 L
s
0 1 .511 r
.65403 .07843 m
.65692 .07493 L
s
.568 1 0 r
.65852 .07218 m
.66043 .07057 L
s
0 .322 1 r
.65852 .07218 m
.65692 .07493 L
s
.45 1 0 r
.65852 .07218 m
.66041 .07164 L
s
1 .744 0 r
.66043 .07057 m
.66041 .07164 L
s
.025 0 1 r
.66043 .07057 m
.6618 .07184 L
s
0 .072 1 r
.64547 .08217 m
.64512 .0827 L
s
0 1 .939 r
.64547 .08217 m
.64653 .08322 L
s
1 .447 0 r
.64547 .08217 m
.64735 .08576 L
s
0 .589 1 r
.64547 .08217 m
.64546 .08586 L
s
0 .444 1 r
.64547 .08217 m
.6432 .08172 L
s
1 .149 0 r
.64547 .08217 m
.6431 .08018 L
s
0 1 .445 r
.64512 .0827 m
.64821 .0806 L
s
0 .892 1 r
.64512 .0827 m
.64653 .08322 L
s
.999 1 0 r
.64512 .0827 m
.64778 .08096 L
s
.428 1 0 r
.64512 .0827 m
.64546 .08586 L
s
.047 1 0 r
.64512 .0827 m
.6457 .08678 L
s
0 1 .389 r
.64512 .0827 m
.64671 .08392 L
s
.231 1 0 r
.64512 .0827 m
.64482 .08659 L
s
0 1 .933 r
.64512 .0827 m
.6431 .08018 L
s
1 .545 0 r
.64512 .0827 m
.64277 .0817 L
s
1 .053 0 r
.64512 .0827 m
.64581 .07762 L
s
0 1 .866 r
.64512 .0827 m
.64315 .081 L
s
0 .185 1 r
.64821 .0806 m
.65434 .07532 L
s
.188 0 1 r
.64821 .0806 m
.64778 .08096 L
s
1 .436 0 r
.64821 .0806 m
.65257 .07773 L
s
0 .876 1 r
.64821 .0806 m
.64482 .08659 L
s
0 .494 1 r
.64821 .0806 m
.64713 .08389 L
s
0 1 .732 r
.64821 .0806 m
.64315 .081 L
s
0 1 .773 r
.64821 .0806 m
.64514 .07871 L
s
0 .827 1 r
.65434 .07532 m
.65868 .07236 L
s
.734 1 0 r
.65434 .07532 m
.65257 .07773 L
s
0 1 .222 r
.65434 .07532 m
.65692 .07493 L
s
.514 1 0 r
.65868 .07236 m
.66044 .07319 L
s
0 1 .954 r
.65868 .07236 m
.65692 .07493 L
s
0 .059 1 r
.65868 .07236 m
.66041 .07164 L
s
.312 1 0 r
.66044 .07319 m
.66041 .07164 L
s
0 1 .945 r
.66044 .07319 m
.6618 .07184 L
s
1 .494 0 r
.6457 .08258 m
.64632 .08242 L
s
0 .665 1 r
.6457 .08258 m
.64653 .08322 L
s
.055 0 1 r
.6457 .08258 m
.64723 .08619 L
s
.091 1 0 r
.6457 .08258 m
.64585 .08666 L
s
0 1 .969 r
.6457 .08258 m
.6453 .07924 L
s
1 .658 0 r
.6457 .08258 m
.64266 .08231 L
s
0 1 .302 r
.64632 .08242 m
.64941 .07981 L
s
0 1 .142 r
.64632 .08242 m
.64653 .08322 L
s
.526 1 0 r
.64632 .08242 m
.64778 .08096 L
s
0 1 .802 r
.64632 .08242 m
.64585 .08666 L
s
1 .796 0 r
.64632 .08242 m
.64546 .08819 L
s
1 .272 0 r
.64632 .08242 m
.64607 .08544 L
s
0 1 .002 r
.64632 .08242 m
.64786 .08436 L
s
0 .887 1 r
.64632 .08242 m
.64266 .08231 L
s
0 .368 1 r
.64632 .08242 m
.64471 .08049 L
s
.146 0 1 r
.64632 .08242 m
.64655 .07779 L
s
0 1 .326 r
.64632 .08242 m
.64626 .07911 L
s
.377 1 0 r
.64941 .07981 m
.65297 .08083 L
s
0 1 .022 r
.64941 .07981 m
.64778 .08096 L
s
0 .018 1 r
.64941 .07981 m
.65257 .07773 L
s
.959 1 0 r
.64941 .07981 m
.64786 .08436 L
s
1 .768 0 r
.64941 .07981 m
.64758 .08376 L
s
.137 1 0 r
.64941 .07981 m
.64626 .07911 L
s
.824 1 0 r
.64941 .07981 m
.64791 .07658 L
s
0 .246 1 r
.65297 .08083 m
.65791 .07386 L
s
.965 1 0 r
.65297 .08083 m
.65257 .07773 L
s
1 .205 0 r
.65297 .08083 m
.65692 .07493 L
s
.142 0 1 r
.65791 .07386 m
.66001 .07178 L
s
1 .505 0 r
.65791 .07386 m
.65692 .07493 L
s
.108 1 0 r
.65791 .07386 m
.66041 .07164 L
s
0 .856 1 r
.66001 .07178 m
.66041 .07164 L
s
1 .09 0 r
.66001 .07178 m
.6618 .07184 L
s
.024 1 0 r
.64603 .083 m
.64565 .08348 L
s
0 1 .509 r
.64603 .083 m
.64653 .08322 L
s
.391 1 0 r
.64603 .083 m
.64841 .08548 L
s
.64 1 0 r
.64603 .083 m
.64487 .08844 L
s
0 .326 1 r
.64603 .083 m
.64632 .0787 L
s
.066 1 0 r
.64603 .083 m
.64485 .07972 L
s
.391 1 0 r
.64565 .08348 m
.64959 .08006 L
s
.704 1 0 r
.64565 .08348 m
.64653 .08322 L
s
0 1 .538 r
.64565 .08348 m
.64778 .08096 L
s
0 1 .545 r
.64565 .08348 m
.64487 .08844 L
s
0 1 .842 r
.64565 .08348 m
.64471 .08871 L
s
0 1 .056 r
.64565 .08348 m
.64645 .08486 L
s
0 1 .011 r
.64565 .08348 m
.64753 .08471 L
s
0 .531 1 r
.64565 .08348 m
.64485 .07972 L
s
0 1 .168 r
.64565 .08348 m
.64424 .08069 L
s
0 .943 1 r
.64565 .08348 m
.64605 .07811 L
s
0 1 .187 r
.64565 .08348 m
.64719 .07786 L
s
.615 1 0 r
.64959 .08006 m
.65464 .07708 L
s
0 .469 1 r
.64959 .08006 m
.64778 .08096 L
s
1 .403 0 r
.64959 .08006 m
.65257 .07773 L
s
1 .216 0 r
.64959 .08006 m
.64753 .08471 L
s
.927 1 0 r
.64959 .08006 m
.6473 .08444 L
s
1 .564 0 r
.64959 .08006 m
.64719 .07786 L
s
0 1 .598 r
.64959 .08006 m
.64811 .07653 L
s
1 .969 0 r
.65464 .07708 m
.65766 .07666 L
s
.722 1 0 r
.65464 .07708 m
.65257 .07773 L
s
0 .602 1 r
.65464 .07708 m
.65692 .07493 L
s
.527 1 0 r
.65766 .07666 m
.65849 .07723 L
s
0 .848 1 r
.65766 .07666 m
.65692 .07493 L
s
.032 1 0 r
.65766 .07666 m
.66041 .07164 L
s
1 .09 0 r
.65849 .07723 m
.66041 .07164 L
s
.216 1 0 r
.65849 .07723 m
.6618 .07184 L
s
0 .111 1 r
.64764 .08222 m
.64704 .08269 L
s
1 .685 0 r
.64764 .08222 m
.64653 .08322 L
s
0 1 .153 r
.64764 .08222 m
.64883 .0858 L
s
0 1 .284 r
.64764 .08222 m
.64788 .08663 L
s
.425 1 0 r
.64764 .08222 m
.64478 .08108 L
s
.656 1 0 r
.64764 .08222 m
.64389 .08274 L
s
.755 1 0 r
.64704 .08269 m
.64958 .0804 L
s
0 .236 1 r
.64704 .08269 m
.64653 .08322 L
s
0 1 .496 r
.64704 .08269 m
.64778 .08096 L
s
0 1 .824 r
.64704 .08269 m
.64788 .08663 L
s
1 .478 0 r
.64704 .08269 m
.64787 .08585 L
s
.451 1 0 r
.64704 .08269 m
.64765 .08481 L
s
0 .253 1 r
.64704 .08269 m
.64903 .08421 L
s
.998 1 0 r
.64704 .08269 m
.64389 .08274 L
s
.006 1 0 r
.64704 .08269 m
.64432 .08121 L
s
0 1 .912 r
.64704 .08269 m
.6449 .08049 L
s
0 1 .024 r
.64704 .08269 m
.64638 .07958 L
s
0 .657 1 r
.64958 .0804 m
.65347 .08091 L
s
.402 1 0 r
.64958 .0804 m
.64778 .08096 L
s
0 .363 1 r
.64958 .0804 m
.65257 .07773 L
s
0 1 .082 r
.64958 .0804 m
.64903 .08421 L
s
.711 1 0 r
.64958 .0804 m
.64811 .08405 L
s
0 .586 1 r
.64958 .0804 m
.64638 .07958 L
s
.049 0 1 r
.64958 .0804 m
.64526 .08001 L
s
1 .649 0 r
.65347 .08091 m
.65708 .07726 L
s
.702 1 0 r
.65347 .08091 m
.65257 .07773 L
s
.358 1 0 r
.65347 .08091 m
.65692 .07493 L
s
0 .008 1 r
.65708 .07726 m
.65807 .07779 L
s
0 .681 1 r
.65708 .07726 m
.65692 .07493 L
s
.506 1 0 r
.65708 .07726 m
.66041 .07164 L
s
.474 1 0 r
.65807 .07779 m
.66041 .07164 L
s
1 .719 0 r
.65807 .07779 m
.6618 .07184 L
s
1 .406 0 r
.64413 .08488 m
.6456 .08291 L
s
0 1 .019 r
.64413 .08488 m
.64653 .08322 L
s
.055 0 1 r
.64413 .08488 m
.64697 .08681 L
s
.11 0 1 r
.64413 .08488 m
.64618 .08633 L
s
0 1 .659 r
.64413 .08488 m
.6446 .07986 L
s
0 .716 1 r
.64413 .08488 m
.64375 .08009 L
s
0 1 .888 r
.6456 .08291 m
.64899 .07991 L
s
0 1 .231 r
.6456 .08291 m
.64653 .08322 L
s
.031 0 1 r
.6456 .08291 m
.64778 .08096 L
s
0 1 .25 r
.6456 .08291 m
.64618 .08633 L
s
.939 1 0 r
.6456 .08291 m
.64666 .08621 L
s
0 .88 1 r
.6456 .08291 m
.64599 .0851 L
s
1 .906 0 r
.6456 .08291 m
.6455 .08687 L
s
0 .547 1 r
.6456 .08291 m
.64375 .08009 L
s
1 .306 0 r
.6456 .08291 m
.64384 .08047 L
s
0 .832 1 r
.6456 .08291 m
.6453 .07875 L
s
1 .316 0 r
.6456 .08291 m
.64454 .08044 L
s
0 .39 1 r
.64899 .07991 m
.65443 .07472 L
s
.979 1 0 r
.64899 .07991 m
.64778 .08096 L
s
.859 1 0 r
.64899 .07991 m
.65257 .07773 L
s
0 1 .904 r
.64899 .07991 m
.6455 .08687 L
s
.006 0 1 r
.64899 .07991 m
.64842 .08291 L
s
.771 1 0 r
.64899 .07991 m
.64454 .08044 L
s
0 1 .729 r
.64899 .07991 m
.64767 .07645 L
s
0 1 .299 r
.65443 .07472 m
.65778 .0736 L
s
0 1 .426 r
.65443 .07472 m
.65257 .07773 L
s
1 .381 0 r
.65443 .07472 m
.65692 .07493 L
s
.481 1 0 r
.65778 .0736 m
.65936 .07437 L
s
1 .432 0 r
.65778 .0736 m
.65692 .07493 L
s
0 .526 1 r
.65778 .0736 m
.66041 .07164 L
s
0 1 .131 r
.65936 .07437 m
.66041 .07164 L
s
1 .966 0 r
.65936 .07437 m
.6618 .07184 L
s
.444 1 0 r
.64653 .08322 m
.64778 .08096 L
s
0 1 .947 r
.64653 .08322 m
.64744 .08164 L
s
1 .583 0 r
.64653 .08322 m
.65089 .07913 L
s
0 1 .181 r
.64653 .08322 m
.65032 .07918 L
s
0 .899 1 r
.64653 .08322 m
.64897 .08526 L
s
1 .205 0 r
.64653 .08322 m
.64735 .08576 L
s
.601 1 0 r
.64653 .08322 m
.64723 .08619 L
s
1 .414 0 r
.64653 .08322 m
.64841 .08548 L
s
1 .812 0 r
.64653 .08322 m
.64883 .0858 L
s
0 1 .232 r
.64653 .08322 m
.64697 .08681 L
s
1 .498 0 r
.64653 .08322 m
.6447 .09024 L
s
0 .463 1 r
.64653 .08322 m
.6457 .08678 L
s
0 1 .356 r
.64653 .08322 m
.64546 .08819 L
s
0 .311 1 r
.64653 .08322 m
.64471 .08871 L
s
0 1 .759 r
.64653 .08322 m
.64787 .08585 L
s
0 1 .887 r
.64653 .08322 m
.64666 .08621 L
s
1 .158 0 r
.64653 .08322 m
.64589 .08694 L
s
0 .124 1 r
.64653 .08322 m
.64858 .08512 L
s
1 .077 0 r
.64653 .08322 m
.65048 .08387 L
s
1 .945 0 r
.64653 .08322 m
.65045 .08355 L
s
.433 1 0 r
.64653 .08322 m
.64656 .07871 L
s
0 .025 1 r
.64653 .08322 m
.6432 .08172 L
s
1 .675 0 r
.64653 .08322 m
.6453 .07924 L
s
0 .793 1 r
.64653 .08322 m
.64632 .0787 L
s
.943 1 0 r
.64653 .08322 m
.64478 .08108 L
s
0 1 .299 r
.64653 .08322 m
.6446 .07986 L
s
1 .595 0 r
.64653 .08322 m
.64543 .07977 L
s
1 .424 0 r
.64653 .08322 m
.64277 .0817 L
s
0 .619 1 r
.64653 .08322 m
.64471 .08049 L
s
1 .863 0 r
.64653 .08322 m
.64424 .08069 L
s
0 1 .959 r
.64653 .08322 m
.64432 .08121 L
s
1 .004 0 r
.64653 .08322 m
.64384 .08047 L
s
1 .586 0 r
.64653 .08322 m
.64422 .08044 L
s
1 .912 0 r
.64653 .08322 m
.64611 .07847 L
s
0 1 .259 r
.64653 .08322 m
.64845 .07633 L
s
.063 0 1 r
.64653 .08322 m
.64818 .07709 L
s
1 .575 0 r
.64778 .08096 m
.65257 .07773 L
s
0 .82 1 r
.64778 .08096 m
.65025 .07807 L
s
.749 1 0 r
.64778 .08096 m
.65156 .07659 L
s
1 .647 0 r
.64778 .08096 m
.65095 .07867 L
s
.616 1 0 r
.64778 .08096 m
.64589 .08694 L
s
0 1 .637 r
.64778 .08096 m
.64678 .08431 L
s
0 .804 1 r
.64778 .08096 m
.64671 .08392 L
s
0 .912 1 r
.64778 .08096 m
.64607 .08544 L
s
1 .631 0 r
.64778 .08096 m
.64645 .08486 L
s
0 .23 1 r
.64778 .08096 m
.64765 .08481 L
s
0 .667 1 r
.64778 .08096 m
.64599 .0851 L
s
.113 0 1 r
.64778 .08096 m
.64877 .08251 L
s
0 1 .59 r
.64778 .08096 m
.64713 .08389 L
s
0 .524 1 r
.64778 .08096 m
.64758 .08376 L
s
0 .243 1 r
.64778 .08096 m
.6473 .08444 L
s
0 .383 1 r
.64778 .08096 m
.64811 .08405 L
s
0 1 .817 r
.64778 .08096 m
.64842 .08291 L
s
0 .711 1 r
.64778 .08096 m
.64995 .08279 L
s
0 1 .523 r
.64778 .08096 m
.64929 .08305 L
s
0 .804 1 r
.64778 .08096 m
.65076 .08103 L
s
0 1 .327 r
.64778 .08096 m
.65074 .08165 L
s
1 .737 0 r
.64778 .08096 m
.64422 .08044 L
s
0 1 .455 r
.64778 .08096 m
.64655 .07738 L
s
0 .212 1 r
.64778 .08096 m
.64581 .07762 L
s
0 1 .625 r
.64778 .08096 m
.64655 .07779 L
s
.499 1 0 r
.64778 .08096 m
.64605 .07811 L
s
0 .056 1 r
.64778 .08096 m
.6449 .08049 L
s
.039 0 1 r
.64778 .08096 m
.6453 .07875 L
s
.168 1 0 r
.64778 .08096 m
.64848 .07579 L
s
1 .189 0 r
.64778 .08096 m
.64514 .07871 L
s
0 1 .733 r
.64778 .08096 m
.64791 .07658 L
s
.745 1 0 r
.64778 .08096 m
.64811 .07653 L
s
0 1 .888 r
.64778 .08096 m
.64526 .08001 L
s
.474 1 0 r
.64778 .08096 m
.64767 .07645 L
s
0 .888 1 r
.64778 .08096 m
.64945 .0752 L
s
1 .551 0 r
.64778 .08096 m
.64719 .07725 L
s
.76 1 0 r
.64778 .08096 m
.64994 .07361 L
s
0 1 .852 r
.64778 .08096 m
.64967 .07532 L
s
0 .129 1 r
.65257 .07773 m
.65692 .07493 L
s
.034 1 0 r
.65257 .07773 m
.65461 .07321 L
s
0 .553 1 r
.65257 .07773 m
.65518 .07366 L
s
0 1 .661 r
.65257 .07773 m
.6558 .07468 L
s
1 .989 0 r
.65257 .07773 m
.64995 .08279 L
s
0 .651 1 r
.65257 .07773 m
.64945 .0752 L
s
.829 1 0 r
.65692 .07493 m
.66041 .07164 L
s
.258 1 0 r
.65692 .07493 m
.6581 .07182 L
s
1 .392 0 r
.65692 .07493 m
.65858 .07431 L
s
1 .345 0 r
.65692 .07493 m
.65946 .07439 L
s
.572 1 0 r
.66041 .07164 m
.6618 .07184 L
s
.104 1 0 r
.66041 .07164 m
.66231 .06795 L
s
0 1 .259 r
.66041 .07164 m
.66223 .06723 L
s
0 .033 1 r
.66041 .07164 m
.66367 .06614 L
s
.912 1 0 r
.6618 .07184 m
.66301 .07246 L
s
.445 1 0 r
.6618 .07184 m
.66509 .06602 L
s
0 1 .914 r
.6618 .07184 m
.66501 .06803 L
s
0 1 .845 r
.64897 .07941 m
.64744 .08164 L
s
0 1 .852 r
.64897 .07941 m
.64901 .0847 L
s
.136 1 0 r
.64897 .07941 m
.64557 .07881 L
s
0 1 .16 r
.65284 .07792 m
.65089 .07913 L
s
0 1 .849 r
.65284 .07792 m
.65182 .08345 L
s
.204 1 0 r
.65284 .07792 m
.65085 .07415 L
s
1 .166 0 r
.65147 .07959 m
.65032 .07918 L
s
1 .997 0 r
.65147 .07959 m
.65136 .08335 L
s
1 .794 0 r
.65147 .07959 m
.6478 .0782 L
s
0 1 .867 r
.65025 .07807 m
.65135 .07723 L
s
1 .111 0 r
.65025 .07807 m
.64929 .08305 L
s
0 .752 1 r
.65025 .07807 m
.65043 .08241 L
s
0 .188 1 r
.65025 .07807 m
.64719 .07725 L
s
.959 1 0 r
.65025 .07807 m
.6488 .07541 L
s
0 1 .092 r
.65461 .07321 m
.65512 .0722 L
s
.868 1 0 r
.6581 .07182 m
.65837 .07185 L
s
0 1 .306 r
.66231 .06795 m
.6624 .06758 L
s
0 .775 1 r
.64744 .08164 m
.64858 .08512 L
s
0 1 .104 r
.64744 .08164 m
.64901 .0847 L
s
0 .354 1 r
.64744 .08164 m
.64611 .07847 L
s
0 .286 1 r
.64744 .08164 m
.64557 .07881 L
s
.025 0 1 r
.65156 .07659 m
.6534 .07471 L
s
0 1 .486 r
.65156 .07659 m
.65076 .08103 L
s
0 .822 1 r
.65156 .07659 m
.65183 .08111 L
s
1 .003 0 r
.65156 .07659 m
.64994 .07361 L
s
0 1 .025 r
.65156 .07659 m
.65043 .07354 L
s
.592 1 0 r
.65518 .07366 m
.65573 .07388 L
s
.956 1 0 r
.65858 .07431 m
.659 .07442 L
s
.81 1 0 r
.66223 .06723 m
.66289 .06591 L
s
1 .745 0 r
.65089 .07913 m
.65048 .08387 L
s
0 .05 1 r
.65089 .07913 m
.65182 .08345 L
s
.199 1 0 r
.65089 .07913 m
.64845 .07633 L
s
.192 1 0 r
.65089 .07913 m
.65085 .07415 L
s
0 1 .578 r
.65095 .07867 m
.65215 .07889 L
s
0 .377 1 r
.65095 .07867 m
.65074 .08165 L
s
0 .317 1 r
.65095 .07867 m
.65258 .08087 L
s
0 1 .579 r
.65095 .07867 m
.64967 .07532 L
s
.88 1 0 r
.65095 .07867 m
.65114 .07415 L
s
.113 1 0 r
.6558 .07468 m
.65663 .07505 L
s
.945 1 0 r
.65946 .07439 m
.65987 .07453 L
s
.211 1 0 r
.66367 .06614 m
.66202 .07027 L
s
1 .405 0 r
.65032 .07918 m
.65045 .08355 L
s
.202 1 0 r
.65032 .07918 m
.65136 .08335 L
s
0 .144 1 r
.65032 .07918 m
.64818 .07709 L
s
.177 1 0 r
.65032 .07918 m
.6478 .0782 L
s
1 .688 0 r
.65135 .07723 m
.65043 .08241 L
s
0 1 .811 r
.65135 .07723 m
.6488 .07541 L
s
1 .439 0 r
.6534 .07471 m
.65183 .08111 L
s
1 .893 0 r
.6534 .07471 m
.65043 .07354 L
s
0 1 .036 r
.65215 .07889 m
.65258 .08087 L
s
1 .709 0 r
.65215 .07889 m
.65114 .07415 L
s
.034 0 1 r
.64503 .07479 m
.64842 .0711 L
s
.824 1 0 r
.64503 .07479 m
.64403 .07662 L
s
1 .054 0 r
.64503 .07479 m
.6422 .07764 L
s
0 1 .166 r
.64503 .07479 m
.64666 .0731 L
s
.349 1 0 r
.64503 .07479 m
.64265 .07784 L
s
0 .737 1 r
.64503 .07479 m
.64693 .07311 L
s
0 .861 1 r
.64503 .07479 m
.64611 .07847 L
s
0 .646 1 r
.64503 .07479 m
.64557 .07881 L
s
.113 1 0 r
.64503 .07479 m
.6488 .07541 L
s
0 1 .76 r
.64503 .07479 m
.64134 .07472 L
s
0 1 .455 r
.64503 .07479 m
.6411 .0743 L
s
0 1 .419 r
.64503 .07479 m
.64371 .07185 L
s
0 .096 1 r
.64842 .0711 m
.65268 .06643 L
s
.61 1 0 r
.64842 .0711 m
.64586 .07456 L
s
0 1 .644 r
.64842 .0711 m
.64666 .0731 L
s
.449 1 0 r
.64842 .0711 m
.65034 .07037 L
s
.446 1 0 r
.64842 .0711 m
.64693 .07311 L
s
.805 1 0 r
.64842 .0711 m
.6523 .0647 L
s
.745 1 0 r
.64842 .0711 m
.64719 .07725 L
s
.618 1 0 r
.64842 .0711 m
.6488 .07541 L
s
0 1 .003 r
.64842 .0711 m
.64547 .06957 L
s
0 1 .183 r
.64842 .0711 m
.64371 .07185 L
s
0 1 .371 r
.65268 .06643 m
.65544 .06514 L
s
.275 1 0 r
.65268 .06643 m
.64983 .07005 L
s
.07 0 1 r
.65268 .06643 m
.65034 .07037 L
s
0 .344 1 r
.65268 .06643 m
.65572 .06185 L
s
.517 1 0 r
.65268 .06643 m
.6523 .0647 L
s
1 .821 0 r
.65268 .06643 m
.65608 .0621 L
s
.588 1 0 r
.65544 .06514 m
.65625 .06522 L
s
.783 1 0 r
.65544 .06514 m
.65323 .0666 L
s
0 .286 1 r
.65544 .06514 m
.65572 .06185 L
s
0 .028 1 r
.65544 .06514 m
.65695 .06577 L
s
0 1 .318 r
.65544 .06514 m
.65608 .0621 L
s
.745 1 0 r
.65544 .06514 m
.65751 .06597 L
s
0 .675 1 r
.65625 .06522 m
.65924 .05888 L
s
0 .787 1 r
.65625 .06522 m
.65562 .06478 L
s
.252 1 0 r
.65625 .06522 m
.65695 .06577 L
s
1 .485 0 r
.65625 .06522 m
.65751 .06597 L
s
0 1 .405 r
.65625 .06522 m
.66028 .05706 L
s
1 .976 0 r
.65924 .05888 m
.657 .06299 L
s
0 1 .885 r
.65924 .05888 m
.66026 .05616 L
s
.34 1 0 r
.65924 .05888 m
.66028 .05706 L
s
0 1 .716 r
.64815 .07154 m
.64981 .06934 L
s
.452 1 0 r
.64815 .07154 m
.64403 .07662 L
s
1 .358 0 r
.64815 .07154 m
.64972 .06995 L
s
0 .861 1 r
.64815 .07154 m
.64921 .06958 L
s
0 .879 1 r
.64815 .07154 m
.64799 .07136 L
s
1 .528 0 r
.64815 .07154 m
.65087 .06727 L
s
.021 0 1 r
.64815 .07154 m
.64845 .07633 L
s
.124 1 0 r
.64815 .07154 m
.65085 .07415 L
s
0 .695 1 r
.64815 .07154 m
.65043 .07354 L
s
.069 0 1 r
.64815 .07154 m
.64405 .07164 L
s
.574 1 0 r
.64815 .07154 m
.64688 .06801 L
s
1 .561 0 r
.64815 .07154 m
.64741 .0668 L
s
1 .6 0 r
.64981 .06934 m
.65363 .06317 L
s
0 1 .924 r
.64981 .06934 m
.64586 .07456 L
s
.156 0 1 r
.64981 .06934 m
.64921 .06958 L
s
1 .304 0 r
.64981 .06934 m
.65217 .0651 L
s
0 .561 1 r
.64981 .06934 m
.65087 .06727 L
s
1 .611 0 r
.64981 .06934 m
.65245 .06527 L
s
1 .409 0 r
.64981 .06934 m
.64994 .07361 L
s
.591 1 0 r
.64981 .06934 m
.65043 .07354 L
s
.23 1 0 r
.64981 .06934 m
.64664 .06769 L
s
1 .777 0 r
.64981 .06934 m
.64741 .0668 L
s
.827 1 0 r
.65363 .06317 m
.65668 .05956 L
s
.384 1 0 r
.65363 .06317 m
.64983 .07005 L
s
1 .096 0 r
.65363 .06317 m
.65217 .0651 L
s
0 1 .122 r
.65363 .06317 m
.65629 .05926 L
s
1 .927 0 r
.65363 .06317 m
.65245 .06527 L
s
.288 1 0 r
.65363 .06317 m
.6548 .0625 L
s
1 .15 0 r
.65668 .05956 m
.65862 .05908 L
s
0 .565 1 r
.65668 .05956 m
.65323 .0666 L
s
0 1 .128 r
.65668 .05956 m
.65629 .05926 L
s
.037 1 0 r
.65668 .05956 m
.65832 .05858 L
s
0 1 .228 r
.65668 .05956 m
.6548 .0625 L
s
0 1 .641 r
.65668 .05956 m
.65756 .06005 L
s
0 1 .993 r
.65862 .05908 m
.65949 .05941 L
s
0 1 .826 r
.65862 .05908 m
.65562 .06478 L
s
1 .262 0 r
.65862 .05908 m
.65832 .05858 L
s
0 .698 1 r
.65862 .05908 m
.65756 .06005 L
s
0 .925 1 r
.65862 .05908 m
.66023 .05962 L
s
0 .34 1 r
.65949 .05941 m
.657 .06299 L
s
.975 1 0 r
.65949 .05941 m
.65839 .06276 L
s
1 .331 0 r
.65949 .05941 m
.66023 .05962 L
s
1 .095 0 r
.64763 .07336 m
.64945 .07144 L
s
0 1 .99 r
.64763 .07336 m
.64403 .07662 L
s
1 .842 0 r
.64763 .07336 m
.64798 .0734 L
s
.149 1 0 r
.64763 .07336 m
.64868 .07227 L
s
0 .793 1 r
.64763 .07336 m
.64624 .07516 L
s
1 .029 0 r
.64763 .07336 m
.65036 .06936 L
s
.307 1 0 r
.64763 .07336 m
.64818 .07709 L
s
0 .919 1 r
.64763 .07336 m
.6478 .0782 L
s
0 .883 1 r
.64763 .07336 m
.65114 .07415 L
s
0 .709 1 r
.64763 .07336 m
.64326 .07381 L
s
0 1 .77 r
.64763 .07336 m
.64537 .07087 L
s
0 .58 1 r
.64763 .07336 m
.64605 .07095 L
s
1 .352 0 r
.64945 .07144 m
.65237 .07034 L
s
.828 1 0 r
.64945 .07144 m
.64586 .07456 L
s
0 .944 1 r
.64945 .07144 m
.64868 .07227 L
s
0 1 .621 r
.64945 .07144 m
.65196 .07084 L
s
.482 1 0 r
.64945 .07144 m
.65036 .06936 L
s
0 1 .552 r
.64945 .07144 m
.65159 .07087 L
s
0 .768 1 r
.64945 .07144 m
.64967 .07532 L
s
0 .809 1 r
.64945 .07144 m
.65114 .07415 L
s
0 .384 1 r
.64945 .07144 m
.64527 .07167 L
s
0 1 .586 r
.64945 .07144 m
.64605 .07095 L
s
.476 1 0 r
.65237 .07034 m
.65483 .06769 L
s
0 .534 1 r
.65237 .07034 m
.64983 .07005 L
s
1 .271 0 r
.65237 .07034 m
.65196 .07084 L
s
0 1 .981 r
.65237 .07034 m
.65415 .06829 L
s
.905 1 0 r
.65237 .07034 m
.65159 .07087 L
s
0 1 .279 r
.65237 .07034 m
.65468 .06866 L
s
0 1 .723 r
.65483 .06769 m
.65748 .06377 L
s
.838 1 0 r
.65483 .06769 m
.65323 .0666 L
s
.648 1 0 r
.65483 .06769 m
.65415 .06829 L
s
.134 1 0 r
.65483 .06769 m
.65565 .06799 L
s
0 .21 1 r
.65483 .06769 m
.65468 .06866 L
s
0 .347 1 r
.65483 .06769 m
.65556 .06802 L
s
1 .598 0 r
.65748 .06377 m
.6577 .06321 L
s
1 .808 0 r
.65748 .06377 m
.65562 .06478 L
s
.294 1 0 r
.65748 .06377 m
.65565 .06799 L
s
0 .031 1 r
.65748 .06377 m
.65556 .06802 L
s
0 1 .633 r
.65748 .06377 m
.65817 .06263 L
s
.113 0 1 r
.6577 .06321 m
.657 .06299 L
s
0 1 .971 r
.6577 .06321 m
.65923 .06267 L
s
1 .455 0 r
.6577 .06321 m
.65817 .06263 L
s
0 1 .606 r
.64524 .07532 m
.64493 .0753 L
s
0 1 .48 r
.64524 .07532 m
.64403 .07662 L
s
1 .753 0 r
.64524 .07532 m
.64656 .07871 L
s
1 .113 0 r
.64524 .07532 m
.64519 .07957 L
s
0 .181 1 r
.64524 .07532 m
.64377 .07199 L
s
0 1 .06 r
.64524 .07532 m
.64333 .07223 L
s
0 1 .934 r
.64493 .0753 m
.64729 .07257 L
s
1 .88 0 r
.64493 .0753 m
.64403 .07662 L
s
0 .922 1 r
.64493 .0753 m
.64586 .07456 L
s
0 .896 1 r
.64493 .0753 m
.64519 .07957 L
s
0 1 .838 r
.64493 .0753 m
.64543 .07977 L
s
.004 1 0 r
.64493 .0753 m
.64655 .07738 L
s
.156 0 1 r
.64493 .0753 m
.64627 .07793 L
s
.124 1 0 r
.64493 .0753 m
.64333 .07223 L
s
0 1 .112 r
.64493 .0753 m
.64338 .07241 L
s
0 .547 1 r
.64493 .0753 m
.64268 .07316 L
s
.319 1 0 r
.64493 .0753 m
.64362 .0718 L
s
1 .828 0 r
.64729 .07257 m
.64934 .07257 L
s
.924 1 0 r
.64729 .07257 m
.64586 .07456 L
s
1 .028 0 r
.64729 .07257 m
.64983 .07005 L
s
.397 1 0 r
.64729 .07257 m
.64627 .07793 L
s
0 1 .12 r
.64729 .07257 m
.64848 .07579 L
s
0 .335 1 r
.64729 .07257 m
.64362 .0718 L
s
0 1 .094 r
.64729 .07257 m
.64422 .07207 L
s
.006 1 0 r
.64934 .07257 m
.65391 .06434 L
s
0 .8 1 r
.64934 .07257 m
.64983 .07005 L
s
.862 1 0 r
.64934 .07257 m
.65323 .0666 L
s
0 1 .826 r
.65391 .06434 m
.65477 .0645 L
s
1 .755 0 r
.65391 .06434 m
.65323 .0666 L
s
0 .652 1 r
.65391 .06434 m
.65562 .06478 L
s
0 .218 1 r
.65477 .0645 m
.65562 .06478 L
s
1 .627 0 r
.65477 .0645 m
.657 .06299 L
s
.05 1 0 r
.64101 .07959 m
.64277 .07748 L
s
1 .469 0 r
.64101 .07959 m
.64403 .07662 L
s
0 1 .325 r
.64101 .07959 m
.6432 .08172 L
s
0 .624 1 r
.64101 .07959 m
.6431 .08018 L
s
0 .088 1 r
.64101 .07959 m
.63892 .07831 L
s
0 .824 1 r
.64101 .07959 m
.64015 .0754 L
s
0 1 .804 r
.64277 .07748 m
.64572 .07495 L
s
.788 1 0 r
.64277 .07748 m
.64403 .07662 L
s
1 .106 0 r
.64277 .07748 m
.64586 .07456 L
s
.046 1 0 r
.64277 .07748 m
.6431 .08018 L
s
0 1 .687 r
.64277 .07748 m
.64277 .0817 L
s
0 1 .226 r
.64277 .07748 m
.64581 .07762 L
s
.058 1 0 r
.64277 .07748 m
.64315 .081 L
s
1 .824 0 r
.64277 .07748 m
.64015 .0754 L
s
1 .379 0 r
.64277 .07748 m
.64197 .07384 L
s
.247 1 0 r
.64277 .07748 m
.64154 .07492 L
s
0 .343 1 r
.64277 .07748 m
.64294 .07243 L
s
1 .362 0 r
.64572 .07495 m
.64943 .07336 L
s
0 1 .979 r
.64572 .07495 m
.64586 .07456 L
s
1 .24 0 r
.64572 .07495 m
.64983 .07005 L
s
.817 1 0 r
.64572 .07495 m
.64315 .081 L
s
1 .982 0 r
.64572 .07495 m
.64514 .07871 L
s
.832 1 0 r
.64572 .07495 m
.64294 .07243 L
s
.93 1 0 r
.64572 .07495 m
.64426 .07115 L
s
0 1 .515 r
.64943 .07336 m
.65376 .06593 L
s
1 .132 0 r
.64943 .07336 m
.64983 .07005 L
s
.438 1 0 r
.64943 .07336 m
.65323 .0666 L
s
0 .46 1 r
.65376 .06593 m
.65478 .06634 L
s
.244 1 0 r
.65376 .06593 m
.65323 .0666 L
s
0 .317 1 r
.65376 .06593 m
.65562 .06478 L
s
1 .397 0 r
.65478 .06634 m
.65562 .06478 L
s
0 1 .93 r
.65478 .06634 m
.657 .06299 L
s
0 1 .711 r
.64309 .07734 m
.64404 .07706 L
s
1 .092 0 r
.64309 .07734 m
.64403 .07662 L
s
0 .408 1 r
.64309 .07734 m
.6453 .07924 L
s
.162 0 1 r
.64309 .07734 m
.64266 .08231 L
s
0 .041 1 r
.64309 .07734 m
.64178 .07413 L
s
0 .463 1 r
.64309 .07734 m
.64135 .07517 L
s
0 .644 1 r
.64404 .07706 m
.64707 .07405 L
s
.047 0 1 r
.64404 .07706 m
.64403 .07662 L
s
0 .3 1 r
.64404 .07706 m
.64586 .07456 L
s
0 .325 1 r
.64404 .07706 m
.64266 .08231 L
s
.142 0 1 r
.64404 .07706 m
.64471 .08049 L
s
.404 1 0 r
.64404 .07706 m
.64655 .07779 L
s
0 1 .808 r
.64404 .07706 m
.64626 .07911 L
s
.309 1 0 r
.64404 .07706 m
.64135 .07517 L
s
.037 1 0 r
.64404 .07706 m
.64067 .07675 L
s
1 .434 0 r
.64404 .07706 m
.64301 .07357 L
s
0 .58 1 r
.64404 .07706 m
.64323 .07422 L
s
0 1 .008 r
.64707 .07405 m
.65035 .07283 L
s
0 1 .424 r
.64707 .07405 m
.64586 .07456 L
s
0 1 .574 r
.64707 .07405 m
.64983 .07005 L
s
0 .91 1 r
.64707 .07405 m
.64626 .07911 L
s
1 .873 0 r
.64707 .07405 m
.64791 .07658 L
s
1 .856 0 r
.64707 .07405 m
.64323 .07422 L
s
0 1 .822 r
.64707 .07405 m
.64405 .07269 L
s
0 1 .513 r
.65035 .07283 m
.65345 .06797 L
s
0 .429 1 r
.65035 .07283 m
.64983 .07005 L
s
1 .399 0 r
.65035 .07283 m
.65323 .0666 L
s
0 .194 1 r
.65345 .06797 m
.65401 .0682 L
s
0 .333 1 r
.65345 .06797 m
.65323 .0666 L
s
0 1 .439 r
.65345 .06797 m
.65562 .06478 L
s
0 1 .317 r
.65401 .0682 m
.65562 .06478 L
s
0 1 .308 r
.65401 .0682 m
.657 .06299 L
s
0 1 .6 r
.64434 .07622 m
.6447 .07595 L
s
0 1 .775 r
.64434 .07622 m
.64403 .07662 L
s
1 .707 0 r
.64434 .07622 m
.64632 .0787 L
s
1 .509 0 r
.64434 .07622 m
.64485 .07972 L
s
0 1 .825 r
.64434 .07622 m
.64186 .07464 L
s
.404 1 0 r
.64434 .07622 m
.64323 .07282 L
s
0 .344 1 r
.6447 .07595 m
.64713 .07417 L
s
0 1 .447 r
.6447 .07595 m
.64403 .07662 L
s
0 .531 1 r
.6447 .07595 m
.64586 .07456 L
s
.951 1 0 r
.6447 .07595 m
.64485 .07972 L
s
0 1 .009 r
.6447 .07595 m
.64424 .08069 L
s
0 .563 1 r
.6447 .07595 m
.64605 .07811 L
s
0 1 .87 r
.6447 .07595 m
.64719 .07786 L
s
1 .515 0 r
.6447 .07595 m
.64323 .07282 L
s
.084 1 0 r
.6447 .07595 m
.64076 .07631 L
s
0 .693 1 r
.6447 .07595 m
.64281 .07358 L
s
0 .76 1 r
.6447 .07595 m
.64289 .07476 L
s
1 .038 0 r
.64713 .07417 m
.65189 .06686 L
s
.459 1 0 r
.64713 .07417 m
.64586 .07456 L
s
0 1 .06 r
.64713 .07417 m
.64983 .07005 L
s
1 .836 0 r
.64713 .07417 m
.64719 .07786 L
s
.611 1 0 r
.64713 .07417 m
.64811 .07653 L
s
0 .915 1 r
.64713 .07417 m
.64289 .07476 L
s
1 .59 0 r
.64713 .07417 m
.64531 .07055 L
s
0 .421 1 r
.65189 .06686 m
.65476 .06549 L
s
0 .385 1 r
.65189 .06686 m
.64983 .07005 L
s
0 1 .299 r
.65189 .06686 m
.65323 .0666 L
s
0 1 .096 r
.65476 .06549 m
.65585 .06604 L
s
.878 1 0 r
.65476 .06549 m
.65323 .0666 L
s
0 .629 1 r
.65476 .06549 m
.65562 .06478 L
s
0 1 .324 r
.65585 .06604 m
.65562 .06478 L
s
.363 1 0 r
.65585 .06604 m
.657 .06299 L
s
1 .853 0 r
.64345 .07805 m
.64423 .07746 L
s
0 1 .789 r
.64345 .07805 m
.64403 .07662 L
s
.061 1 0 r
.64345 .07805 m
.64478 .08108 L
s
1 .853 0 r
.64345 .07805 m
.64389 .08274 L
s
.932 1 0 r
.64345 .07805 m
.64133 .07555 L
s
0 .783 1 r
.64345 .07805 m
.64126 .07635 L
s
.765 1 0 r
.64423 .07746 m
.64733 .07422 L
s
0 1 .602 r
.64423 .07746 m
.64403 .07662 L
s
0 .866 1 r
.64423 .07746 m
.64586 .07456 L
s
1 .618 0 r
.64423 .07746 m
.64389 .08274 L
s
0 .868 1 r
.64423 .07746 m
.64432 .08121 L
s
1 .027 0 r
.64423 .07746 m
.6449 .08049 L
s
1 .537 0 r
.64423 .07746 m
.64638 .07958 L
s
.902 1 0 r
.64423 .07746 m
.64126 .07635 L
s
1 .216 0 r
.64423 .07746 m
.64165 .07543 L
s
0 1 .577 r
.64423 .07746 m
.64233 .07493 L
s
0 .076 1 r
.64423 .07746 m
.64426 .07288 L
s
0 .362 1 r
.64733 .07422 m
.65169 .06668 L
s
.195 0 1 r
.64733 .07422 m
.64586 .07456 L
s
.556 1 0 r
.64733 .07422 m
.64983 .07005 L
s
0 .576 1 r
.64733 .07422 m
.64638 .07958 L
s
1 .244 0 r
.64733 .07422 m
.64526 .08001 L
s
1 .188 0 r
.64733 .07422 m
.64426 .07288 L
s
0 1 .336 r
.64733 .07422 m
.64409 .07254 L
s
1 .403 0 r
.65169 .06668 m
.65409 .06694 L
s
1 .154 0 r
.65169 .06668 m
.64983 .07005 L
s
1 .34 0 r
.65169 .06668 m
.65323 .0666 L
s
1 .013 0 r
.65409 .06694 m
.65483 .06733 L
s
0 1 .938 r
.65409 .06694 m
.65323 .0666 L
s
.485 1 0 r
.65409 .06694 m
.65562 .06478 L
s
0 1 .812 r
.65483 .06733 m
.65562 .06478 L
s
.376 1 0 r
.65483 .06733 m
.657 .06299 L
s
0 .533 1 r
.64191 .07841 m
.64371 .07629 L
s
1 .385 0 r
.64191 .07841 m
.64403 .07662 L
s
0 1 .359 r
.64191 .07841 m
.6446 .07986 L
s
0 .22 1 r
.64191 .07841 m
.64375 .08009 L
s
1 .941 0 r
.64191 .07841 m
.64043 .07556 L
s
0 .243 1 r
.64191 .07841 m
.63982 .07601 L
s
1 .309 0 r
.64371 .07629 m
.64667 .07362 L
s
.65 1 0 r
.64371 .07629 m
.64403 .07662 L
s
0 1 .436 r
.64371 .07629 m
.64586 .07456 L
s
.774 1 0 r
.64371 .07629 m
.64375 .08009 L
s
.039 0 1 r
.64371 .07629 m
.64384 .08047 L
s
0 1 .738 r
.64371 .07629 m
.6453 .07875 L
s
0 .469 1 r
.64371 .07629 m
.64454 .08044 L
s
0 1 .368 r
.64371 .07629 m
.63982 .07601 L
s
.169 1 0 r
.64371 .07629 m
.64112 .0747 L
s
.815 1 0 r
.64371 .07629 m
.64103 .07602 L
s
0 1 .857 r
.64371 .07629 m
.64217 .07449 L
s
0 1 .685 r
.64667 .07362 m
.65013 .07197 L
s
1 .064 0 r
.64667 .07362 m
.64586 .07456 L
s
.51 1 0 r
.64667 .07362 m
.64983 .07005 L
s
0 .75 1 r
.64667 .07362 m
.64454 .08044 L
s
.037 0 1 r
.64667 .07362 m
.64767 .07645 L
s
1 1 0 r
.64667 .07362 m
.64217 .07449 L
s
1 .716 0 r
.64667 .07362 m
.64449 .07151 L
s
0 1 .426 r
.65013 .07197 m
.65189 .07146 L
s
1 .279 0 r
.65013 .07197 m
.64983 .07005 L
s
0 1 .961 r
.65013 .07197 m
.65323 .0666 L
s
0 .014 1 r
.65189 .07146 m
.65234 .0718 L
s
0 .489 1 r
.65189 .07146 m
.65323 .0666 L
s
1 .34 0 r
.65189 .07146 m
.65562 .06478 L
s
1 .566 0 r
.65234 .0718 m
.65562 .06478 L
s
.467 1 0 r
.65234 .0718 m
.657 .06299 L
s
0 1 .327 r
.64403 .07662 m
.64586 .07456 L
s
0 1 .719 r
.64403 .07662 m
.64265 .07784 L
s
0 1 .264 r
.64403 .07662 m
.64799 .07136 L
s
1 .798 0 r
.64403 .07662 m
.64624 .07516 L
s
1 .556 0 r
.64403 .07662 m
.64656 .07871 L
s
0 .741 1 r
.64403 .07662 m
.6432 .08172 L
s
0 1 .329 r
.64403 .07662 m
.6453 .07924 L
s
0 1 .667 r
.64403 .07662 m
.64632 .0787 L
s
1 .395 0 r
.64403 .07662 m
.64478 .08108 L
s
1 .084 0 r
.64403 .07662 m
.6446 .07986 L
s
0 1 .508 r
.64403 .07662 m
.64543 .07977 L
s
.773 1 0 r
.64403 .07662 m
.64277 .0817 L
s
0 .054 1 r
.64403 .07662 m
.64471 .08049 L
s
1 .126 0 r
.64403 .07662 m
.64424 .08069 L
s
1 .155 0 r
.64403 .07662 m
.64432 .08121 L
s
0 1 .963 r
.64403 .07662 m
.64384 .08047 L
s
0 .729 1 r
.64403 .07662 m
.64422 .08044 L
s
0 1 .43 r
.64403 .07662 m
.64611 .07847 L
s
1 .83 0 r
.64403 .07662 m
.64845 .07633 L
s
.245 1 0 r
.64403 .07662 m
.64818 .07709 L
s
0 .408 1 r
.64403 .07662 m
.64377 .07199 L
s
.401 1 0 r
.64403 .07662 m
.63892 .07831 L
s
0 .005 1 r
.64403 .07662 m
.64178 .07413 L
s
1 .632 0 r
.64403 .07662 m
.64186 .07464 L
s
1 .247 0 r
.64403 .07662 m
.64133 .07555 L
s
0 .338 1 r
.64403 .07662 m
.64043 .07556 L
s
.368 1 0 r
.64403 .07662 m
.64338 .07241 L
s
.46 1 0 r
.64403 .07662 m
.64197 .07384 L
s
.421 1 0 r
.64403 .07662 m
.64067 .07675 L
s
0 1 .236 r
.64403 .07662 m
.64076 .07631 L
s
0 1 .876 r
.64403 .07662 m
.64165 .07543 L
s
0 1 .374 r
.64403 .07662 m
.64112 .0747 L
s
.27 1 0 r
.64403 .07662 m
.643 .07278 L
s
0 1 .237 r
.64403 .07662 m
.64134 .07472 L
s
.295 1 0 r
.64403 .07662 m
.64405 .07164 L
s
.248 1 0 r
.64403 .07662 m
.64326 .07381 L
s
0 .976 1 r
.64586 .07456 m
.64983 .07005 L
s
0 1 .286 r
.64586 .07456 m
.64666 .0731 L
s
1 .76 0 r
.64586 .07456 m
.64921 .06958 L
s
.188 1 0 r
.64586 .07456 m
.64868 .07227 L
s
1 .924 0 r
.64586 .07456 m
.64422 .08044 L
s
1 .404 0 r
.64586 .07456 m
.64655 .07738 L
s
.074 0 1 r
.64586 .07456 m
.64581 .07762 L
s
1 .968 0 r
.64586 .07456 m
.64655 .07779 L
s
0 1 .86 r
.64586 .07456 m
.64605 .07811 L
s
0 .242 1 r
.64586 .07456 m
.6449 .08049 L
s
0 .789 1 r
.64586 .07456 m
.6453 .07875 L
s
.943 1 0 r
.64586 .07456 m
.64848 .07579 L
s
1 .177 0 r
.64586 .07456 m
.64514 .07871 L
s
.878 1 0 r
.64586 .07456 m
.64791 .07658 L
s
0 .08 1 r
.64586 .07456 m
.64811 .07653 L
s
.694 1 0 r
.64586 .07456 m
.64526 .08001 L
s
1 .498 0 r
.64586 .07456 m
.64767 .07645 L
s
1 .416 0 r
.64586 .07456 m
.64945 .0752 L
s
.715 1 0 r
.64586 .07456 m
.64719 .07725 L
s
0 1 .87 r
.64586 .07456 m
.64994 .07361 L
s
.623 1 0 r
.64586 .07456 m
.64967 .07532 L
s
0 1 .807 r
.64586 .07456 m
.643 .07278 L
s
0 1 .855 r
.64586 .07456 m
.64268 .07316 L
s
0 1 .288 r
.64586 .07456 m
.64154 .07492 L
s
.806 1 0 r
.64586 .07456 m
.64301 .07357 L
s
0 .276 1 r
.64586 .07456 m
.64281 .07358 L
s
0 .58 1 r
.64586 .07456 m
.64233 .07493 L
s
0 1 .981 r
.64586 .07456 m
.64103 .07602 L
s
0 .538 1 r
.64586 .07456 m
.64422 .07207 L
s
.466 1 0 r
.64586 .07456 m
.64426 .07115 L
s
0 1 .367 r
.64586 .07456 m
.64405 .07269 L
s
0 .247 1 r
.64586 .07456 m
.64531 .07055 L
s
0 1 .869 r
.64586 .07456 m
.64409 .07254 L
s
0 .502 1 r
.64586 .07456 m
.64449 .07151 L
s
.046 0 1 r
.64586 .07456 m
.64493 .07161 L
s
1 .152 0 r
.64586 .07456 m
.64547 .06957 L
s
.62 1 0 r
.64586 .07456 m
.64664 .06769 L
s
1 .485 0 r
.64586 .07456 m
.64527 .07167 L
s
0 1 .896 r
.64983 .07005 m
.65323 .0666 L
s
.191 1 0 r
.64983 .07005 m
.65034 .07037 L
s
.659 1 0 r
.64983 .07005 m
.65217 .0651 L
s
0 1 .109 r
.64983 .07005 m
.65196 .07084 L
s
.044 1 0 r
.64983 .07005 m
.64945 .0752 L
s
0 1 .375 r
.64983 .07005 m
.64493 .07161 L
s
1 .337 0 r
.65323 .0666 m
.65562 .06478 L
s
.11 1 0 r
.65323 .0666 m
.65572 .06185 L
s
.776 1 0 r
.65323 .0666 m
.65629 .05926 L
s
1 .302 0 r
.65323 .0666 m
.65415 .06829 L
s
0 .951 1 r
.65562 .06478 m
.657 .06299 L
s
.564 1 0 r
.65562 .06478 m
.65695 .06577 L
s
0 1 .054 r
.65562 .06478 m
.65832 .05858 L
s
0 1 .085 r
.65562 .06478 m
.65565 .06799 L
s
0 1 .086 r
.657 .06299 m
.66026 .05616 L
s
0 .646 1 r
.657 .06299 m
.65839 .06276 L
s
1 .714 0 r
.657 .06299 m
.65923 .06267 L
s
1 .988 0 r
.6422 .07764 m
.64265 .07784 L
s
0 1 .112 r
.6422 .07764 m
.64557 .07881 L
s
1 .267 0 r
.6422 .07764 m
.6411 .0743 L
s
1 .496 0 r
.64972 .06995 m
.64799 .07136 L
s
0 1 .648 r
.64972 .06995 m
.65085 .07415 L
s
.479 1 0 r
.64972 .06995 m
.64688 .06801 L
s
0 .294 1 r
.64798 .0734 m
.64624 .07516 L
s
.161 0 1 r
.64798 .0734 m
.6478 .0782 L
s
.113 0 1 r
.64798 .0734 m
.64537 .07087 L
s
0 1 .534 r
.64666 .0731 m
.64693 .07311 L
s
0 .744 1 r
.64666 .0731 m
.64719 .07725 L
s
.311 1 0 r
.64666 .0731 m
.6488 .07541 L
s
.717 1 0 r
.64666 .0731 m
.64547 .06957 L
s
.882 1 0 r
.64666 .0731 m
.64371 .07185 L
s
0 .792 1 r
.65034 .07037 m
.6523 .0647 L
s
.108 0 1 r
.65572 .06185 m
.65608 .0621 L
s
1 .849 0 r
.65695 .06577 m
.65751 .06597 L
s
.962 1 0 r
.64265 .07784 m
.64611 .07847 L
s
.112 1 0 r
.64265 .07784 m
.64557 .07881 L
s
.524 1 0 r
.64265 .07784 m
.64134 .07472 L
s
.206 1 0 r
.64265 .07784 m
.6411 .0743 L
s
.098 1 0 r
.64921 .06958 m
.65087 .06727 L
s
1 .06 0 r
.64921 .06958 m
.64994 .07361 L
s
0 1 .504 r
.64921 .06958 m
.65043 .07354 L
s
1 .4 0 r
.64921 .06958 m
.64664 .06769 L
s
0 1 .072 r
.64921 .06958 m
.64741 .0668 L
s
.815 1 0 r
.65217 .0651 m
.65245 .06527 L
s
.264 1 0 r
.65629 .05926 m
.6548 .0625 L
s
0 1 .685 r
.65832 .05858 m
.65756 .06005 L
s
.35 1 0 r
.64799 .07136 m
.64845 .07633 L
s
0 1 .923 r
.64799 .07136 m
.65085 .07415 L
s
1 .831 0 r
.64799 .07136 m
.64405 .07164 L
s
0 .927 1 r
.64799 .07136 m
.64688 .06801 L
s
0 1 .986 r
.64868 .07227 m
.65036 .06936 L
s
0 .083 1 r
.64868 .07227 m
.64967 .07532 L
s
0 1 .429 r
.64868 .07227 m
.65114 .07415 L
s
1 .119 0 r
.64868 .07227 m
.64527 .07167 L
s
.703 1 0 r
.64868 .07227 m
.64605 .07095 L
s
.845 1 0 r
.65196 .07084 m
.65159 .07087 L
s
.915 1 0 r
.65415 .06829 m
.65468 .06866 L
s
0 .915 1 r
.65565 .06799 m
.65556 .06802 L
s
.145 0 1 r
.64624 .07516 m
.64818 .07709 L
s
0 1 .028 r
.64624 .07516 m
.6478 .0782 L
s
0 1 .885 r
.64624 .07516 m
.64326 .07381 L
s
.156 1 0 r
.64624 .07516 m
.64537 .07087 L
s
1 .33 0 r
.64693 .07311 m
.6488 .07541 L
s
0 .693 1 r
.64693 .07311 m
.64371 .07185 L
s
.543 1 0 r
.65087 .06727 m
.65043 .07354 L
s
.864 1 0 r
.65087 .06727 m
.64741 .0668 L
s
1 .112 0 r
.65036 .06936 m
.65114 .07415 L
s
0 .174 1 r
.65036 .06936 m
.64605 .07095 L
s
0 .116 1 r
.63986 .07213 m
.64325 .06861 L
s
0 1 .056 r
.63986 .07213 m
.63944 .07338 L
s
0 .737 1 r
.63986 .07213 m
.63903 .07167 L
s
1 .394 0 r
.63986 .07213 m
.64293 .06692 L
s
0 .204 1 r
.63986 .07213 m
.63938 .07165 L
s
0 .665 1 r
.63986 .07213 m
.64294 .06653 L
s
0 1 .386 r
.63986 .07213 m
.64134 .07472 L
s
1 .337 0 r
.63986 .07213 m
.6411 .0743 L
s
0 1 .263 r
.63986 .07213 m
.64371 .07185 L
s
1 .417 0 r
.63986 .07213 m
.6366 .07054 L
s
1 .653 0 r
.63986 .07213 m
.63619 .07039 L
s
0 1 .281 r
.63986 .07213 m
.63883 .06755 L
s
0 .041 1 r
.64325 .06861 m
.64696 .06454 L
s
1 .794 0 r
.64325 .06861 m
.64178 .07009 L
s
.101 1 0 r
.64325 .06861 m
.64293 .06692 L
s
0 .996 1 r
.64325 .06861 m
.64674 .06306 L
s
0 .432 1 r
.64325 .06861 m
.64294 .06653 L
s
0 .27 1 r
.64325 .06861 m
.64748 .06323 L
s
0 .283 1 r
.64325 .06861 m
.64547 .06957 L
s
0 .795 1 r
.64325 .06861 m
.64371 .07185 L
s
1 .994 0 r
.64325 .06861 m
.64044 .06495 L
s
0 .959 1 r
.64325 .06861 m
.63883 .06755 L
s
0 .654 1 r
.64696 .06454 m
.64992 .05829 L
s
.023 1 0 r
.64696 .06454 m
.64496 .06498 L
s
0 1 .247 r
.64696 .06454 m
.64674 .06306 L
s
0 .306 1 r
.64696 .06454 m
.65046 .05854 L
s
0 1 .908 r
.64696 .06454 m
.64748 .06323 L
s
0 1 .645 r
.64696 .06454 m
.65029 .05841 L
s
1 .182 0 r
.64992 .05829 m
.65145 .05409 L
s
0 .792 1 r
.64992 .05829 m
.64795 .06103 L
s
0 1 .347 r
.64992 .05829 m
.65046 .05854 L
s
1 .971 0 r
.64992 .05829 m
.64977 .05815 L
s
0 1 .02 r
.64992 .05829 m
.65029 .05841 L
s
1 .231 0 r
.64992 .05829 m
.64955 .05798 L
s
1 .809 0 r
.65145 .05409 m
.65067 .05312 L
s
1 .276 0 r
.65145 .05409 m
.64921 .0593 L
s
1 .345 0 r
.65145 .05409 m
.64977 .05815 L
s
1 .596 0 r
.65145 .05409 m
.64955 .05798 L
s
.13 1 0 r
.65145 .05409 m
.65068 .05325 L
s
.095 0 1 r
.65067 .05312 m
.64882 .05911 L
s
1 .699 0 r
.65067 .05312 m
.65033 .05299 L
s
1 .561 0 r
.65067 .05312 m
.65068 .05325 L
s
1 .283 0 r
.64359 .06685 m
.64525 .06328 L
s
0 1 .005 r
.64359 .06685 m
.63944 .07338 L
s
0 .763 1 r
.64359 .06685 m
.6442 .06717 L
s
.294 1 0 r
.64359 .06685 m
.64408 .06672 L
s
0 .501 1 r
.64359 .06685 m
.64326 .0671 L
s
0 .785 1 r
.64359 .06685 m
.64546 .06351 L
s
0 1 .93 r
.64359 .06685 m
.64405 .07164 L
s
1 .659 0 r
.64359 .06685 m
.64688 .06801 L
s
0 .747 1 r
.64359 .06685 m
.64741 .0668 L
s
0 1 .935 r
.64359 .06685 m
.64013 .0656 L
s
0 .721 1 r
.64359 .06685 m
.64094 .06427 L
s
0 1 .987 r
.64359 .06685 m
.64146 .06439 L
s
0 .49 1 r
.64525 .06328 m
.64803 .05796 L
s
.488 1 0 r
.64525 .06328 m
.64178 .07009 L
s
.004 1 0 r
.64525 .06328 m
.64408 .06672 L
s
.052 0 1 r
.64525 .06328 m
.64764 .05753 L
s
.074 1 0 r
.64525 .06328 m
.64546 .06351 L
s
.201 1 0 r
.64525 .06328 m
.6482 .0561 L
s
1 .536 0 r
.64525 .06328 m
.64664 .06769 L
s
1 .316 0 r
.64525 .06328 m
.64741 .0668 L
s
.158 0 1 r
.64525 .06328 m
.64087 .06562 L
s
1 .421 0 r
.64525 .06328 m
.64146 .06439 L
s
0 1 .841 r
.64803 .05796 m
.64993 .05587 L
s
0 1 .836 r
.64803 .05796 m
.64496 .06498 L
s
0 .335 1 r
.64803 .05796 m
.64764 .05753 L
s
0 .423 1 r
.64803 .05796 m
.64852 .05883 L
s
0 1 .128 r
.64803 .05796 m
.6482 .0561 L
s
0 1 .435 r
.64803 .05796 m
.65017 .05524 L
s
0 .098 1 r
.64993 .05587 m
.64871 .05892 L
s
.485 1 0 r
.64993 .05587 m
.64795 .06103 L
s
0 .232 1 r
.64993 .05587 m
.64852 .05883 L
s
1 .147 0 r
.64993 .05587 m
.65088 .05368 L
s
1 .929 0 r
.64993 .05587 m
.65017 .05524 L
s
.28 1 0 r
.64993 .05587 m
.65106 .05372 L
s
0 1 .529 r
.64871 .05892 m
.65002 .055 L
s
.996 1 0 r
.64871 .05892 m
.64921 .0593 L
s
0 1 .643 r
.64871 .05892 m
.65088 .05368 L
s
0 .741 1 r
.64871 .05892 m
.65106 .05372 L
s
0 1 .615 r
.64871 .05892 m
.64908 .05458 L
s
0 .87 1 r
.65002 .055 m
.64882 .05911 L
s
.263 1 0 r
.65002 .055 m
.64966 .05478 L
s
0 .103 1 r
.65002 .055 m
.64908 .05458 L
s
0 1 .464 r
.64237 .06981 m
.64366 .06953 L
s
0 .56 1 r
.64237 .06981 m
.63944 .07338 L
s
0 .657 1 r
.64237 .06981 m
.64253 .06885 L
s
0 1 .994 r
.64237 .06981 m
.64335 .06894 L
s
0 .368 1 r
.64237 .06981 m
.64119 .07136 L
s
0 .108 1 r
.64237 .06981 m
.6439 .06906 L
s
0 .942 1 r
.64237 .06981 m
.64326 .07381 L
s
0 1 .178 r
.64237 .06981 m
.64537 .07087 L
s
.025 0 1 r
.64237 .06981 m
.64605 .07095 L
s
0 1 .495 r
.64237 .06981 m
.63949 .0679 L
s
1 .485 0 r
.64237 .06981 m
.64003 .06702 L
s
0 1 .195 r
.64237 .06981 m
.64025 .0674 L
s
0 .49 1 r
.64366 .06953 m
.6475 .06373 L
s
0 .113 1 r
.64366 .06953 m
.64178 .07009 L
s
1 .995 0 r
.64366 .06953 m
.64335 .06894 L
s
0 1 .292 r
.64366 .06953 m
.64659 .0632 L
s
.046 1 0 r
.64366 .06953 m
.6439 .06906 L
s
.07 0 1 r
.64366 .06953 m
.64697 .06352 L
s
0 .015 1 r
.64366 .06953 m
.64527 .07167 L
s
1 .483 0 r
.64366 .06953 m
.64605 .07095 L
s
0 1 .967 r
.64366 .06953 m
.63973 .06789 L
s
0 1 .67 r
.64366 .06953 m
.64025 .0674 L
s
.692 1 0 r
.6475 .06373 m
.65121 .05624 L
s
1 .642 0 r
.6475 .06373 m
.64496 .06498 L
s
.22 1 0 r
.6475 .06373 m
.64659 .0632 L
s
.165 0 1 r
.6475 .06373 m
.65075 .05612 L
s
.418 1 0 r
.6475 .06373 m
.64697 .06352 L
s
0 1 .221 r
.6475 .06373 m
.65159 .05494 L
s
0 .7 1 r
.65121 .05624 m
.65215 .05481 L
s
.231 1 0 r
.65121 .05624 m
.64795 .06103 L
s
0 .984 1 r
.65121 .05624 m
.65075 .05612 L
s
0 1 .544 r
.65121 .05624 m
.65242 .05396 L
s
.117 1 0 r
.65121 .05624 m
.65159 .05494 L
s
1 .951 0 r
.65121 .05624 m
.65344 .05426 L
s
0 .987 1 r
.65215 .05481 m
.65209 .05338 L
s
.12 1 0 r
.65215 .05481 m
.64921 .0593 L
s
.993 1 0 r
.65215 .05481 m
.65242 .05396 L
s
0 .4 1 r
.65215 .05481 m
.65344 .05426 L
s
.641 1 0 r
.65215 .05481 m
.65333 .05398 L
s
1 .473 0 r
.65209 .05338 m
.64882 .05911 L
s
1 .895 0 r
.65209 .05338 m
.65166 .05316 L
s
0 .618 1 r
.65209 .05338 m
.65333 .05398 L
s
0 1 .251 r
.64129 .06998 m
.64111 .07034 L
s
0 .979 1 r
.64129 .06998 m
.63944 .07338 L
s
0 1 .921 r
.64129 .06998 m
.64377 .07199 L
s
0 .384 1 r
.64129 .06998 m
.64333 .07223 L
s
0 .211 1 r
.64129 .06998 m
.63903 .06791 L
s
1 .226 0 r
.64129 .06998 m
.63957 .06701 L
s
.353 1 0 r
.64111 .07034 m
.6427 .06841 L
s
.641 1 0 r
.64111 .07034 m
.63944 .07338 L
s
.696 1 0 r
.64111 .07034 m
.64178 .07009 L
s
0 .756 1 r
.64111 .07034 m
.64333 .07223 L
s
1 .443 0 r
.64111 .07034 m
.64338 .07241 L
s
0 1 .216 r
.64111 .07034 m
.64268 .07316 L
s
.421 1 0 r
.64111 .07034 m
.64362 .0718 L
s
1 .364 0 r
.64111 .07034 m
.63957 .06701 L
s
1 .819 0 r
.64111 .07034 m
.63851 .06887 L
s
.247 1 0 r
.64111 .07034 m
.63881 .06836 L
s
1 .26 0 r
.64111 .07034 m
.63826 .07028 L
s
0 1 0 r
.6427 .06841 m
.64631 .06139 L
s
.481 1 0 r
.6427 .06841 m
.64178 .07009 L
s
1 .1 0 r
.6427 .06841 m
.64496 .06498 L
s
0 .195 1 r
.6427 .06841 m
.64362 .0718 L
s
0 1 .972 r
.6427 .06841 m
.64422 .07207 L
s
0 1 .089 r
.6427 .06841 m
.63826 .07028 L
s
.766 1 0 r
.6427 .06841 m
.63872 .0699 L
s
.359 1 0 r
.64631 .06139 m
.64789 .0588 L
s
.058 0 1 r
.64631 .06139 m
.64496 .06498 L
s
0 1 .875 r
.64631 .06139 m
.64795 .06103 L
s
0 1 .391 r
.64789 .0588 m
.64903 .05692 L
s
0 .187 1 r
.64789 .0588 m
.64795 .06103 L
s
0 .436 1 r
.64789 .0588 m
.64921 .0593 L
s
0 1 .264 r
.64903 .05692 m
.64921 .0593 L
s
0 1 .072 r
.64903 .05692 m
.64882 .05911 L
s
.943 1 0 r
.63839 .07361 m
.6402 .07137 L
s
0 .546 1 r
.63839 .07361 m
.63944 .07338 L
s
0 .36 1 r
.63839 .07361 m
.63892 .07831 L
s
0 1 .704 r
.63839 .07361 m
.64015 .0754 L
s
1 .684 0 r
.63839 .07361 m
.6369 .07084 L
s
0 .2 1 r
.63839 .07361 m
.63629 .07202 L
s
0 1 .078 r
.6402 .07137 m
.64268 .06814 L
s
.927 1 0 r
.6402 .07137 m
.63944 .07338 L
s
1 .725 0 r
.6402 .07137 m
.64178 .07009 L
s
0 1 .433 r
.6402 .07137 m
.64015 .0754 L
s
0 .662 1 r
.6402 .07137 m
.64197 .07384 L
s
.477 1 0 r
.6402 .07137 m
.64154 .07492 L
s
0 1 .585 r
.6402 .07137 m
.64294 .07243 L
s
0 1 .612 r
.6402 .07137 m
.63629 .07202 L
s
0 1 .842 r
.6402 .07137 m
.63828 .06912 L
s
0 1 .799 r
.6402 .07137 m
.63802 .07006 L
s
0 1 .192 r
.6402 .07137 m
.63917 .06789 L
s
.387 1 0 r
.64268 .06814 m
.64505 .06673 L
s
0 .038 1 r
.64268 .06814 m
.64178 .07009 L
s
.845 1 0 r
.64268 .06814 m
.64496 .06498 L
s
0 .227 1 r
.64268 .06814 m
.64294 .07243 L
s
.389 1 0 r
.64268 .06814 m
.64426 .07115 L
s
.046 1 0 r
.64268 .06814 m
.63917 .06789 L
s
0 1 .865 r
.64268 .06814 m
.6402 .06622 L
s
.935 1 0 r
.64505 .06673 m
.64736 .06276 L
s
1 .763 0 r
.64505 .06673 m
.64496 .06498 L
s
.714 1 0 r
.64505 .06673 m
.64795 .06103 L
s
0 .438 1 r
.64736 .06276 m
.64782 .06286 L
s
0 .852 1 r
.64736 .06276 m
.64795 .06103 L
s
0 .942 1 r
.64736 .06276 m
.64921 .0593 L
s
0 .95 1 r
.64782 .06286 m
.64921 .0593 L
s
1 .136 0 r
.64782 .06286 m
.64882 .05911 L
s
0 1 .84 r
.63907 .07307 m
.64016 .07307 L
s
1 .819 0 r
.63907 .07307 m
.63944 .07338 L
s
.051 1 0 r
.63907 .07307 m
.64178 .07413 L
s
0 .122 1 r
.63907 .07307 m
.64135 .07517 L
s
0 1 .271 r
.63907 .07307 m
.63697 .07104 L
s
0 .386 1 r
.63907 .07307 m
.63723 .07164 L
s
.001 1 0 r
.64016 .07307 m
.64257 .06997 L
s
0 1 .694 r
.64016 .07307 m
.63944 .07338 L
s
.427 1 0 r
.64016 .07307 m
.64178 .07009 L
s
.037 0 1 r
.64016 .07307 m
.64135 .07517 L
s
1 .257 0 r
.64016 .07307 m
.64067 .07675 L
s
1 .408 0 r
.64016 .07307 m
.64301 .07357 L
s
0 .355 1 r
.64016 .07307 m
.64323 .07422 L
s
.279 1 0 r
.64016 .07307 m
.63723 .07164 L
s
0 .975 1 r
.64016 .07307 m
.63782 .07099 L
s
.34 1 0 r
.64016 .07307 m
.63769 .07179 L
s
.142 1 0 r
.64016 .07307 m
.63814 .0716 L
s
.08 0 1 r
.64257 .06997 m
.64516 .06794 L
s
0 1 .585 r
.64257 .06997 m
.64178 .07009 L
s
0 1 .023 r
.64257 .06997 m
.64496 .06498 L
s
.867 1 0 r
.64257 .06997 m
.64323 .07422 L
s
0 1 .079 r
.64257 .06997 m
.64405 .07269 L
s
1 .821 0 r
.64257 .06997 m
.63814 .0716 L
s
0 .957 1 r
.64257 .06997 m
.64049 .06696 L
s
1 .887 0 r
.64516 .06794 m
.6472 .06431 L
s
0 .02 1 r
.64516 .06794 m
.64496 .06498 L
s
0 .485 1 r
.64516 .06794 m
.64795 .06103 L
s
0 1 .245 r
.6472 .06431 m
.64739 .06444 L
s
1 .723 0 r
.6472 .06431 m
.64795 .06103 L
s
0 .456 1 r
.6472 .06431 m
.64921 .0593 L
s
1 .684 0 r
.64739 .06444 m
.64921 .0593 L
s
1 .93 0 r
.64739 .06444 m
.64882 .05911 L
s
1 .086 0 r
.64038 .07183 m
.64037 .07253 L
s
.978 1 0 r
.64038 .07183 m
.63944 .07338 L
s
1 .322 0 r
.64038 .07183 m
.64186 .07464 L
s
.94 1 0 r
.64038 .07183 m
.64323 .07282 L
s
1 .255 0 r
.64038 .07183 m
.63781 .06981 L
s
.868 1 0 r
.64038 .07183 m
.63763 .07104 L
s
0 .612 1 r
.64037 .07253 m
.64193 .07136 L
s
0 1 .685 r
.64037 .07253 m
.63944 .07338 L
s
1 .329 0 r
.64037 .07253 m
.64178 .07009 L
s
1 .217 0 r
.64037 .07253 m
.64323 .07282 L
s
.175 0 1 r
.64037 .07253 m
.64076 .07631 L
s
0 1 .731 r
.64037 .07253 m
.64281 .07358 L
s
1 .751 0 r
.64037 .07253 m
.64289 .07476 L
s
.193 0 1 r
.64037 .07253 m
.63763 .07104 L
s
0 1 .362 r
.64037 .07253 m
.63739 .07107 L
s
1 .813 0 r
.64037 .07253 m
.63818 .07065 L
s
1 .672 0 r
.64037 .07253 m
.6388 .07016 L
s
0 .63 1 r
.64193 .07136 m
.64597 .06304 L
s
0 .029 1 r
.64193 .07136 m
.64178 .07009 L
s
0 1 .875 r
.64193 .07136 m
.64496 .06498 L
s
0 1 .583 r
.64193 .07136 m
.64289 .07476 L
s
.282 1 0 r
.64193 .07136 m
.64531 .07055 L
s
.027 1 0 r
.64193 .07136 m
.6388 .07016 L
s
0 1 .627 r
.64193 .07136 m
.63961 .06864 L
s
0 .605 1 r
.64597 .06304 m
.64743 .0605 L
s
.272 1 0 r
.64597 .06304 m
.64496 .06498 L
s
.389 1 0 r
.64597 .06304 m
.64795 .06103 L
s
.525 1 0 r
.64743 .0605 m
.64859 .05906 L
s
0 .543 1 r
.64743 .0605 m
.64795 .06103 L
s
0 .354 1 r
.64743 .0605 m
.64921 .0593 L
s
0 .049 1 r
.64859 .05906 m
.64921 .0593 L
s
0 1 .357 r
.64859 .05906 m
.64882 .05911 L
s
.547 1 0 r
.63928 .07333 m
.64036 .07283 L
s
0 .601 1 r
.63928 .07333 m
.63944 .07338 L
s
.568 1 0 r
.63928 .07333 m
.64133 .07555 L
s
0 .111 1 r
.63928 .07333 m
.64126 .07635 L
s
1 .576 0 r
.63928 .07333 m
.63714 .07108 L
s
0 .52 1 r
.63928 .07333 m
.63791 .07092 L
s
.754 1 0 r
.64036 .07283 m
.64279 .06948 L
s
0 .787 1 r
.64036 .07283 m
.63944 .07338 L
s
0 1 .084 r
.64036 .07283 m
.64178 .07009 L
s
.086 1 0 r
.64036 .07283 m
.64126 .07635 L
s
0 1 .704 r
.64036 .07283 m
.64165 .07543 L
s
0 1 .65 r
.64036 .07283 m
.64233 .07493 L
s
0 1 .09 r
.64036 .07283 m
.64426 .07288 L
s
1 .263 0 r
.64036 .07283 m
.63791 .07092 L
s
0 .197 1 r
.64036 .07283 m
.63693 .07157 L
s
1 .497 0 r
.64036 .07283 m
.63738 .07217 L
s
0 .664 1 r
.64036 .07283 m
.63977 .0683 L
s
0 .268 1 r
.64279 .06948 m
.6464 .06183 L
s
1 .939 0 r
.64279 .06948 m
.64178 .07009 L
s
0 1 .285 r
.64279 .06948 m
.64496 .06498 L
s
1 .257 0 r
.64279 .06948 m
.64426 .07288 L
s
.511 1 0 r
.64279 .06948 m
.64409 .07254 L
s
.156 0 1 r
.64279 .06948 m
.63977 .0683 L
s
0 1 .574 r
.64279 .06948 m
.63937 .06873 L
s
0 1 .466 r
.6464 .06183 m
.64784 .0584 L
s
0 .039 1 r
.6464 .06183 m
.64496 .06498 L
s
0 .106 1 r
.6464 .06183 m
.64795 .06103 L
s
.91 1 0 r
.64784 .0584 m
.64821 .05862 L
s
.352 1 0 r
.64784 .0584 m
.64795 .06103 L
s
0 .735 1 r
.64784 .0584 m
.64921 .0593 L
s
.432 1 0 r
.64821 .05862 m
.64921 .0593 L
s
0 .809 1 r
.64821 .05862 m
.64882 .05911 L
s
.626 1 0 r
.63772 .07385 m
.63871 .07396 L
s
1 .724 0 r
.63772 .07385 m
.63944 .07338 L
s
0 .057 1 r
.63772 .07385 m
.64043 .07556 L
s
1 .877 0 r
.63772 .07385 m
.63982 .07601 L
s
0 .296 1 r
.63772 .07385 m
.63745 .06942 L
s
0 .381 1 r
.63772 .07385 m
.63511 .07251 L
s
1 .244 0 r
.63871 .07396 m
.64175 .07067 L
s
1 .588 0 r
.63871 .07396 m
.63944 .07338 L
s
.734 1 0 r
.63871 .07396 m
.64178 .07009 L
s
.231 1 0 r
.63871 .07396 m
.63982 .07601 L
s
0 1 .957 r
.63871 .07396 m
.64112 .0747 L
s
0 1 .532 r
.63871 .07396 m
.64103 .07602 L
s
0 .758 1 r
.63871 .07396 m
.64217 .07449 L
s
0 .91 1 r
.63871 .07396 m
.63511 .07251 L
s
0 .444 1 r
.63871 .07396 m
.63581 .07307 L
s
0 1 .339 r
.63871 .07396 m
.63847 .06922 L
s
.122 1 0 r
.63871 .07396 m
.63828 .06935 L
s
.465 1 0 r
.64175 .07067 m
.64598 .06225 L
s
0 1 .329 r
.64175 .07067 m
.64178 .07009 L
s
0 .028 1 r
.64175 .07067 m
.64496 .06498 L
s
0 .226 1 r
.64175 .07067 m
.64217 .07449 L
s
.066 0 1 r
.64175 .07067 m
.64449 .07151 L
s
.242 1 0 r
.64175 .07067 m
.63828 .06935 L
s
0 .968 1 r
.64175 .07067 m
.63885 .0696 L
s
0 1 .836 r
.64598 .06225 m
.64764 .06208 L
s
0 .948 1 r
.64598 .06225 m
.64496 .06498 L
s
.138 0 1 r
.64598 .06225 m
.64795 .06103 L
s
1 .275 0 r
.64764 .06208 m
.65015 .05892 L
s
.303 1 0 r
.64764 .06208 m
.64795 .06103 L
s
0 .456 1 r
.64764 .06208 m
.64921 .0593 L
s
.011 0 1 r
.65015 .05892 m
.64921 .0593 L
s
0 .854 1 r
.65015 .05892 m
.64882 .05911 L
s
1 .901 0 r
.63944 .07338 m
.64178 .07009 L
s
.999 1 0 r
.63944 .07338 m
.63938 .07165 L
s
0 1 .683 r
.63944 .07338 m
.64326 .0671 L
s
1 .742 0 r
.63944 .07338 m
.64119 .07136 L
s
0 1 .381 r
.63944 .07338 m
.64377 .07199 L
s
0 1 .429 r
.63944 .07338 m
.63892 .07831 L
s
.09 1 0 r
.63944 .07338 m
.64178 .07413 L
s
.824 1 0 r
.63944 .07338 m
.64186 .07464 L
s
0 .072 1 r
.63944 .07338 m
.64133 .07555 L
s
0 .927 1 r
.63944 .07338 m
.64043 .07556 L
s
.875 1 0 r
.63944 .07338 m
.64338 .07241 L
s
.052 0 1 r
.63944 .07338 m
.64197 .07384 L
s
1 .103 0 r
.63944 .07338 m
.64067 .07675 L
s
0 1 .485 r
.63944 .07338 m
.64076 .07631 L
s
1 .653 0 r
.63944 .07338 m
.64165 .07543 L
s
1 .09 0 r
.63944 .07338 m
.64112 .0747 L
s
0 1 .075 r
.63944 .07338 m
.643 .07278 L
s
1 .843 0 r
.63944 .07338 m
.64134 .07472 L
s
0 .214 1 r
.63944 .07338 m
.64405 .07164 L
s
0 .281 1 r
.63944 .07338 m
.64326 .07381 L
s
.191 0 1 r
.63944 .07338 m
.63903 .06791 L
s
.281 1 0 r
.63944 .07338 m
.6369 .07084 L
s
.33 1 0 r
.63944 .07338 m
.63697 .07104 L
s
0 .612 1 r
.63944 .07338 m
.63781 .06981 L
s
1 .884 0 r
.63944 .07338 m
.63714 .07108 L
s
1 .899 0 r
.63944 .07338 m
.63745 .06942 L
s
1 .648 0 r
.63944 .07338 m
.63851 .06887 L
s
0 .746 1 r
.63944 .07338 m
.63828 .06912 L
s
.329 1 0 r
.63944 .07338 m
.63782 .07099 L
s
0 1 .119 r
.63944 .07338 m
.63739 .07107 L
s
0 .972 1 r
.63944 .07338 m
.63693 .07157 L
s
.649 1 0 r
.63944 .07338 m
.63581 .07307 L
s
0 .806 1 r
.63944 .07338 m
.63791 .07011 L
s
0 1 .063 r
.63944 .07338 m
.6366 .07054 L
s
1 .085 0 r
.63944 .07338 m
.64013 .0656 L
s
0 .674 1 r
.63944 .07338 m
.63949 .0679 L
s
0 1 .836 r
.64178 .07009 m
.64496 .06498 L
s
1 .534 0 r
.64178 .07009 m
.64293 .06692 L
s
0 1 .403 r
.64178 .07009 m
.64408 .06672 L
s
.101 0 1 r
.64178 .07009 m
.64335 .06894 L
s
1 .704 0 r
.64178 .07009 m
.643 .07278 L
s
0 .835 1 r
.64178 .07009 m
.64268 .07316 L
s
1 .094 0 r
.64178 .07009 m
.64154 .07492 L
s
0 .672 1 r
.64178 .07009 m
.64301 .07357 L
s
0 .108 1 r
.64178 .07009 m
.64281 .07358 L
s
.717 1 0 r
.64178 .07009 m
.64233 .07493 L
s
1 .817 0 r
.64178 .07009 m
.64103 .07602 L
s
0 1 .216 r
.64178 .07009 m
.64422 .07207 L
s
.04 0 1 r
.64178 .07009 m
.64426 .07115 L
s
.779 1 0 r
.64178 .07009 m
.64405 .07269 L
s
.904 1 0 r
.64178 .07009 m
.64531 .07055 L
s
1 .471 0 r
.64178 .07009 m
.64409 .07254 L
s
0 1 .802 r
.64178 .07009 m
.64449 .07151 L
s
0 .116 1 r
.64178 .07009 m
.64493 .07161 L
s
1 .439 0 r
.64178 .07009 m
.64547 .06957 L
s
1 .692 0 r
.64178 .07009 m
.64664 .06769 L
s
1 .865 0 r
.64178 .07009 m
.64527 .07167 L
s
0 .686 1 r
.64178 .07009 m
.63791 .07011 L
s
1 .211 0 r
.64178 .07009 m
.63881 .06836 L
s
0 .382 1 r
.64178 .07009 m
.63802 .07006 L
s
1 .335 0 r
.64178 .07009 m
.63769 .07179 L
s
.059 1 0 r
.64178 .07009 m
.63818 .07065 L
s
.091 1 0 r
.64178 .07009 m
.63738 .07217 L
s
1 .337 0 r
.64178 .07009 m
.63847 .06922 L
s
1 .545 0 r
.64178 .07009 m
.63872 .0699 L
s
.928 1 0 r
.64178 .07009 m
.6402 .06622 L
s
.014 1 0 r
.64178 .07009 m
.64049 .06696 L
s
0 1 .018 r
.64178 .07009 m
.63961 .06864 L
s
.941 1 0 r
.64178 .07009 m
.63937 .06873 L
s
1 .722 0 r
.64178 .07009 m
.63885 .0696 L
s
0 1 .482 r
.64178 .07009 m
.63991 .06784 L
s
.064 1 0 r
.64178 .07009 m
.64044 .06495 L
s
0 .718 1 r
.64178 .07009 m
.64087 .06562 L
s
1 .377 0 r
.64178 .07009 m
.63973 .06789 L
s
0 1 .923 r
.64496 .06498 m
.64795 .06103 L
s
1 .763 0 r
.64496 .06498 m
.64674 .06306 L
s
1 .032 0 r
.64496 .06498 m
.64764 .05753 L
s
1 .083 0 r
.64496 .06498 m
.64659 .0632 L
s
0 1 .569 r
.64496 .06498 m
.64493 .07161 L
s
0 1 .934 r
.64496 .06498 m
.63991 .06784 L
s
.256 1 0 r
.64795 .06103 m
.64921 .0593 L
s
0 .32 1 r
.64795 .06103 m
.65046 .05854 L
s
0 1 .903 r
.64795 .06103 m
.64852 .05883 L
s
.353 1 0 r
.64795 .06103 m
.65075 .05612 L
s
.282 1 0 r
.64921 .0593 m
.64882 .05911 L
s
1 .387 0 r
.64921 .0593 m
.64977 .05815 L
s
0 1 .179 r
.64921 .0593 m
.65088 .05368 L
s
1 .42 0 r
.64921 .0593 m
.65242 .05396 L
s
.897 1 0 r
.64882 .05911 m
.65033 .05299 L
s
0 1 .671 r
.64882 .05911 m
.64966 .05478 L
s
1 .913 0 r
.64882 .05911 m
.65166 .05316 L
s
.152 1 0 r
.63903 .07167 m
.63938 .07165 L
s
.851 1 0 r
.63903 .07167 m
.6411 .0743 L
s
0 1 .732 r
.63903 .07167 m
.63619 .07039 L
s
.181 1 0 r
.6442 .06717 m
.64326 .0671 L
s
1 .118 0 r
.6442 .06717 m
.64688 .06801 L
s
0 .2 1 r
.6442 .06717 m
.64094 .06427 L
s
0 .688 1 r
.64253 .06885 m
.64119 .07136 L
s
0 1 .063 r
.64253 .06885 m
.64537 .07087 L
s
0 .763 1 r
.64253 .06885 m
.64003 .06702 L
s
1 .695 0 r
.64293 .06692 m
.64294 .06653 L
s
0 .092 1 r
.64293 .06692 m
.64547 .06957 L
s
0 .018 1 r
.64293 .06692 m
.64371 .07185 L
s
0 1 .492 r
.64293 .06692 m
.64044 .06495 L
s
1 .869 0 r
.64293 .06692 m
.63883 .06755 L
s
1 .152 0 r
.64674 .06306 m
.64748 .06323 L
s
0 .963 1 r
.65046 .05854 m
.65029 .05841 L
s
1 .396 0 r
.64977 .05815 m
.64955 .05798 L
s
0 1 .331 r
.63938 .07165 m
.64134 .07472 L
s
0 1 .715 r
.63938 .07165 m
.6411 .0743 L
s
.899 1 0 r
.63938 .07165 m
.6366 .07054 L
s
0 1 .29 r
.63938 .07165 m
.63619 .07039 L
s
.944 1 0 r
.64408 .06672 m
.64546 .06351 L
s
.622 1 0 r
.64408 .06672 m
.64664 .06769 L
s
0 1 .792 r
.64408 .06672 m
.64741 .0668 L
s
0 .084 1 r
.64408 .06672 m
.64087 .06562 L
s
0 1 .433 r
.64408 .06672 m
.64146 .06439 L
s
1 .514 0 r
.64764 .05753 m
.6482 .0561 L
s
0 .071 1 r
.64852 .05883 m
.65017 .05524 L
s
.974 1 0 r
.65088 .05368 m
.65106 .05372 L
s
0 .572 1 r
.64326 .0671 m
.64405 .07164 L
s
0 .345 1 r
.64326 .0671 m
.64688 .06801 L
s
0 1 .943 r
.64326 .0671 m
.64013 .0656 L
s
1 .649 0 r
.64326 .0671 m
.64094 .06427 L
s
.44 1 0 r
.64335 .06894 m
.6439 .06906 L
s
.611 1 0 r
.64335 .06894 m
.64527 .07167 L
s
1 .86 0 r
.64335 .06894 m
.64605 .07095 L
s
0 .032 1 r
.64335 .06894 m
.63973 .06789 L
s
1 .022 0 r
.64335 .06894 m
.64025 .0674 L
s
1 .784 0 r
.64659 .0632 m
.64697 .06352 L
s
0 .172 1 r
.65075 .05612 m
.65159 .05494 L
s
0 .812 1 r
.65242 .05396 m
.65344 .05426 L
s
1 .254 0 r
.64119 .07136 m
.64326 .07381 L
s
0 .612 1 r
.64119 .07136 m
.64537 .07087 L
s
.16 1 0 r
.64119 .07136 m
.63949 .0679 L
s
.628 1 0 r
.64119 .07136 m
.64003 .06702 L
s
0 1 .254 r
.64294 .06653 m
.64371 .07185 L
s
0 1 .133 r
.64294 .06653 m
.63883 .06755 L
s
1 .344 0 r
.64546 .06351 m
.64741 .0668 L
s
0 1 .567 r
.64546 .06351 m
.64146 .06439 L
s
0 1 .469 r
.6439 .06906 m
.64605 .07095 L
s
1 .159 0 r
.6439 .06906 m
.64025 .0674 L
s
.438 1 0 r
.63541 .06643 m
.63634 .06465 L
s
0 .021 1 r
.63541 .06643 m
.63559 .06782 L
s
0 1 .564 r
.63541 .06643 m
.63531 .06576 L
s
1 .805 0 r
.63541 .06643 m
.6361 .06577 L
s
.021 1 0 r
.63541 .06643 m
.63566 .06584 L
s
.407 1 0 r
.63541 .06643 m
.63511 .06704 L
s
0 1 .533 r
.63541 .06643 m
.6366 .07054 L
s
0 1 .549 r
.63541 .06643 m
.63619 .07039 L
s
0 1 .767 r
.63541 .06643 m
.63883 .06755 L
s
.199 1 0 r
.63541 .06643 m
.63255 .06551 L
s
.76 1 0 r
.63541 .06643 m
.6321 .06546 L
s
.078 1 0 r
.63541 .06643 m
.63225 .06516 L
s
0 1 .026 r
.63634 .06465 m
.63729 .06138 L
s
1 .844 0 r
.63634 .06465 m
.63655 .0668 L
s
0 1 .951 r
.63634 .06465 m
.6361 .06577 L
s
1 .574 0 r
.63634 .06465 m
.63673 .06233 L
s
0 .989 1 r
.63634 .06465 m
.63511 .06704 L
s
0 1 .813 r
.63634 .06465 m
.6361 .06214 L
s
0 .082 1 r
.63634 .06465 m
.64044 .06495 L
s
1 .832 0 r
.63634 .06465 m
.63883 .06755 L
s
0 1 .472 r
.63634 .06465 m
.63384 .06307 L
s
0 .983 1 r
.63634 .06465 m
.63225 .06516 L
s
.078 1 0 r
.63729 .06138 m
.63971 .05815 L
s
1 .225 0 r
.63729 .06138 m
.63868 .06237 L
s
.736 1 0 r
.63729 .06138 m
.63673 .06233 L
s
.007 0 1 r
.63729 .06138 m
.6382 .06152 L
s
0 1 .742 r
.63729 .06138 m
.6361 .06214 L
s
.784 1 0 r
.63729 .06138 m
.63749 .06151 L
s
0 1 .162 r
.63971 .05815 m
.64237 .05451 L
s
0 .254 1 r
.63971 .05815 m
.64048 .0588 L
s
1 .682 0 r
.63971 .05815 m
.6382 .06152 L
s
.362 1 0 r
.63971 .05815 m
.64119 .05869 L
s
.467 1 0 r
.63971 .05815 m
.63749 .06151 L
s
1 .82 0 r
.63971 .05815 m
.6414 .05872 L
s
1 .236 0 r
.64237 .05451 m
.64393 .05164 L
s
.016 0 1 r
.64237 .05451 m
.64112 .05864 L
s
1 .468 0 r
.64237 .05451 m
.64119 .05869 L
s
1 .614 0 r
.64237 .05451 m
.6414 .05872 L
s
0 1 .732 r
.64237 .05451 m
.64303 .05173 L
s
1 .649 0 r
.64393 .05164 m
.64258 .05604 L
s
.478 1 0 r
.64393 .05164 m
.64367 .0516 L
s
.922 1 0 r
.64393 .05164 m
.64303 .05173 L
s
.269 1 0 r
.63804 .06248 m
.63862 .06223 L
s
0 1 .521 r
.63804 .06248 m
.63559 .06782 L
s
1 .679 0 r
.63804 .06248 m
.63893 .06019 L
s
.344 1 0 r
.63804 .06248 m
.63713 .06687 L
s
0 .101 1 r
.63804 .06248 m
.63765 .06247 L
s
1 .976 0 r
.63804 .06248 m
.63909 .06237 L
s
.151 1 0 r
.63804 .06248 m
.64013 .0656 L
s
0 1 .761 r
.63804 .06248 m
.64094 .06427 L
s
.596 1 0 r
.63804 .06248 m
.64146 .06439 L
s
.283 1 0 r
.63804 .06248 m
.63434 .06217 L
s
.377 1 0 r
.63804 .06248 m
.63573 .05841 L
s
.796 1 0 r
.63804 .06248 m
.63574 .06051 L
s
0 .742 1 r
.63862 .06223 m
.64058 .05731 L
s
0 1 .404 r
.63862 .06223 m
.63655 .0668 L
s
1 .447 0 r
.63862 .06223 m
.63713 .06687 L
s
1 .929 0 r
.63862 .06223 m
.64046 .05687 L
s
0 1 .421 r
.63862 .06223 m
.63909 .06237 L
s
.117 0 1 r
.63862 .06223 m
.63999 .05678 L
s
1 .006 0 r
.63862 .06223 m
.64087 .06562 L
s
0 1 .936 r
.63862 .06223 m
.64146 .06439 L
s
0 1 .019 r
.63862 .06223 m
.63503 .06238 L
s
0 .825 1 r
.63862 .06223 m
.63574 .06051 L
s
1 .285 0 r
.64058 .05731 m
.64126 .05517 L
s
0 1 .036 r
.64058 .05731 m
.63868 .06237 L
s
0 .282 1 r
.64058 .05731 m
.64046 .05687 L
s
.111 0 1 r
.64058 .05731 m
.64032 .05709 L
s
0 .276 1 r
.64058 .05731 m
.63999 .05678 L
s
0 .784 1 r
.64058 .05731 m
.63953 .05686 L
s
0 .087 1 r
.64126 .05517 m
.64157 .05541 L
s
0 1 .667 r
.64126 .05517 m
.64048 .0588 L
s
0 .943 1 r
.64126 .05517 m
.64032 .05709 L
s
1 .519 0 r
.64126 .05517 m
.64051 .05838 L
s
0 .459 1 r
.64126 .05517 m
.63953 .05686 L
s
0 1 .746 r
.64126 .05517 m
.6408 .0543 L
s
0 .002 1 r
.64157 .05541 m
.64243 .05576 L
s
0 .937 1 r
.64157 .05541 m
.64112 .05864 L
s
.918 1 0 r
.64157 .05541 m
.64051 .05838 L
s
.049 0 1 r
.64157 .05541 m
.6408 .0543 L
s
.919 1 0 r
.64157 .05541 m
.64105 .05515 L
s
.171 1 0 r
.64243 .05576 m
.64258 .05604 L
s
0 1 .179 r
.64243 .05576 m
.64318 .05605 L
s
0 1 .222 r
.64243 .05576 m
.64105 .05515 L
s
0 .586 1 r
.63694 .06601 m
.63823 .06317 L
s
0 1 .513 r
.63694 .06601 m
.63559 .06782 L
s
.789 1 0 r
.63694 .06601 m
.63686 .06659 L
s
0 .976 1 r
.63694 .06601 m
.63813 .06381 L
s
0 .786 1 r
.63694 .06601 m
.63653 .06636 L
s
.675 1 0 r
.63694 .06601 m
.63851 .06355 L
s
1 .161 0 r
.63694 .06601 m
.63949 .0679 L
s
1 .864 0 r
.63694 .06601 m
.64003 .06702 L
s
.642 1 0 r
.63694 .06601 m
.64025 .0674 L
s
0 .657 1 r
.63694 .06601 m
.63369 .06544 L
s
1 .625 0 r
.63694 .06601 m
.63376 .06488 L
s
0 .011 1 r
.63694 .06601 m
.63495 .06222 L
s
.357 1 0 r
.63823 .06317 m
.639 .05994 L
s
0 1 .849 r
.63823 .06317 m
.63655 .0668 L
s
1 .474 0 r
.63823 .06317 m
.63813 .06381 L
s
1 .856 0 r
.63823 .06317 m
.63983 .05748 L
s
.598 1 0 r
.63823 .06317 m
.63851 .06355 L
s
1 .307 0 r
.63823 .06317 m
.63862 .05987 L
s
.531 1 0 r
.63823 .06317 m
.63973 .06789 L
s
1 .626 0 r
.63823 .06317 m
.64025 .0674 L
s
0 .069 1 r
.63823 .06317 m
.63531 .06155 L
s
1 .374 0 r
.63823 .06317 m
.63495 .06222 L
s
0 1 .433 r
.639 .05994 m
.63938 .05825 L
s
.663 1 0 r
.639 .05994 m
.63868 .06237 L
s
.002 0 1 r
.639 .05994 m
.63983 .05748 L
s
0 1 .059 r
.639 .05994 m
.63882 .0586 L
s
.265 1 0 r
.639 .05994 m
.63862 .05987 L
s
0 1 .721 r
.639 .05994 m
.63821 .05827 L
s
0 .661 1 r
.63938 .05825 m
.63846 .05784 L
s
.134 0 1 r
.63938 .05825 m
.64048 .0588 L
s
0 1 .324 r
.63938 .05825 m
.63882 .0586 L
s
.138 0 1 r
.63938 .05825 m
.63994 .05836 L
s
1 .926 0 r
.63938 .05825 m
.63821 .05827 L
s
0 1 .37 r
.63938 .05825 m
.63913 .05814 L
s
.995 1 0 r
.63846 .05784 m
.63983 .05887 L
s
1 .17 0 r
.63846 .05784 m
.64112 .05864 L
s
0 .163 1 r
.63846 .05784 m
.63994 .05836 L
s
1 .441 0 r
.63846 .05784 m
.63913 .05814 L
s
0 .698 1 r
.63846 .05784 m
.63854 .05786 L
s
0 1 .249 r
.63983 .05887 m
.64258 .05604 L
s
0 .181 1 r
.63983 .05887 m
.64187 .05556 L
s
1 .667 0 r
.63983 .05887 m
.63854 .05786 L
s
0 1 .031 r
.63635 .06671 m
.63582 .06777 L
s
0 .427 1 r
.63635 .06671 m
.63559 .06782 L
s
0 .986 1 r
.63635 .06671 m
.63903 .06791 L
s
1 .065 0 r
.63635 .06671 m
.63957 .06701 L
s
1 .016 0 r
.63635 .06671 m
.63326 .06658 L
s
1 .829 0 r
.63635 .06671 m
.634 .06602 L
s
0 1 .781 r
.63582 .06777 m
.63634 .06744 L
s
0 1 .734 r
.63582 .06777 m
.63559 .06782 L
s
.481 1 0 r
.63582 .06777 m
.63655 .0668 L
s
0 1 .151 r
.63582 .06777 m
.63957 .06701 L
s
1 .558 0 r
.63582 .06777 m
.63851 .06887 L
s
0 1 .016 r
.63582 .06777 m
.63881 .06836 L
s
0 1 .025 r
.63582 .06777 m
.63826 .07028 L
s
.946 1 0 r
.63582 .06777 m
.634 .06602 L
s
0 1 .106 r
.63582 .06777 m
.63333 .06542 L
s
1 .682 0 r
.63582 .06777 m
.63242 .06935 L
s
0 .456 1 r
.63582 .06777 m
.63251 .06815 L
s
1 .282 0 r
.63634 .06744 m
.63839 .0619 L
s
.634 1 0 r
.63634 .06744 m
.63655 .0668 L
s
0 1 .797 r
.63634 .06744 m
.63868 .06237 L
s
0 1 .918 r
.63634 .06744 m
.63826 .07028 L
s
0 .292 1 r
.63634 .06744 m
.63872 .0699 L
s
0 1 .329 r
.63634 .06744 m
.63251 .06815 L
s
0 1 .353 r
.63634 .06744 m
.63354 .06614 L
s
0 1 .094 r
.63839 .0619 m
.63905 .06226 L
s
.197 0 1 r
.63839 .0619 m
.63868 .06237 L
s
.28 1 0 r
.63839 .0619 m
.64048 .0588 L
s
.853 1 0 r
.63905 .06226 m
.64023 .06257 L
s
1 .118 0 r
.63905 .06226 m
.64048 .0588 L
s
1 .373 0 r
.63905 .06226 m
.64112 .05864 L
s
1 .766 0 r
.64023 .06257 m
.64112 .05864 L
s
.178 1 0 r
.64023 .06257 m
.64258 .05604 L
s
0 1 .452 r
.63524 .06783 m
.63601 .06786 L
s
0 1 .865 r
.63524 .06783 m
.63559 .06782 L
s
0 .539 1 r
.63524 .06783 m
.6369 .07084 L
s
0 1 .609 r
.63524 .06783 m
.63629 .07202 L
s
1 .108 0 r
.63524 .06783 m
.63266 .06736 L
s
1 .8 0 r
.63524 .06783 m
.63196 .07048 L
s
.6 1 0 r
.63601 .06786 m
.63737 .06555 L
s
0 .59 1 r
.63601 .06786 m
.63559 .06782 L
s
0 1 .192 r
.63601 .06786 m
.63655 .0668 L
s
0 1 .21 r
.63601 .06786 m
.63629 .07202 L
s
0 .951 1 r
.63601 .06786 m
.63828 .06912 L
s
0 .556 1 r
.63601 .06786 m
.63802 .07006 L
s
.796 1 0 r
.63601 .06786 m
.63917 .06789 L
s
1 .308 0 r
.63601 .06786 m
.63196 .07048 L
s
0 1 .239 r
.63601 .06786 m
.63313 .06733 L
s
.91 1 0 r
.63601 .06786 m
.63389 .06525 L
s
0 1 .14 r
.63601 .06786 m
.63359 .06539 L
s
.832 1 0 r
.63737 .06555 m
.64062 .05845 L
s
.824 1 0 r
.63737 .06555 m
.63655 .0668 L
s
0 1 .009 r
.63737 .06555 m
.63868 .06237 L
s
0 1 .465 r
.63737 .06555 m
.63917 .06789 L
s
0 .425 1 r
.63737 .06555 m
.6402 .06622 L
s
0 1 .156 r
.63737 .06555 m
.63359 .06539 L
s
1 .971 0 r
.63737 .06555 m
.63503 .06225 L
s
1 .622 0 r
.64062 .05845 m
.64191 .05859 L
s
0 1 .076 r
.64062 .05845 m
.63868 .06237 L
s
0 .138 1 r
.64062 .05845 m
.64048 .0588 L
s
.015 1 0 r
.64191 .05859 m
.64223 .05882 L
s
0 1 .575 r
.64191 .05859 m
.64048 .0588 L
s
1 .725 0 r
.64191 .05859 m
.64112 .05864 L
s
0 .124 1 r
.64223 .05882 m
.64112 .05864 L
s
0 1 .612 r
.64223 .05882 m
.64258 .05604 L
s
.09 0 1 r
.63592 .06783 m
.63608 .06862 L
s
.585 1 0 r
.63592 .06783 m
.63559 .06782 L
s
0 1 .619 r
.63592 .06783 m
.63697 .07104 L
s
0 1 .779 r
.63592 .06783 m
.63723 .07164 L
s
.178 0 1 r
.63592 .06783 m
.63243 .06906 L
s
0 .749 1 r
.63592 .06783 m
.63281 .06968 L
s
0 1 .989 r
.63608 .06862 m
.63791 .06626 L
s
0 .907 1 r
.63608 .06862 m
.63559 .06782 L
s
0 .651 1 r
.63608 .06862 m
.63655 .0668 L
s
0 1 .993 r
.63608 .06862 m
.63723 .07164 L
s
1 .903 0 r
.63608 .06862 m
.63782 .07099 L
s
0 1 .542 r
.63608 .06862 m
.63769 .07179 L
s
.419 1 0 r
.63608 .06862 m
.63814 .0716 L
s
1 .852 0 r
.63608 .06862 m
.63281 .06968 L
s
0 .505 1 r
.63608 .06862 m
.63287 .06878 L
s
0 1 .404 r
.63608 .06862 m
.63259 .06973 L
s
1 .097 0 r
.63608 .06862 m
.63463 .06529 L
s
0 1 .97 r
.63791 .06626 m
.64165 .05901 L
s
0 .201 1 r
.63791 .06626 m
.63655 .0668 L
s
0 .616 1 r
.63791 .06626 m
.63868 .06237 L
s
0 .755 1 r
.63791 .06626 m
.63814 .0716 L
s
0 1 .686 r
.63791 .06626 m
.64049 .06696 L
s
1 .477 0 r
.63791 .06626 m
.63463 .06529 L
s
0 1 .648 r
.63791 .06626 m
.63495 .06364 L
s
0 .72 1 r
.64165 .05901 m
.64263 .05926 L
s
1 .499 0 r
.64165 .05901 m
.63868 .06237 L
s
0 1 .743 r
.64165 .05901 m
.64048 .0588 L
s
0 .255 1 r
.64263 .05926 m
.64351 .05529 L
s
1 .219 0 r
.64263 .05926 m
.64048 .0588 L
s
1 .965 0 r
.64263 .05926 m
.64112 .05864 L
s
.844 1 0 r
.64351 .05529 m
.64112 .05864 L
s
0 1 .109 r
.64351 .05529 m
.64258 .05604 L
s
0 .489 1 r
.63471 .06993 m
.63561 .0689 L
s
.476 1 0 r
.63471 .06993 m
.63559 .06782 L
s
.491 1 0 r
.63471 .06993 m
.63781 .06981 L
s
1 .628 0 r
.63471 .06993 m
.63763 .07104 L
s
1 .223 0 r
.63471 .06993 m
.63256 .06731 L
s
0 1 .747 r
.63471 .06993 m
.63228 .06854 L
s
.083 0 1 r
.63561 .0689 m
.63705 .06708 L
s
1 .002 0 r
.63561 .0689 m
.63559 .06782 L
s
.964 1 0 r
.63561 .0689 m
.63655 .0668 L
s
0 .76 1 r
.63561 .0689 m
.63763 .07104 L
s
0 1 .22 r
.63561 .0689 m
.63739 .07107 L
s
1 .847 0 r
.63561 .0689 m
.63818 .07065 L
s
1 .645 0 r
.63561 .0689 m
.6388 .07016 L
s
0 .55 1 r
.63561 .0689 m
.63228 .06854 L
s
.667 1 0 r
.63561 .0689 m
.63235 .06875 L
s
0 1 .324 r
.63561 .0689 m
.63341 .06711 L
s
1 .885 0 r
.63561 .0689 m
.63353 .06686 L
s
0 .41 1 r
.63705 .06708 m
.64028 .05901 L
s
0 1 .453 r
.63705 .06708 m
.63655 .0668 L
s
.731 1 0 r
.63705 .06708 m
.63868 .06237 L
s
.033 1 0 r
.63705 .06708 m
.6388 .07016 L
s
1 .2 0 r
.63705 .06708 m
.63961 .06864 L
s
0 .504 1 r
.63705 .06708 m
.63353 .06686 L
s
1 .738 0 r
.63705 .06708 m
.63356 .0665 L
s
1 .521 0 r
.64028 .05901 m
.64157 .05898 L
s
.596 1 0 r
.64028 .05901 m
.63868 .06237 L
s
0 1 .031 r
.64028 .05901 m
.64048 .0588 L
s
.365 1 0 r
.64157 .05898 m
.64245 .05923 L
s
0 1 .06 r
.64157 .05898 m
.64048 .0588 L
s
0 1 .072 r
.64157 .05898 m
.64112 .05864 L
s
1 .066 0 r
.64245 .05923 m
.64112 .05864 L
s
0 .726 1 r
.64245 .05923 m
.64258 .05604 L
s
.559 1 0 r
.63505 .06941 m
.63596 .06833 L
s
0 .565 1 r
.63505 .06941 m
.63559 .06782 L
s
1 .561 0 r
.63505 .06941 m
.63714 .07108 L
s
.342 1 0 r
.63505 .06941 m
.63791 .07092 L
s
1 .717 0 r
.63505 .06941 m
.6321 .06858 L
s
.956 1 0 r
.63505 .06941 m
.63286 .06791 L
s
0 1 .136 r
.63596 .06833 m
.63776 .06496 L
s
1 .794 0 r
.63596 .06833 m
.63559 .06782 L
s
0 .833 1 r
.63596 .06833 m
.63655 .0668 L
s
0 .757 1 r
.63596 .06833 m
.63791 .07092 L
s
.071 1 0 r
.63596 .06833 m
.63693 .07157 L
s
0 1 .624 r
.63596 .06833 m
.63738 .07217 L
s
.095 0 1 r
.63596 .06833 m
.63977 .0683 L
s
0 .383 1 r
.63596 .06833 m
.63286 .06791 L
s
0 1 .007 r
.63596 .06833 m
.63301 .06653 L
s
0 1 .365 r
.63596 .06833 m
.6322 .07008 L
s
0 .654 1 r
.63596 .06833 m
.63392 .06583 L
s
1 .737 0 r
.63776 .06496 m
.63963 .06257 L
s
0 .714 1 r
.63776 .06496 m
.63655 .0668 L
s
0 .237 1 r
.63776 .06496 m
.63868 .06237 L
s
1 .918 0 r
.63776 .06496 m
.63977 .0683 L
s
0 .468 1 r
.63776 .06496 m
.63937 .06873 L
s
0 .297 1 r
.63776 .06496 m
.63392 .06583 L
s
0 .803 1 r
.63776 .06496 m
.63392 .066 L
s
.781 1 0 r
.63963 .06257 m
.63989 .0627 L
s
0 .132 1 r
.63963 .06257 m
.63868 .06237 L
s
1 .47 0 r
.63963 .06257 m
.64048 .0588 L
s
1 .187 0 r
.63989 .0627 m
.64101 .05855 L
s
.636 1 0 r
.63989 .0627 m
.64048 .0588 L
s
0 .321 1 r
.63989 .0627 m
.64112 .05864 L
s
0 1 .974 r
.64101 .05855 m
.64112 .05864 L
s
0 1 .721 r
.64101 .05855 m
.64258 .05604 L
s
0 1 .252 r
.63444 .06836 m
.63486 .06882 L
s
0 .024 1 r
.63444 .06836 m
.63559 .06782 L
s
.596 1 0 r
.63444 .06836 m
.63745 .06942 L
s
0 1 .17 r
.63444 .06836 m
.63511 .07251 L
s
1 .726 0 r
.63444 .06836 m
.63261 .06574 L
s
.233 1 0 r
.63444 .06836 m
.63208 .06607 L
s
.835 1 0 r
.63486 .06882 m
.63651 .06741 L
s
1 .91 0 r
.63486 .06882 m
.63559 .06782 L
s
.637 1 0 r
.63486 .06882 m
.63655 .0668 L
s
0 1 .028 r
.63486 .06882 m
.63511 .07251 L
s
1 .885 0 r
.63486 .06882 m
.63581 .07307 L
s
1 .812 0 r
.63486 .06882 m
.63847 .06922 L
s
0 1 .99 r
.63486 .06882 m
.63828 .06935 L
s
1 .252 0 r
.63486 .06882 m
.63208 .06607 L
s
1 .304 0 r
.63486 .06882 m
.63126 .0704 L
s
1 .297 0 r
.63486 .06882 m
.63285 .06643 L
s
0 1 .087 r
.63486 .06882 m
.63255 .0667 L
s
0 .055 1 r
.63651 .06741 m
.63927 .06202 L
s
1 .561 0 r
.63651 .06741 m
.63655 .0668 L
s
0 .993 1 r
.63651 .06741 m
.63868 .06237 L
s
0 1 .378 r
.63651 .06741 m
.63828 .06935 L
s
.913 1 0 r
.63651 .06741 m
.63885 .0696 L
s
.249 1 0 r
.63651 .06741 m
.63255 .0667 L
s
0 .969 1 r
.63651 .06741 m
.63337 .06582 L
s
1 .357 0 r
.63927 .06202 m
.63971 .06226 L
s
.949 1 0 r
.63927 .06202 m
.63868 .06237 L
s
.393 1 0 r
.63927 .06202 m
.64048 .0588 L
s
0 .482 1 r
.63971 .06226 m
.64062 .06257 L
s
.505 1 0 r
.63971 .06226 m
.64048 .0588 L
s
0 1 .172 r
.63971 .06226 m
.64112 .05864 L
s
0 .338 1 r
.64062 .06257 m
.64112 .05864 L
s
1 .189 0 r
.64062 .06257 m
.64258 .05604 L
s
.291 1 0 r
.63559 .06782 m
.63655 .0668 L
s
1 .376 0 r
.63559 .06782 m
.63566 .06584 L
s
1 .078 0 r
.63559 .06782 m
.63765 .06247 L
s
0 .448 1 r
.63559 .06782 m
.63653 .06636 L
s
.665 1 0 r
.63559 .06782 m
.63903 .06791 L
s
1 .388 0 r
.63559 .06782 m
.6369 .07084 L
s
0 .252 1 r
.63559 .06782 m
.63697 .07104 L
s
0 1 .54 r
.63559 .06782 m
.63781 .06981 L
s
.297 1 0 r
.63559 .06782 m
.63714 .07108 L
s
.521 1 0 r
.63559 .06782 m
.63745 .06942 L
s
0 1 .989 r
.63559 .06782 m
.63851 .06887 L
s
.707 1 0 r
.63559 .06782 m
.63828 .06912 L
s
0 1 .415 r
.63559 .06782 m
.63782 .07099 L
s
.497 1 0 r
.63559 .06782 m
.63739 .07107 L
s
0 1 .78 r
.63559 .06782 m
.63693 .07157 L
s
1 .245 0 r
.63559 .06782 m
.63581 .07307 L
s
1 .843 0 r
.63559 .06782 m
.63791 .07011 L
s
0 1 .604 r
.63559 .06782 m
.6366 .07054 L
s
0 .749 1 r
.63559 .06782 m
.64013 .0656 L
s
1 .099 0 r
.63559 .06782 m
.63949 .0679 L
s
.169 0 1 r
.63559 .06782 m
.63326 .06658 L
s
.622 1 0 r
.63559 .06782 m
.63266 .06736 L
s
1 .653 0 r
.63559 .06782 m
.63243 .06906 L
s
0 .014 1 r
.63559 .06782 m
.63256 .06731 L
s
.066 0 1 r
.63559 .06782 m
.6321 .06858 L
s
0 .471 1 r
.63559 .06782 m
.63261 .06574 L
s
0 .516 1 r
.63559 .06782 m
.63333 .06542 L
s
0 1 .07 r
.63559 .06782 m
.63313 .06733 L
s
0 1 .617 r
.63559 .06782 m
.63287 .06878 L
s
.794 1 0 r
.63559 .06782 m
.63235 .06875 L
s
0 1 .844 r
.63559 .06782 m
.63301 .06653 L
s
1 .469 0 r
.63559 .06782 m
.63126 .0704 L
s
0 1 .016 r
.63559 .06782 m
.63298 .06723 L
s
1 .286 0 r
.63559 .06782 m
.63255 .06551 L
s
.308 1 0 r
.63559 .06782 m
.63434 .06217 L
s
0 1 .281 r
.63559 .06782 m
.63369 .06544 L
s
0 1 .117 r
.63655 .0668 m
.63868 .06237 L
s
0 .776 1 r
.63655 .0668 m
.6361 .06577 L
s
.633 1 0 r
.63655 .0668 m
.63713 .06687 L
s
.085 0 1 r
.63655 .0668 m
.63813 .06381 L
s
0 .371 1 r
.63655 .0668 m
.63791 .07011 L
s
0 1 .185 r
.63655 .0668 m
.63881 .06836 L
s
0 .05 1 r
.63655 .0668 m
.63802 .07006 L
s
0 1 .574 r
.63655 .0668 m
.63769 .07179 L
s
0 1 .681 r
.63655 .0668 m
.63818 .07065 L
s
0 .975 1 r
.63655 .0668 m
.63738 .07217 L
s
0 .57 1 r
.63655 .0668 m
.63847 .06922 L
s
.029 0 1 r
.63655 .0668 m
.63872 .0699 L
s
0 1 .251 r
.63655 .0668 m
.6402 .06622 L
s
1 .795 0 r
.63655 .0668 m
.64049 .06696 L
s
.179 0 1 r
.63655 .0668 m
.63961 .06864 L
s
.722 1 0 r
.63655 .0668 m
.63937 .06873 L
s
0 1 .049 r
.63655 .0668 m
.63885 .0696 L
s
.992 1 0 r
.63655 .0668 m
.63991 .06784 L
s
.855 1 0 r
.63655 .0668 m
.64044 .06495 L
s
1 .608 0 r
.63655 .0668 m
.64087 .06562 L
s
0 1 .752 r
.63655 .0668 m
.63973 .06789 L
s
.443 1 0 r
.63655 .0668 m
.63298 .06723 L
s
1 .931 0 r
.63655 .0668 m
.63242 .06935 L
s
0 1 .366 r
.63655 .0668 m
.63389 .06525 L
s
1 .404 0 r
.63655 .0668 m
.63259 .06973 L
s
0 1 .694 r
.63655 .0668 m
.63341 .06711 L
s
1 .267 0 r
.63655 .0668 m
.6322 .07008 L
s
0 1 .537 r
.63655 .0668 m
.63285 .06643 L
s
0 1 .732 r
.63655 .0668 m
.63354 .06614 L
s
0 .757 1 r
.63655 .0668 m
.63503 .06225 L
s
.647 1 0 r
.63655 .0668 m
.63495 .06364 L
s
1 .215 0 r
.63655 .0668 m
.63356 .0665 L
s
.393 1 0 r
.63655 .0668 m
.63392 .066 L
s
0 .396 1 r
.63655 .0668 m
.63337 .06582 L
s
0 .885 1 r
.63655 .0668 m
.63427 .06385 L
s
.736 1 0 r
.63655 .0668 m
.63384 .06307 L
s
1 .154 0 r
.63655 .0668 m
.63503 .06238 L
s
1 .621 0 r
.63655 .0668 m
.63531 .06155 L
s
0 .032 1 r
.63868 .06237 m
.64048 .0588 L
s
0 .565 1 r
.63868 .06237 m
.63673 .06233 L
s
0 .208 1 r
.63868 .06237 m
.64046 .05687 L
s
1 .964 0 r
.63868 .06237 m
.63983 .05748 L
s
0 .564 1 r
.63868 .06237 m
.63991 .06784 L
s
.812 1 0 r
.63868 .06237 m
.63427 .06385 L
s
.826 1 0 r
.64048 .0588 m
.64112 .05864 L
s
1 .477 0 r
.64048 .0588 m
.6382 .06152 L
s
.123 1 0 r
.64048 .0588 m
.64032 .05709 L
s
1 .148 0 r
.64048 .0588 m
.63882 .0586 L
s
0 1 .389 r
.64112 .05864 m
.64258 .05604 L
s
0 1 .732 r
.64112 .05864 m
.64119 .05869 L
s
.345 1 0 r
.64112 .05864 m
.64051 .05838 L
s
1 .145 0 r
.64112 .05864 m
.63994 .05836 L
s
.599 1 0 r
.64258 .05604 m
.64367 .0516 L
s
.411 1 0 r
.64258 .05604 m
.64318 .05605 L
s
1 .644 0 r
.64258 .05604 m
.64187 .05556 L
s
1 .718 0 r
.63531 .06576 m
.63566 .06584 L
s
1 .158 0 r
.63531 .06576 m
.63619 .07039 L
s
0 .901 1 r
.63531 .06576 m
.6321 .06546 L
s
1 .567 0 r
.63893 .06019 m
.63765 .06247 L
s
0 .652 1 r
.63893 .06019 m
.64094 .06427 L
s
.43 1 0 r
.63893 .06019 m
.63573 .05841 L
s
1 .789 0 r
.63686 .06659 m
.63653 .06636 L
s
.445 1 0 r
.63686 .06659 m
.64003 .06702 L
s
0 1 .617 r
.63686 .06659 m
.63376 .06488 L
s
0 1 .494 r
.6361 .06577 m
.63511 .06704 L
s
.244 1 0 r
.6361 .06577 m
.64044 .06495 L
s
1 .978 0 r
.6361 .06577 m
.63883 .06755 L
s
0 .832 1 r
.6361 .06577 m
.63384 .06307 L
s
.19 1 0 r
.6361 .06577 m
.63225 .06516 L
s
0 .745 1 r
.63673 .06233 m
.6361 .06214 L
s
0 .172 1 r
.6382 .06152 m
.63749 .06151 L
s
1 .848 0 r
.64119 .05869 m
.6414 .05872 L
s
0 1 .885 r
.63566 .06584 m
.6366 .07054 L
s
.02 0 1 r
.63566 .06584 m
.63619 .07039 L
s
1 .118 0 r
.63566 .06584 m
.63255 .06551 L
s
0 1 .668 r
.63566 .06584 m
.6321 .06546 L
s
.031 1 0 r
.63713 .06687 m
.63909 .06237 L
s
0 1 .224 r
.63713 .06687 m
.64087 .06562 L
s
0 1 .502 r
.63713 .06687 m
.64146 .06439 L
s
1 .802 0 r
.63713 .06687 m
.63503 .06238 L
s
0 1 .751 r
.63713 .06687 m
.63574 .06051 L
s
0 .372 1 r
.64046 .05687 m
.63999 .05678 L
s
0 .425 1 r
.64032 .05709 m
.63953 .05686 L
s
1 .924 0 r
.64051 .05838 m
.6408 .0543 L
s
.936 1 0 r
.63765 .06247 m
.64013 .0656 L
s
.137 1 0 r
.63765 .06247 m
.64094 .06427 L
s
.047 0 1 r
.63765 .06247 m
.63434 .06217 L
s
0 1 .662 r
.63765 .06247 m
.63573 .05841 L
s
0 .58 1 r
.63813 .06381 m
.63851 .06355 L
s
.219 1 0 r
.63813 .06381 m
.63973 .06789 L
s
.207 1 0 r
.63813 .06381 m
.64025 .0674 L
s
0 1 .098 r
.63813 .06381 m
.63531 .06155 L
s
.761 1 0 r
.63813 .06381 m
.63495 .06222 L
s
.061 1 0 r
.63983 .05748 m
.63862 .05987 L
s
0 1 .754 r
.63882 .0586 m
.63821 .05827 L
s
0 .813 1 r
.63994 .05836 m
.63913 .05814 L
s
.274 1 0 r
.63653 .06636 m
.63949 .0679 L
s
1 .788 0 r
.63653 .06636 m
.64003 .06702 L
s
1 .696 0 r
.63653 .06636 m
.63369 .06544 L
s
0 .041 1 r
.63653 .06636 m
.63376 .06488 L
s
0 1 .931 r
.63511 .06704 m
.63883 .06755 L
s
.095 0 1 r
.63511 .06704 m
.63225 .06516 L
s
.704 1 0 r
.63909 .06237 m
.64146 .06439 L
s
0 1 .651 r
.63909 .06237 m
.63574 .06051 L
s
0 1 .146 r
.63851 .06355 m
.64025 .0674 L
s
0 1 .99 r
.63851 .06355 m
.63495 .06222 L
s
0 1 .329 r
.62978 .0635 m
.63046 .06083 L
s
0 .343 1 r
.62978 .0635 m
.62978 .06722 L
s
0 1 .081 r
.62978 .0635 m
.62919 .06351 L
s
0 1 .445 r
.62978 .0635 m
.62967 .06347 L
s
0 1 .498 r
.62978 .0635 m
.62974 .06389 L
s
.383 1 0 r
.62978 .0635 m
.63009 .06113 L
s
0 1 .696 r
.62978 .0635 m
.63255 .06551 L
s
1 .478 0 r
.62978 .0635 m
.6321 .06546 L
s
1 .019 0 r
.62978 .0635 m
.63225 .06516 L
s
1 .579 0 r
.62978 .0635 m
.62668 .06521 L
s
1 .768 0 r
.62978 .0635 m
.62638 .06435 L
s
.525 1 0 r
.62978 .0635 m
.62734 .06025 L
s
0 1 .452 r
.63046 .06083 m
.62929 .05989 L
s
0 .446 1 r
.63046 .06083 m
.63083 .06459 L
s
.367 1 0 r
.63046 .06083 m
.62967 .06347 L
s
0 1 .715 r
.63046 .06083 m
.62875 .0598 L
s
.051 0 1 r
.63046 .06083 m
.63009 .06113 L
s
0 .218 1 r
.63046 .06083 m
.62808 .05947 L
s
0 .592 1 r
.63046 .06083 m
.63384 .06307 L
s
1 .685 0 r
.63046 .06083 m
.63225 .06516 L
s
0 1 .053 r
.63046 .06083 m
.62724 .06281 L
s
0 1 .411 r
.63046 .06083 m
.62734 .06025 L
s
1 .879 0 r
.62929 .05989 m
.6315 .05206 L
s
1 .636 0 r
.62929 .05989 m
.63122 .06071 L
s
.411 1 0 r
.62929 .05989 m
.62875 .0598 L
s
1 .079 0 r
.62929 .05989 m
.63193 .05211 L
s
.047 0 1 r
.62929 .05989 m
.62808 .05947 L
s
0 .073 1 r
.62929 .05989 m
.63178 .0511 L
s
.15 0 1 r
.6315 .05206 m
.63057 .05228 L
s
1 .629 0 r
.6315 .05206 m
.63195 .05531 L
s
0 .798 1 r
.6315 .05206 m
.63193 .05211 L
s
0 1 .464 r
.6315 .05206 m
.63048 .05178 L
s
.635 1 0 r
.6315 .05206 m
.63178 .0511 L
s
1 .682 0 r
.6315 .05206 m
.62986 .05152 L
s
0 1 .611 r
.63057 .05228 m
.62987 .05174 L
s
.729 1 0 r
.63057 .05228 m
.63171 .05287 L
s
.054 1 0 r
.63057 .05228 m
.63048 .05178 L
s
0 1 .745 r
.63057 .05228 m
.62986 .05152 L
s
0 1 .73 r
.63057 .05228 m
.62926 .05095 L
s
.853 1 0 r
.62987 .05174 m
.63112 .05207 L
s
.066 1 0 r
.62987 .05174 m
.62968 .04972 L
s
0 .192 1 r
.62987 .05174 m
.62926 .05095 L
s
1 .52 0 r
.63186 .0597 m
.6326 .05902 L
s
1 .77 0 r
.63186 .0597 m
.62978 .06722 L
s
.106 0 1 r
.63186 .0597 m
.63221 .05724 L
s
0 1 .011 r
.63186 .0597 m
.63275 .0585 L
s
1 .935 0 r
.63186 .0597 m
.63154 .05988 L
s
0 .798 1 r
.63186 .0597 m
.6331 .05834 L
s
0 1 .6 r
.63186 .0597 m
.63434 .06217 L
s
0 .797 1 r
.63186 .0597 m
.63573 .05841 L
s
1 .837 0 r
.63186 .0597 m
.63574 .06051 L
s
1 .956 0 r
.63186 .0597 m
.62767 .06288 L
s
1 .366 0 r
.63186 .0597 m
.62842 .05753 L
s
0 .748 1 r
.63186 .0597 m
.62901 .05835 L
s
0 .362 1 r
.6326 .05902 m
.63292 .0563 L
s
.639 1 0 r
.6326 .05902 m
.63083 .06459 L
s
0 .684 1 r
.6326 .05902 m
.63275 .0585 L
s
1 .277 0 r
.6326 .05902 m
.63325 .0554 L
s
1 .062 0 r
.6326 .05902 m
.6331 .05834 L
s
0 .767 1 r
.6326 .05902 m
.63392 .05572 L
s
1 .905 0 r
.6326 .05902 m
.63503 .06238 L
s
0 1 .307 r
.6326 .05902 m
.63574 .06051 L
s
1 .905 0 r
.6326 .05902 m
.62891 .0596 L
s
0 1 .81 r
.6326 .05902 m
.62901 .05835 L
s
1 .079 0 r
.63292 .0563 m
.63401 .05014 L
s
.371 1 0 r
.63292 .0563 m
.63122 .06071 L
s
0 1 .17 r
.63292 .0563 m
.63325 .0554 L
s
1 .929 0 r
.63292 .0563 m
.63277 .05526 L
s
0 .719 1 r
.63292 .0563 m
.63392 .05572 L
s
.805 1 0 r
.63292 .0563 m
.63508 .04916 L
s
.1 0 1 r
.63401 .05014 m
.63241 .04859 L
s
1 .375 0 r
.63401 .05014 m
.63195 .05531 L
s
.603 1 0 r
.63401 .05014 m
.63277 .05526 L
s
0 .808 1 r
.63401 .05014 m
.63308 .04838 L
s
.178 1 0 r
.63401 .05014 m
.63508 .04916 L
s
0 1 .155 r
.63401 .05014 m
.63323 .04867 L
s
.988 1 0 r
.63241 .04859 m
.63109 .05021 L
s
0 .696 1 r
.63241 .04859 m
.63171 .05287 L
s
1 .963 0 r
.63241 .04859 m
.63308 .04838 L
s
1 .975 0 r
.63241 .04859 m
.63323 .04867 L
s
0 1 .09 r
.63241 .04859 m
.63099 .04737 L
s
.664 1 0 r
.63109 .05021 m
.63112 .05207 L
s
0 1 .398 r
.63109 .05021 m
.63067 .05008 L
s
0 1 .393 r
.63109 .05021 m
.63099 .04737 L
s
1 .126 0 r
.63146 .06194 m
.63214 .06037 L
s
.071 1 0 r
.63146 .06194 m
.62978 .06722 L
s
1 .672 0 r
.63146 .06194 m
.63047 .06387 L
s
0 .225 1 r
.63146 .06194 m
.63169 .06174 L
s
0 .395 1 r
.63146 .06194 m
.63079 .06393 L
s
0 1 .654 r
.63146 .06194 m
.63222 .05975 L
s
1 .886 0 r
.63146 .06194 m
.63369 .06544 L
s
0 .059 1 r
.63146 .06194 m
.63376 .06488 L
s
1 .619 0 r
.63146 .06194 m
.63495 .06222 L
s
.109 0 1 r
.63146 .06194 m
.62772 .0645 L
s
0 .444 1 r
.63146 .06194 m
.62796 .06249 L
s
.581 1 0 r
.63146 .06194 m
.62895 .05891 L
s
.859 1 0 r
.63214 .06037 m
.63081 .06048 L
s
0 .639 1 r
.63214 .06037 m
.63083 .06459 L
s
.03 0 1 r
.63214 .06037 m
.63169 .06174 L
s
0 .781 1 r
.63214 .06037 m
.63041 .06048 L
s
0 .935 1 r
.63214 .06037 m
.63222 .05975 L
s
0 .638 1 r
.63214 .06037 m
.63192 .06022 L
s
.87 1 0 r
.63214 .06037 m
.63531 .06155 L
s
0 .043 1 r
.63214 .06037 m
.63495 .06222 L
s
0 1 .201 r
.63214 .06037 m
.6292 .05901 L
s
0 .039 1 r
.63214 .06037 m
.62895 .05891 L
s
0 1 .844 r
.63081 .06048 m
.6328 .05227 L
s
0 1 .758 r
.63081 .06048 m
.63122 .06071 L
s
0 1 .989 r
.63081 .06048 m
.63041 .06048 L
s
1 .499 0 r
.63081 .06048 m
.63346 .05234 L
s
0 1 .449 r
.63081 .06048 m
.63192 .06022 L
s
0 1 .955 r
.63081 .06048 m
.63382 .05146 L
s
1 .117 0 r
.6328 .05227 m
.6328 .04981 L
s
0 .772 1 r
.6328 .05227 m
.63195 .05531 L
s
0 .517 1 r
.6328 .05227 m
.63346 .05234 L
s
0 .514 1 r
.6328 .05227 m
.63269 .0492 L
s
0 1 .436 r
.6328 .05227 m
.63382 .05146 L
s
1 .909 0 r
.6328 .05227 m
.63293 .04936 L
s
0 .937 1 r
.6328 .04981 m
.63147 .04892 L
s
0 1 .063 r
.6328 .04981 m
.63171 .05287 L
s
0 1 .832 r
.6328 .04981 m
.63269 .0492 L
s
1 .462 0 r
.6328 .04981 m
.63293 .04936 L
s
0 1 .118 r
.6328 .04981 m
.63192 .049 L
s
.849 1 0 r
.63147 .04892 m
.63112 .05207 L
s
0 .622 1 r
.63147 .04892 m
.63086 .04847 L
s
1 .081 0 r
.63147 .04892 m
.63192 .049 L
s
.659 1 0 r
.63122 .06417 m
.63073 .06517 L
s
.374 1 0 r
.63122 .06417 m
.62978 .06722 L
s
.209 1 0 r
.63122 .06417 m
.63326 .06658 L
s
1 .913 0 r
.63122 .06417 m
.634 .06602 L
s
.045 0 1 r
.63122 .06417 m
.62813 .06477 L
s
0 .561 1 r
.63122 .06417 m
.62852 .06301 L
s
1 .819 0 r
.63073 .06517 m
.63023 .06505 L
s
0 1 .086 r
.63073 .06517 m
.62978 .06722 L
s
.173 0 1 r
.63073 .06517 m
.63083 .06459 L
s
0 .257 1 r
.63073 .06517 m
.634 .06602 L
s
.156 1 0 r
.63073 .06517 m
.63333 .06542 L
s
0 1 .624 r
.63073 .06517 m
.63242 .06935 L
s
0 .472 1 r
.63073 .06517 m
.63251 .06815 L
s
1 .513 0 r
.63073 .06517 m
.62852 .06301 L
s
0 .342 1 r
.63073 .06517 m
.6276 .06448 L
s
1 .033 0 r
.63073 .06517 m
.62737 .06738 L
s
.393 1 0 r
.63073 .06517 m
.62742 .06452 L
s
.006 1 0 r
.63023 .06505 m
.6317 .05742 L
s
0 1 .624 r
.63023 .06505 m
.63083 .06459 L
s
.69 1 0 r
.63023 .06505 m
.63122 .06071 L
s
0 1 .506 r
.63023 .06505 m
.63251 .06815 L
s
.014 1 0 r
.63023 .06505 m
.63354 .06614 L
s
.072 0 1 r
.63023 .06505 m
.62742 .06452 L
s
1 .944 0 r
.63023 .06505 m
.62741 .06537 L
s
.075 1 0 r
.6317 .05742 m
.63125 .05456 L
s
.04 0 1 r
.6317 .05742 m
.63122 .06071 L
s
0 .914 1 r
.6317 .05742 m
.63195 .05531 L
s
0 1 .408 r
.63125 .05456 m
.63133 .0542 L
s
.345 1 0 r
.63125 .05456 m
.63195 .05531 L
s
.146 1 0 r
.63125 .05456 m
.63171 .05287 L
s
.731 1 0 r
.63133 .0542 m
.63171 .05287 L
s
0 1 .208 r
.63133 .0542 m
.63112 .05207 L
s
1 .128 0 r
.62999 .06765 m
.62986 .06849 L
s
1 .819 0 r
.62999 .06765 m
.62978 .06722 L
s
1 .864 0 r
.62999 .06765 m
.63266 .06736 L
s
.887 1 0 r
.62999 .06765 m
.63196 .07048 L
s
.437 1 0 r
.62999 .06765 m
.6269 .06837 L
s
1 .938 0 r
.62999 .06765 m
.62721 .06858 L
s
0 .97 1 r
.62986 .06849 m
.63129 .06273 L
s
0 1 .726 r
.62986 .06849 m
.62978 .06722 L
s
0 1 .712 r
.62986 .06849 m
.63083 .06459 L
s
.006 1 0 r
.62986 .06849 m
.63196 .07048 L
s
0 1 .616 r
.62986 .06849 m
.63313 .06733 L
s
0 1 .55 r
.62986 .06849 m
.63389 .06525 L
s
.984 1 0 r
.62986 .06849 m
.63359 .06539 L
s
0 .722 1 r
.62986 .06849 m
.62721 .06858 L
s
.45 1 0 r
.62986 .06849 m
.62742 .06807 L
s
0 1 .202 r
.62986 .06849 m
.62823 .06405 L
s
1 .415 0 r
.62986 .06849 m
.6277 .0648 L
s
.058 0 1 r
.63129 .06273 m
.63019 .06119 L
s
0 1 .274 r
.63129 .06273 m
.63083 .06459 L
s
.518 1 0 r
.63129 .06273 m
.63122 .06071 L
s
0 .133 1 r
.63129 .06273 m
.63359 .06539 L
s
1 .157 0 r
.63129 .06273 m
.63503 .06225 L
s
0 .625 1 r
.63129 .06273 m
.6277 .0648 L
s
0 .934 1 r
.63129 .06273 m
.62842 .06132 L
s
0 .6 1 r
.63019 .06119 m
.62895 .06068 L
s
0 1 .467 r
.63019 .06119 m
.63122 .06071 L
s
.103 0 1 r
.63019 .06119 m
.63195 .05531 L
s
1 .196 0 r
.62895 .06068 m
.62962 .05723 L
s
.174 0 1 r
.62895 .06068 m
.63195 .05531 L
s
0 .56 1 r
.62895 .06068 m
.63171 .05287 L
s
.431 1 0 r
.62962 .05723 m
.63171 .05287 L
s
0 1 .141 r
.62962 .05723 m
.63112 .05207 L
s
0 .018 1 r
.6298 .06941 m
.63071 .06705 L
s
1 .967 0 r
.6298 .06941 m
.62978 .06722 L
s
1 .717 0 r
.6298 .06941 m
.63243 .06906 L
s
0 .229 1 r
.6298 .06941 m
.63281 .06968 L
s
1 .439 0 r
.6298 .06941 m
.62724 .06815 L
s
0 .096 1 r
.6298 .06941 m
.62737 .07052 L
s
1 .145 0 r
.63071 .06705 m
.63154 .06368 L
s
0 1 .727 r
.63071 .06705 m
.62978 .06722 L
s
1 .029 0 r
.63071 .06705 m
.63083 .06459 L
s
1 .936 0 r
.63071 .06705 m
.63281 .06968 L
s
0 .372 1 r
.63071 .06705 m
.63287 .06878 L
s
0 .115 1 r
.63071 .06705 m
.63259 .06973 L
s
.635 1 0 r
.63071 .06705 m
.63463 .06529 L
s
1 .349 0 r
.63071 .06705 m
.62737 .07052 L
s
0 .069 1 r
.63071 .06705 m
.62769 .06717 L
s
1 .093 0 r
.63071 .06705 m
.62746 .06843 L
s
0 1 .116 r
.63071 .06705 m
.62829 .06598 L
s
1 .388 0 r
.63154 .06368 m
.63338 .05577 L
s
0 1 .447 r
.63154 .06368 m
.63083 .06459 L
s
0 1 .551 r
.63154 .06368 m
.63122 .06071 L
s
0 1 .91 r
.63154 .06368 m
.63463 .06529 L
s
1 .591 0 r
.63154 .06368 m
.63495 .06364 L
s
0 1 .358 r
.63154 .06368 m
.62829 .06598 L
s
.8 1 0 r
.63154 .06368 m
.62837 .06452 L
s
0 1 .678 r
.63338 .05577 m
.63261 .05468 L
s
1 .835 0 r
.63338 .05577 m
.63122 .06071 L
s
0 1 .517 r
.63338 .05577 m
.63195 .05531 L
s
0 1 .897 r
.63261 .05468 m
.63347 .04959 L
s
.188 1 0 r
.63261 .05468 m
.63195 .05531 L
s
.952 1 0 r
.63261 .05468 m
.63171 .05287 L
s
0 .664 1 r
.63347 .04959 m
.63171 .05287 L
s
.188 0 1 r
.63347 .04959 m
.63112 .05207 L
s
1 .527 0 r
.62999 .06613 m
.63028 .06622 L
s
0 .673 1 r
.62999 .06613 m
.62978 .06722 L
s
.444 1 0 r
.62999 .06613 m
.63256 .06731 L
s
0 .569 1 r
.62999 .06613 m
.63228 .06854 L
s
.305 1 0 r
.62999 .06613 m
.62745 .06597 L
s
0 1 .39 r
.62999 .06613 m
.62726 .06587 L
s
0 .246 1 r
.63028 .06622 m
.6299 .0657 L
s
0 1 .905 r
.63028 .06622 m
.62978 .06722 L
s
.045 0 1 r
.63028 .06622 m
.63083 .06459 L
s
1 .039 0 r
.63028 .06622 m
.63228 .06854 L
s
.004 0 1 r
.63028 .06622 m
.63235 .06875 L
s
1 .194 0 r
.63028 .06622 m
.63341 .06711 L
s
0 .111 1 r
.63028 .06622 m
.63353 .06686 L
s
1 .76 0 r
.63028 .06622 m
.62726 .06587 L
s
0 .618 1 r
.63028 .06622 m
.62698 .06785 L
s
1 .294 0 r
.63028 .06622 m
.62819 .06454 L
s
0 .428 1 r
.63028 .06622 m
.62738 .06587 L
s
.99 1 0 r
.6299 .0657 m
.63184 .05676 L
s
0 1 .96 r
.6299 .0657 m
.63083 .06459 L
s
0 .729 1 r
.6299 .0657 m
.63122 .06071 L
s
0 1 .369 r
.6299 .0657 m
.63353 .06686 L
s
.701 1 0 r
.6299 .0657 m
.63356 .0665 L
s
.125 0 1 r
.6299 .0657 m
.62738 .06587 L
s
0 1 .022 r
.6299 .0657 m
.62728 .06507 L
s
0 1 .781 r
.63184 .05676 m
.63373 .04934 L
s
0 1 .612 r
.63184 .05676 m
.63122 .06071 L
s
1 .463 0 r
.63184 .05676 m
.63195 .05531 L
s
0 1 .458 r
.63373 .04934 m
.63358 .04618 L
s
1 .097 0 r
.63373 .04934 m
.63195 .05531 L
s
0 .079 1 r
.63373 .04934 m
.63171 .05287 L
s
0 1 .211 r
.63358 .04618 m
.63171 .05287 L
s
0 .736 1 r
.63358 .04618 m
.63112 .05207 L
s
.503 1 0 r
.62959 .06796 m
.6304 .06628 L
s
0 1 .583 r
.62959 .06796 m
.62978 .06722 L
s
.117 1 0 r
.62959 .06796 m
.6321 .06858 L
s
.812 1 0 r
.62959 .06796 m
.63286 .06791 L
s
0 1 .204 r
.62959 .06796 m
.62682 .06745 L
s
0 .008 1 r
.62959 .06796 m
.62728 .06685 L
s
.345 1 0 r
.6304 .06628 m
.63174 .06226 L
s
1 .489 0 r
.6304 .06628 m
.62978 .06722 L
s
1 .782 0 r
.6304 .06628 m
.63083 .06459 L
s
0 1 .586 r
.6304 .06628 m
.63286 .06791 L
s
0 1 .741 r
.6304 .06628 m
.63301 .06653 L
s
0 1 .558 r
.6304 .06628 m
.6322 .07008 L
s
0 1 .13 r
.6304 .06628 m
.63392 .06583 L
s
1 .129 0 r
.6304 .06628 m
.62728 .06685 L
s
0 .387 1 r
.6304 .06628 m
.62758 .06424 L
s
.031 1 0 r
.6304 .06628 m
.62699 .06841 L
s
.283 1 0 r
.6304 .06628 m
.6279 .06442 L
s
.816 1 0 r
.63174 .06226 m
.63076 .06122 L
s
1 .213 0 r
.63174 .06226 m
.63083 .06459 L
s
.527 1 0 r
.63174 .06226 m
.63122 .06071 L
s
.443 1 0 r
.63174 .06226 m
.63392 .06583 L
s
.864 1 0 r
.63174 .06226 m
.63392 .066 L
s
1 .622 0 r
.63174 .06226 m
.6279 .06442 L
s
1 .327 0 r
.63174 .06226 m
.62786 .06494 L
s
1 .356 0 r
.63076 .06122 m
.62963 .06087 L
s
0 1 .026 r
.63076 .06122 m
.63122 .06071 L
s
.302 1 0 r
.63076 .06122 m
.63195 .05531 L
s
0 1 .776 r
.62963 .06087 m
.62902 .06067 L
s
0 .338 1 r
.62963 .06087 m
.63195 .05531 L
s
1 .712 0 r
.62963 .06087 m
.63171 .05287 L
s
.11 1 0 r
.62902 .06067 m
.63171 .05287 L
s
1 .519 0 r
.62902 .06067 m
.63112 .05207 L
s
0 1 .534 r
.62956 .06462 m
.6299 .06505 L
s
0 .777 1 r
.62956 .06462 m
.62978 .06722 L
s
0 1 .249 r
.62956 .06462 m
.63261 .06574 L
s
0 1 .967 r
.62956 .06462 m
.63208 .06607 L
s
0 .396 1 r
.62956 .06462 m
.62693 .06444 L
s
0 .527 1 r
.62956 .06462 m
.62751 .06151 L
s
.58 1 0 r
.6299 .06505 m
.63117 .06199 L
s
.833 1 0 r
.6299 .06505 m
.62978 .06722 L
s
1 .152 0 r
.6299 .06505 m
.63083 .06459 L
s
0 .952 1 r
.6299 .06505 m
.63208 .06607 L
s
0 .898 1 r
.6299 .06505 m
.63126 .0704 L
s
1 .228 0 r
.6299 .06505 m
.63285 .06643 L
s
.091 1 0 r
.6299 .06505 m
.63255 .0667 L
s
0 .264 1 r
.6299 .06505 m
.62751 .06151 L
s
0 .633 1 r
.6299 .06505 m
.62637 .06877 L
s
.082 1 0 r
.6299 .06505 m
.62758 .06359 L
s
0 1 .805 r
.6299 .06505 m
.62701 .06485 L
s
.155 0 1 r
.63117 .06199 m
.6313 .06072 L
s
0 .599 1 r
.63117 .06199 m
.63083 .06459 L
s
0 .046 1 r
.63117 .06199 m
.63122 .06071 L
s
1 .935 0 r
.63117 .06199 m
.63255 .0667 L
s
1 .772 0 r
.63117 .06199 m
.63337 .06582 L
s
1 .224 0 r
.63117 .06199 m
.62701 .06485 L
s
.051 1 0 r
.63117 .06199 m
.62815 .06176 L
s
0 1 .238 r
.6313 .06072 m
.6335 .05283 L
s
0 .056 1 r
.6313 .06072 m
.63122 .06071 L
s
1 .082 0 r
.6313 .06072 m
.63195 .05531 L
s
1 .146 0 r
.6335 .05283 m
.63271 .05264 L
s
0 1 .563 r
.6335 .05283 m
.63195 .05531 L
s
1 .969 0 r
.6335 .05283 m
.63171 .05287 L
s
0 .283 1 r
.63271 .05264 m
.63171 .05287 L
s
.787 1 0 r
.63271 .05264 m
.63112 .05207 L
s
0 .432 1 r
.62978 .06722 m
.63083 .06459 L
s
0 1 .703 r
.62978 .06722 m
.62974 .06389 L
s
.188 1 0 r
.62978 .06722 m
.63154 .05988 L
s
.892 1 0 r
.62978 .06722 m
.63079 .06393 L
s
0 .519 1 r
.62978 .06722 m
.63326 .06658 L
s
.977 1 0 r
.62978 .06722 m
.63266 .06736 L
s
0 1 .529 r
.62978 .06722 m
.63243 .06906 L
s
.931 1 0 r
.62978 .06722 m
.63256 .06731 L
s
0 .709 1 r
.62978 .06722 m
.6321 .06858 L
s
1 .367 0 r
.62978 .06722 m
.63261 .06574 L
s
1 .407 0 r
.62978 .06722 m
.63333 .06542 L
s
.31 1 0 r
.62978 .06722 m
.63313 .06733 L
s
.909 1 0 r
.62978 .06722 m
.63287 .06878 L
s
1 .186 0 r
.62978 .06722 m
.63235 .06875 L
s
1 .542 0 r
.62978 .06722 m
.63301 .06653 L
s
0 .634 1 r
.62978 .06722 m
.63126 .0704 L
s
.457 1 0 r
.62978 .06722 m
.63298 .06723 L
s
1 .975 0 r
.62978 .06722 m
.63255 .06551 L
s
0 .492 1 r
.62978 .06722 m
.63434 .06217 L
s
1 .643 0 r
.62978 .06722 m
.63369 .06544 L
s
.87 1 0 r
.62978 .06722 m
.62813 .06477 L
s
.798 1 0 r
.62978 .06722 m
.6269 .06837 L
s
0 .831 1 r
.62978 .06722 m
.62724 .06815 L
s
0 1 .292 r
.62978 .06722 m
.62745 .06597 L
s
0 1 .128 r
.62978 .06722 m
.62682 .06745 L
s
0 1 .704 r
.62978 .06722 m
.62693 .06444 L
s
0 1 .278 r
.62978 .06722 m
.6276 .06448 L
s
0 .571 1 r
.62978 .06722 m
.62742 .06807 L
s
.514 1 0 r
.62978 .06722 m
.62769 .06717 L
s
0 .983 1 r
.62978 .06722 m
.62698 .06785 L
s
0 .174 1 r
.62978 .06722 m
.62758 .06424 L
s
0 1 .163 r
.62978 .06722 m
.62637 .06877 L
s
.95 1 0 r
.62978 .06722 m
.62766 .06561 L
s
0 .962 1 r
.62978 .06722 m
.62668 .06521 L
s
.494 1 0 r
.62978 .06722 m
.62767 .06288 L
s
.361 1 0 r
.62978 .06722 m
.62772 .0645 L
s
.314 1 0 r
.63083 .06459 m
.63122 .06071 L
s
0 1 .544 r
.63083 .06459 m
.62967 .06347 L
s
.512 1 0 r
.63083 .06459 m
.63275 .0585 L
s
0 .29 1 r
.63083 .06459 m
.63169 .06174 L
s
0 .215 1 r
.63083 .06459 m
.63298 .06723 L
s
0 .84 1 r
.63083 .06459 m
.63242 .06935 L
s
1 .865 0 r
.63083 .06459 m
.63389 .06525 L
s
0 .401 1 r
.63083 .06459 m
.63259 .06973 L
s
.55 1 0 r
.63083 .06459 m
.63341 .06711 L
s
1 .733 0 r
.63083 .06459 m
.6322 .07008 L
s
.117 1 0 r
.63083 .06459 m
.63285 .06643 L
s
1 .614 0 r
.63083 .06459 m
.63354 .06614 L
s
1 .35 0 r
.63083 .06459 m
.63503 .06225 L
s
0 1 .439 r
.63083 .06459 m
.63495 .06364 L
s
0 .646 1 r
.63083 .06459 m
.63356 .0665 L
s
0 .63 1 r
.63083 .06459 m
.63392 .066 L
s
0 1 .663 r
.63083 .06459 m
.63337 .06582 L
s
0 .783 1 r
.63083 .06459 m
.63427 .06385 L
s
0 1 .451 r
.63083 .06459 m
.63384 .06307 L
s
0 1 .261 r
.63083 .06459 m
.63503 .06238 L
s
.684 1 0 r
.63083 .06459 m
.63531 .06155 L
s
0 .574 1 r
.63083 .06459 m
.62766 .06561 L
s
.553 1 0 r
.63083 .06459 m
.62737 .06738 L
s
1 .879 0 r
.63083 .06459 m
.62823 .06405 L
s
.115 1 0 r
.63083 .06459 m
.62746 .06843 L
s
1 .395 0 r
.63083 .06459 m
.62819 .06454 L
s
1 .479 0 r
.63083 .06459 m
.62699 .06841 L
s
.085 0 1 r
.63083 .06459 m
.62758 .06359 L
s
1 .438 0 r
.63083 .06459 m
.62741 .06537 L
s
1 .498 0 r
.63083 .06459 m
.62842 .06132 L
s
0 1 .403 r
.63083 .06459 m
.62837 .06452 L
s
0 .18 1 r
.63083 .06459 m
.62728 .06507 L
s
0 1 .958 r
.63083 .06459 m
.62786 .06494 L
s
0 1 .605 r
.63083 .06459 m
.62815 .06176 L
s
0 .681 1 r
.63083 .06459 m
.62777 .06199 L
s
0 .886 1 r
.63083 .06459 m
.62724 .06281 L
s
0 1 .193 r
.63083 .06459 m
.62891 .0596 L
s
0 .288 1 r
.63083 .06459 m
.6292 .05901 L
s
.262 1 0 r
.63122 .06071 m
.63195 .05531 L
s
1 .629 0 r
.63122 .06071 m
.62875 .0598 L
s
.913 1 0 r
.63122 .06071 m
.63325 .0554 L
s
.722 1 0 r
.63122 .06071 m
.63041 .06048 L
s
0 .48 1 r
.63122 .06071 m
.63427 .06385 L
s
.338 1 0 r
.63122 .06071 m
.62777 .06199 L
s
.024 1 0 r
.63195 .05531 m
.63171 .05287 L
s
0 1 .894 r
.63195 .05531 m
.63193 .05211 L
s
0 1 .021 r
.63195 .05531 m
.63277 .05526 L
s
0 .602 1 r
.63195 .05531 m
.63346 .05234 L
s
.624 1 0 r
.63171 .05287 m
.63112 .05207 L
s
0 1 .702 r
.63171 .05287 m
.63048 .05178 L
s
0 .517 1 r
.63171 .05287 m
.63308 .04838 L
s
.469 1 0 r
.63171 .05287 m
.63269 .0492 L
s
0 .395 1 r
.63112 .05207 m
.62968 .04972 L
s
1 .318 0 r
.63112 .05207 m
.63067 .05008 L
s
0 1 .196 r
.63112 .05207 m
.63086 .04847 L
s
1 .026 0 r
.62919 .06351 m
.62974 .06389 L
s
0 .11 1 r
.62919 .06351 m
.6321 .06546 L
s
0 .972 1 r
.62919 .06351 m
.62638 .06435 L
s
0 .526 1 r
.63221 .05724 m
.63154 .05988 L
s
.697 1 0 r
.63221 .05724 m
.63573 .05841 L
s
0 1 .068 r
.63221 .05724 m
.62842 .05753 L
s
0 .5 1 r
.63047 .06387 m
.63079 .06393 L
s
1 .2 0 r
.63047 .06387 m
.63376 .06488 L
s
1 .708 0 r
.63047 .06387 m
.62796 .06249 L
s
0 .994 1 r
.62967 .06347 m
.63009 .06113 L
s
.98 1 0 r
.62967 .06347 m
.63384 .06307 L
s
.629 1 0 r
.62967 .06347 m
.63225 .06516 L
s
0 .128 1 r
.62967 .06347 m
.62724 .06281 L
s
0 1 .782 r
.62967 .06347 m
.62734 .06025 L
s
.996 1 0 r
.62875 .0598 m
.62808 .05947 L
s
0 .017 1 r
.63193 .05211 m
.63178 .0511 L
s
.267 1 0 r
.63048 .05178 m
.62986 .05152 L
s
.186 1 0 r
.62974 .06389 m
.63255 .06551 L
s
0 1 .141 r
.62974 .06389 m
.6321 .06546 L
s
.356 1 0 r
.62974 .06389 m
.62668 .06521 L
s
.96 1 0 r
.62974 .06389 m
.62638 .06435 L
s
0 .642 1 r
.63275 .0585 m
.6331 .05834 L
s
1 .879 0 r
.63275 .0585 m
.63503 .06238 L
s
0 .589 1 r
.63275 .0585 m
.63574 .06051 L
s
0 .985 1 r
.63275 .0585 m
.62891 .0596 L
s
0 1 .634 r
.63275 .0585 m
.62901 .05835 L
s
0 1 .878 r
.63325 .0554 m
.63392 .05572 L
s
0 1 .303 r
.63277 .05526 m
.63508 .04916 L
s
0 .987 1 r
.63308 .04838 m
.63323 .04867 L
s
0 1 .108 r
.63154 .05988 m
.63434 .06217 L
s
.737 1 0 r
.63154 .05988 m
.63573 .05841 L
s
1 .392 0 r
.63154 .05988 m
.62767 .06288 L
s
0 .384 1 r
.63154 .05988 m
.62842 .05753 L
s
0 1 .276 r
.63169 .06174 m
.63222 .05975 L
s
0 1 .154 r
.63169 .06174 m
.63531 .06155 L
s
1 .735 0 r
.63169 .06174 m
.63495 .06222 L
s
1 .777 0 r
.63169 .06174 m
.6292 .05901 L
s
1 .294 0 r
.63169 .06174 m
.62895 .05891 L
s
.685 1 0 r
.63041 .06048 m
.63192 .06022 L
s
1 .401 0 r
.63346 .05234 m
.63382 .05146 L
s
1 .892 0 r
.63269 .0492 m
.63293 .04936 L
s
0 .348 1 r
.63079 .06393 m
.63369 .06544 L
s
0 .96 1 r
.63079 .06393 m
.63376 .06488 L
s
0 1 .476 r
.63079 .06393 m
.62772 .0645 L
s
0 1 .407 r
.63079 .06393 m
.62796 .06249 L
s
1 .586 0 r
.63009 .06113 m
.63225 .06516 L
s
1 .062 0 r
.63009 .06113 m
.62734 .06025 L
s
.928 1 0 r
.6331 .05834 m
.63574 .06051 L
s
0 1 .764 r
.6331 .05834 m
.62901 .05835 L
s
0 1 .694 r
.63222 .05975 m
.63495 .06222 L
s
1 .099 0 r
.63222 .05975 m
.62895 .05891 L
s
.854 1 0 r
.62379 .06315 m
.62451 .05898 L
s
.138 1 0 r
.62379 .06315 m
.6245 .06602 L
s
0 1 .795 r
.62379 .06315 m
.62392 .06302 L
s
0 1 .985 r
.62379 .06315 m
.62398 .06216 L
s
1 .347 0 r
.62379 .06315 m
.62339 .06685 L
s
.047 0 1 r
.62379 .06315 m
.62441 .05825 L
s
0 .457 1 r
.62379 .06315 m
.62668 .06521 L
s
0 .231 1 r
.62379 .06315 m
.62638 .06435 L
s
1 .49 0 r
.62379 .06315 m
.62734 .06025 L
s
.761 1 0 r
.62379 .06315 m
.6208 .0659 L
s
1 .348 0 r
.62379 .06315 m
.62062 .06406 L
s
.164 0 1 r
.62379 .06315 m
.62089 .06187 L
s
.534 1 0 r
.62451 .05898 m
.62476 .05353 L
s
0 .103 1 r
.62451 .05898 m
.62496 .06348 L
s
1 .834 0 r
.62451 .05898 m
.62398 .06216 L
s
1 .499 0 r
.62451 .05898 m
.62377 .05807 L
s
.889 1 0 r
.62451 .05898 m
.62441 .05825 L
s
.362 1 0 r
.62451 .05898 m
.62383 .05602 L
s
0 .532 1 r
.62451 .05898 m
.62724 .06281 L
s
0 1 .987 r
.62451 .05898 m
.62734 .06025 L
s
0 1 .352 r
.62451 .05898 m
.62118 .06314 L
s
0 1 .092 r
.62451 .05898 m
.62089 .06187 L
s
0 .696 1 r
.62476 .05353 m
.62359 .05063 L
s
0 .93 1 r
.62476 .05353 m
.62479 .05829 L
s
1 .528 0 r
.62476 .05353 m
.62377 .05807 L
s
1 .715 0 r
.62476 .05353 m
.62472 .05122 L
s
0 .132 1 r
.62476 .05353 m
.62383 .05602 L
s
.245 1 0 r
.62476 .05353 m
.6243 .051 L
s
0 .389 1 r
.62359 .05063 m
.62172 .05022 L
s
.064 0 1 r
.62359 .05063 m
.62335 .05506 L
s
1 .324 0 r
.62359 .05063 m
.62472 .05122 L
s
.426 1 0 r
.62359 .05063 m
.62226 .05039 L
s
1 .693 0 r
.62359 .05063 m
.6243 .051 L
s
0 1 .23 r
.62359 .05063 m
.62157 .05024 L
s
.177 1 0 r
.62172 .05022 m
.62036 .04995 L
s
0 1 .208 r
.62172 .05022 m
.62271 .05163 L
s
.01 1 0 r
.62172 .05022 m
.62226 .05039 L
s
0 1 .157 r
.62172 .05022 m
.62157 .05024 L
s
0 .245 1 r
.62172 .05022 m
.61964 .04935 L
s
0 1 .989 r
.62036 .04995 m
.62141 .05008 L
s
1 .586 0 r
.62036 .04995 m
.61997 .04965 L
s
1 .435 0 r
.62036 .04995 m
.61964 .04935 L
s
0 1 .969 r
.62458 .06139 m
.62566 .05733 L
s
.468 1 0 r
.62458 .06139 m
.6245 .06602 L
s
1 .771 0 r
.62458 .06139 m
.62436 .05899 L
s
0 .268 1 r
.62458 .06139 m
.62555 .05891 L
s
0 .514 1 r
.62458 .06139 m
.62426 .0617 L
s
0 .851 1 r
.62458 .06139 m
.62537 .05941 L
s
0 .303 1 r
.62458 .06139 m
.62767 .06288 L
s
0 1 .607 r
.62458 .06139 m
.62842 .05753 L
s
0 .994 1 r
.62458 .06139 m
.62901 .05835 L
s
0 .041 1 r
.62458 .06139 m
.62056 .06893 L
s
0 1 .226 r
.62458 .06139 m
.62128 .0596 L
s
0 1 .894 r
.62458 .06139 m
.62207 .05872 L
s
0 .926 1 r
.62566 .05733 m
.62548 .05271 L
s
.991 1 0 r
.62566 .05733 m
.62496 .06348 L
s
.383 1 0 r
.62566 .05733 m
.62555 .05891 L
s
0 1 .782 r
.62566 .05733 m
.62652 .053 L
s
0 1 .423 r
.62566 .05733 m
.62537 .05941 L
s
1 .83 0 r
.62566 .05733 m
.62636 .05456 L
s
0 .829 1 r
.62566 .05733 m
.62891 .0596 L
s
1 .763 0 r
.62566 .05733 m
.62901 .05835 L
s
1 .083 0 r
.62566 .05733 m
.62211 .06274 L
s
1 .889 0 r
.62566 .05733 m
.62207 .05872 L
s
0 .798 1 r
.62548 .05271 m
.62447 .04901 L
s
.824 1 0 r
.62548 .05271 m
.62479 .05829 L
s
0 1 .504 r
.62548 .05271 m
.62652 .053 L
s
1 .957 0 r
.62548 .05271 m
.6238 .052 L
s
0 1 .462 r
.62548 .05271 m
.62636 .05456 L
s
1 .946 0 r
.62548 .05271 m
.62408 .05198 L
s
0 1 .513 r
.62447 .04901 m
.62356 .04577 L
s
.303 1 0 r
.62447 .04901 m
.62335 .05506 L
s
0 1 .685 r
.62447 .04901 m
.6238 .052 L
s
0 1 .035 r
.62447 .04901 m
.62488 .04461 L
s
0 .426 1 r
.62447 .04901 m
.62408 .05198 L
s
0 .763 1 r
.62447 .04901 m
.62496 .04629 L
s
.875 1 0 r
.62356 .04577 m
.62229 .04548 L
s
0 .278 1 r
.62356 .04577 m
.62271 .05163 L
s
1 .465 0 r
.62356 .04577 m
.62488 .04461 L
s
.485 1 0 r
.62356 .04577 m
.62496 .04629 L
s
1 .219 0 r
.62356 .04577 m
.62377 .04121 L
s
1 .757 0 r
.62229 .04548 m
.62141 .05008 L
s
0 1 .258 r
.62229 .04548 m
.62078 .04787 L
s
0 1 .303 r
.62229 .04548 m
.62377 .04121 L
s
.776 1 0 r
.62498 .06225 m
.62609 .05679 L
s
1 .414 0 r
.62498 .06225 m
.6245 .06602 L
s
0 .528 1 r
.62498 .06225 m
.62416 .06279 L
s
.572 1 0 r
.62498 .06225 m
.6259 .05887 L
s
.816 1 0 r
.62498 .06225 m
.6253 .06216 L
s
.075 0 1 r
.62498 .06225 m
.62554 .05851 L
s
0 1 .917 r
.62498 .06225 m
.62772 .0645 L
s
.463 1 0 r
.62498 .06225 m
.62796 .06249 L
s
0 .154 1 r
.62498 .06225 m
.62895 .05891 L
s
1 .804 0 r
.62498 .06225 m
.6222 .06304 L
s
0 1 .76 r
.62498 .06225 m
.62216 .06186 L
s
.011 1 0 r
.62498 .06225 m
.62255 .05824 L
s
1 .413 0 r
.62609 .05679 m
.62585 .05239 L
s
0 .567 1 r
.62609 .05679 m
.62496 .06348 L
s
0 1 .769 r
.62609 .05679 m
.6259 .05887 L
s
0 1 .677 r
.62609 .05679 m
.62544 .05632 L
s
0 1 .647 r
.62609 .05679 m
.62554 .05851 L
s
1 .608 0 r
.62609 .05679 m
.62726 .05038 L
s
.06 0 1 r
.62609 .05679 m
.6292 .05901 L
s
0 .484 1 r
.62609 .05679 m
.62895 .05891 L
s
0 1 .261 r
.62609 .05679 m
.62272 .05888 L
s
1 .314 0 r
.62609 .05679 m
.62255 .05824 L
s
1 .854 0 r
.62585 .05239 m
.6243 .04962 L
s
.521 1 0 r
.62585 .05239 m
.62479 .05829 L
s
1 .377 0 r
.62585 .05239 m
.62544 .05632 L
s
0 .542 1 r
.62585 .05239 m
.62545 .04886 L
s
0 .817 1 r
.62585 .05239 m
.62726 .05038 L
s
0 1 .525 r
.62585 .05239 m
.62595 .04894 L
s
1 .572 0 r
.6243 .04962 m
.62367 .04586 L
s
0 1 .277 r
.6243 .04962 m
.62335 .05506 L
s
0 .974 1 r
.6243 .04962 m
.62545 .04886 L
s
0 1 .768 r
.6243 .04962 m
.62421 .04604 L
s
0 .052 1 r
.6243 .04962 m
.62595 .04894 L
s
.184 0 1 r
.6243 .04962 m
.62447 .04619 L
s
1 .299 0 r
.62367 .04586 m
.62232 .04503 L
s
0 .586 1 r
.62367 .04586 m
.62271 .05163 L
s
0 1 .271 r
.62367 .04586 m
.62421 .04604 L
s
1 .861 0 r
.62367 .04586 m
.62447 .04619 L
s
0 .366 1 r
.62367 .04586 m
.62153 .04482 L
s
0 1 .482 r
.62232 .04503 m
.62141 .05008 L
s
.946 1 0 r
.62232 .04503 m
.62196 .04482 L
s
0 .524 1 r
.62232 .04503 m
.62153 .04482 L
s
0 1 .867 r
.6253 .06597 m
.62494 .06535 L
s
0 1 .062 r
.6253 .06597 m
.6245 .06602 L
s
.364 1 0 r
.6253 .06597 m
.62813 .06477 L
s
0 .825 1 r
.6253 .06597 m
.62852 .06301 L
s
.976 1 0 r
.6253 .06597 m
.62239 .06803 L
s
.542 1 0 r
.6253 .06597 m
.62267 .06499 L
s
0 .765 1 r
.62494 .06535 m
.62386 .06495 L
s
0 .523 1 r
.62494 .06535 m
.6245 .06602 L
s
0 .995 1 r
.62494 .06535 m
.62496 .06348 L
s
.6 1 0 r
.62494 .06535 m
.62852 .06301 L
s
0 .803 1 r
.62494 .06535 m
.6276 .06448 L
s
.64 1 0 r
.62494 .06535 m
.62737 .06738 L
s
0 .391 1 r
.62494 .06535 m
.62742 .06452 L
s
0 1 .569 r
.62494 .06535 m
.62267 .06499 L
s
0 1 .242 r
.62494 .06535 m
.62214 .06455 L
s
.901 1 0 r
.62494 .06535 m
.62209 .06814 L
s
0 .193 1 r
.62494 .06535 m
.62162 .066 L
s
1 .566 0 r
.62386 .06495 m
.62482 .05607 L
s
0 1 .316 r
.62386 .06495 m
.62496 .06348 L
s
1 .308 0 r
.62386 .06495 m
.62479 .05829 L
s
1 .72 0 r
.62386 .06495 m
.62742 .06452 L
s
0 1 .865 r
.62386 .06495 m
.62741 .06537 L
s
0 .781 1 r
.62386 .06495 m
.62162 .066 L
s
0 1 .529 r
.62386 .06495 m
.62166 .06468 L
s
0 .103 1 r
.62482 .05607 m
.62228 .05504 L
s
.552 1 0 r
.62482 .05607 m
.62479 .05829 L
s
1 .737 0 r
.62482 .05607 m
.62335 .05506 L
s
0 .575 1 r
.62228 .05504 m
.62101 .05479 L
s
.249 1 0 r
.62228 .05504 m
.62335 .05506 L
s
1 .438 0 r
.62228 .05504 m
.62271 .05163 L
s
.575 1 0 r
.62101 .05479 m
.62271 .05163 L
s
0 .867 1 r
.62101 .05479 m
.62141 .05008 L
s
.332 1 0 r
.62453 .06829 m
.62477 .06628 L
s
.638 1 0 r
.62453 .06829 m
.6245 .06602 L
s
0 1 .67 r
.62453 .06829 m
.6269 .06837 L
s
0 1 .204 r
.62453 .06829 m
.62721 .06858 L
s
.363 1 0 r
.62453 .06829 m
.62177 .06891 L
s
.682 1 0 r
.62453 .06829 m
.62167 .07231 L
s
0 .107 1 r
.62477 .06628 m
.62464 .06199 L
s
0 1 .345 r
.62477 .06628 m
.6245 .06602 L
s
0 .335 1 r
.62477 .06628 m
.62496 .06348 L
s
0 1 .218 r
.62477 .06628 m
.62721 .06858 L
s
0 .947 1 r
.62477 .06628 m
.62742 .06807 L
s
.287 1 0 r
.62477 .06628 m
.62823 .06405 L
s
0 .067 1 r
.62477 .06628 m
.6277 .0648 L
s
1 .73 0 r
.62477 .06628 m
.62167 .07231 L
s
0 1 .448 r
.62477 .06628 m
.62216 .06857 L
s
0 1 .907 r
.62477 .06628 m
.62247 .06461 L
s
0 1 .752 r
.62477 .06628 m
.62195 .06445 L
s
0 .358 1 r
.62464 .06199 m
.62547 .05391 L
s
1 .046 0 r
.62464 .06199 m
.62496 .06348 L
s
.176 1 0 r
.62464 .06199 m
.62479 .05829 L
s
.45 1 0 r
.62464 .06199 m
.6277 .0648 L
s
.471 1 0 r
.62464 .06199 m
.62842 .06132 L
s
.003 1 0 r
.62464 .06199 m
.62195 .06445 L
s
0 1 .54 r
.62464 .06199 m
.62216 .06109 L
s
.517 1 0 r
.62547 .05391 m
.62375 .05183 L
s
1 .87 0 r
.62547 .05391 m
.62479 .05829 L
s
0 .233 1 r
.62547 .05391 m
.62335 .05506 L
s
0 1 .569 r
.62375 .05183 m
.6228 .05155 L
s
0 .439 1 r
.62375 .05183 m
.62335 .05506 L
s
.415 1 0 r
.62375 .05183 m
.62271 .05163 L
s
.152 1 0 r
.6228 .05155 m
.62271 .05163 L
s
.073 0 1 r
.6228 .05155 m
.62141 .05008 L
s
.969 1 0 r
.62427 .07086 m
.625 .06754 L
s
0 1 .559 r
.62427 .07086 m
.6245 .06602 L
s
1 .437 0 r
.62427 .07086 m
.62724 .06815 L
s
.314 1 0 r
.62427 .07086 m
.62737 .07052 L
s
0 1 .354 r
.62427 .07086 m
.62238 .06711 L
s
0 1 .36 r
.62427 .07086 m
.62243 .07008 L
s
.088 0 1 r
.625 .06754 m
.62483 .06366 L
s
1 .379 0 r
.625 .06754 m
.6245 .06602 L
s
.202 1 0 r
.625 .06754 m
.62496 .06348 L
s
.82 1 0 r
.625 .06754 m
.62737 .07052 L
s
1 .372 0 r
.625 .06754 m
.62769 .06717 L
s
.884 1 0 r
.625 .06754 m
.62746 .06843 L
s
0 .095 1 r
.625 .06754 m
.62829 .06598 L
s
.628 1 0 r
.625 .06754 m
.62243 .07008 L
s
1 .214 0 r
.625 .06754 m
.6223 .06911 L
s
.014 1 0 r
.625 .06754 m
.62231 .06739 L
s
.704 1 0 r
.625 .06754 m
.62242 .06608 L
s
0 .34 1 r
.62483 .06366 m
.62362 .05807 L
s
.502 1 0 r
.62483 .06366 m
.62496 .06348 L
s
0 .305 1 r
.62483 .06366 m
.62479 .05829 L
s
0 1 .452 r
.62483 .06366 m
.62829 .06598 L
s
0 1 .653 r
.62483 .06366 m
.62837 .06452 L
s
1 .447 0 r
.62483 .06366 m
.62242 .06608 L
s
1 .121 0 r
.62483 .06366 m
.62228 .06341 L
s
0 1 .685 r
.62362 .05807 m
.62162 .05751 L
s
.235 1 0 r
.62362 .05807 m
.62479 .05829 L
s
.33 1 0 r
.62362 .05807 m
.62335 .05506 L
s
.836 1 0 r
.62162 .05751 m
.62113 .05408 L
s
0 1 .329 r
.62162 .05751 m
.62335 .05506 L
s
1 .359 0 r
.62162 .05751 m
.62271 .05163 L
s
1 .659 0 r
.62113 .05408 m
.62271 .05163 L
s
0 1 .029 r
.62113 .05408 m
.62141 .05008 L
s
.786 1 0 r
.62486 .06467 m
.62499 .0648 L
s
1 .853 0 r
.62486 .06467 m
.6245 .06602 L
s
.014 1 0 r
.62486 .06467 m
.62745 .06597 L
s
.459 1 0 r
.62486 .06467 m
.62726 .06587 L
s
.578 1 0 r
.62486 .06467 m
.62187 .0658 L
s
.928 1 0 r
.62486 .06467 m
.62232 .06431 L
s
1 .528 0 r
.62499 .0648 m
.62409 .06394 L
s
.056 1 0 r
.62499 .0648 m
.6245 .06602 L
s
0 .672 1 r
.62499 .0648 m
.62496 .06348 L
s
1 .445 0 r
.62499 .0648 m
.62726 .06587 L
s
0 1 .107 r
.62499 .0648 m
.62698 .06785 L
s
.375 1 0 r
.62499 .0648 m
.62819 .06454 L
s
0 1 .804 r
.62499 .0648 m
.62738 .06587 L
s
0 .082 1 r
.62499 .0648 m
.62232 .06431 L
s
0 1 .989 r
.62499 .0648 m
.62185 .06832 L
s
.395 1 0 r
.62499 .0648 m
.62257 .06694 L
s
.089 1 0 r
.62499 .0648 m
.62245 .06295 L
s
1 .301 0 r
.62409 .06394 m
.62221 .06163 L
s
0 .254 1 r
.62409 .06394 m
.62496 .06348 L
s
0 .781 1 r
.62409 .06394 m
.62479 .05829 L
s
0 1 .26 r
.62409 .06394 m
.62738 .06587 L
s
0 .788 1 r
.62409 .06394 m
.62728 .06507 L
s
.087 1 0 r
.62409 .06394 m
.62245 .06295 L
s
0 .63 1 r
.62409 .06394 m
.62097 .07054 L
s
1 .629 0 r
.62221 .06163 m
.62083 .06138 L
s
0 .173 1 r
.62221 .06163 m
.62479 .05829 L
s
.168 0 1 r
.62221 .06163 m
.62335 .05506 L
s
0 1 .65 r
.62083 .06138 m
.62234 .05171 L
s
0 1 .421 r
.62083 .06138 m
.62335 .05506 L
s
1 .953 0 r
.62083 .06138 m
.62271 .05163 L
s
1 .659 0 r
.62234 .05171 m
.62271 .05163 L
s
0 1 .672 r
.62234 .05171 m
.62141 .05008 L
s
0 1 .525 r
.62418 .06802 m
.62427 .06711 L
s
1 .615 0 r
.62418 .06802 m
.6245 .06602 L
s
.354 1 0 r
.62418 .06802 m
.62682 .06745 L
s
.598 1 0 r
.62418 .06802 m
.62728 .06685 L
s
1 .346 0 r
.62418 .06802 m
.62148 .06658 L
s
.173 1 0 r
.62418 .06802 m
.62154 .06742 L
s
0 .478 1 r
.62427 .06711 m
.62501 .06193 L
s
1 .963 0 r
.62427 .06711 m
.6245 .06602 L
s
0 .891 1 r
.62427 .06711 m
.62496 .06348 L
s
0 1 .724 r
.62427 .06711 m
.62728 .06685 L
s
0 1 .87 r
.62427 .06711 m
.62758 .06424 L
s
0 1 .385 r
.62427 .06711 m
.62699 .06841 L
s
.911 1 0 r
.62427 .06711 m
.6279 .06442 L
s
0 .177 1 r
.62427 .06711 m
.62154 .06742 L
s
1 .265 0 r
.62427 .06711 m
.62183 .06675 L
s
.581 1 0 r
.62427 .06711 m
.6218 .06638 L
s
0 .184 1 r
.62427 .06711 m
.62225 .06242 L
s
.375 1 0 r
.62501 .06193 m
.62581 .054 L
s
.945 1 0 r
.62501 .06193 m
.62496 .06348 L
s
.217 1 0 r
.62501 .06193 m
.62479 .05829 L
s
.386 1 0 r
.62501 .06193 m
.6279 .06442 L
s
.114 1 0 r
.62501 .06193 m
.62786 .06494 L
s
.298 1 0 r
.62501 .06193 m
.62225 .06242 L
s
1 .447 0 r
.62501 .06193 m
.62244 .06137 L
s
1 .352 0 r
.62581 .054 m
.62348 .05317 L
s
0 .353 1 r
.62581 .054 m
.62479 .05829 L
s
0 1 .335 r
.62581 .054 m
.62335 .05506 L
s
.215 1 0 r
.62348 .05317 m
.62265 .05028 L
s
0 .655 1 r
.62348 .05317 m
.62335 .05506 L
s
.965 1 0 r
.62348 .05317 m
.62271 .05163 L
s
0 .392 1 r
.62265 .05028 m
.62271 .05163 L
s
.183 1 0 r
.62265 .05028 m
.62141 .05008 L
s
1 .529 0 r
.62406 .06368 m
.6244 .06428 L
s
.155 1 0 r
.62406 .06368 m
.6245 .06602 L
s
.831 1 0 r
.62406 .06368 m
.62693 .06444 L
s
.492 1 0 r
.62406 .06368 m
.62751 .06151 L
s
1 .653 0 r
.62406 .06368 m
.62131 .06409 L
s
0 1 .629 r
.62406 .06368 m
.62132 .06251 L
s
.597 1 0 r
.6244 .06428 m
.62462 .0615 L
s
0 .835 1 r
.6244 .06428 m
.6245 .06602 L
s
0 .496 1 r
.6244 .06428 m
.62496 .06348 L
s
0 .714 1 r
.6244 .06428 m
.62751 .06151 L
s
0 .624 1 r
.6244 .06428 m
.62637 .06877 L
s
0 .13 1 r
.6244 .06428 m
.62758 .06359 L
s
.034 0 1 r
.6244 .06428 m
.62701 .06485 L
s
.287 1 0 r
.6244 .06428 m
.62132 .06251 L
s
0 1 .708 r
.6244 .06428 m
.62133 .06787 L
s
0 .315 1 r
.6244 .06428 m
.6218 .06313 L
s
.834 1 0 r
.6244 .06428 m
.62127 .06448 L
s
0 1 .424 r
.62462 .0615 m
.62259 .06045 L
s
0 .5 1 r
.62462 .0615 m
.62496 .06348 L
s
1 .789 0 r
.62462 .0615 m
.62479 .05829 L
s
1 .949 0 r
.62462 .0615 m
.62701 .06485 L
s
0 1 .849 r
.62462 .0615 m
.62815 .06176 L
s
.363 1 0 r
.62462 .0615 m
.62127 .06448 L
s
0 .387 1 r
.62462 .0615 m
.62175 .064 L
s
.166 1 0 r
.62259 .06045 m
.62121 .06023 L
s
0 .763 1 r
.62259 .06045 m
.62479 .05829 L
s
0 .696 1 r
.62259 .06045 m
.62335 .05506 L
s
0 1 .069 r
.62121 .06023 m
.62299 .05169 L
s
.924 1 0 r
.62121 .06023 m
.62335 .05506 L
s
.001 1 0 r
.62121 .06023 m
.62271 .05163 L
s
1 .114 0 r
.62299 .05169 m
.62271 .05163 L
s
0 1 .392 r
.62299 .05169 m
.62141 .05008 L
s
0 .177 1 r
.6245 .06602 m
.62496 .06348 L
s
.04 0 1 r
.6245 .06602 m
.62339 .06685 L
s
0 1 .879 r
.6245 .06602 m
.62426 .0617 L
s
.385 1 0 r
.6245 .06602 m
.6253 .06216 L
s
.219 1 0 r
.6245 .06602 m
.62813 .06477 L
s
.179 0 1 r
.6245 .06602 m
.6269 .06837 L
s
0 1 .552 r
.6245 .06602 m
.62724 .06815 L
s
0 1 .299 r
.6245 .06602 m
.62745 .06597 L
s
0 .232 1 r
.6245 .06602 m
.62682 .06745 L
s
0 1 .18 r
.6245 .06602 m
.62693 .06444 L
s
.782 1 0 r
.6245 .06602 m
.6276 .06448 L
s
0 1 .595 r
.6245 .06602 m
.62742 .06807 L
s
0 .011 1 r
.6245 .06602 m
.62769 .06717 L
s
1 .687 0 r
.6245 .06602 m
.62698 .06785 L
s
.845 1 0 r
.6245 .06602 m
.62758 .06424 L
s
.489 1 0 r
.6245 .06602 m
.62637 .06877 L
s
1 .043 0 r
.6245 .06602 m
.62766 .06561 L
s
0 .692 1 r
.6245 .06602 m
.62668 .06521 L
s
0 1 .274 r
.6245 .06602 m
.62767 .06288 L
s
.328 1 0 r
.6245 .06602 m
.62772 .0645 L
s
0 .766 1 r
.6245 .06602 m
.62239 .06803 L
s
0 1 .34 r
.6245 .06602 m
.62177 .06891 L
s
1 .88 0 r
.6245 .06602 m
.62238 .06711 L
s
0 .53 1 r
.6245 .06602 m
.62187 .0658 L
s
0 .477 1 r
.6245 .06602 m
.62148 .06658 L
s
0 1 .523 r
.6245 .06602 m
.62131 .06409 L
s
.951 1 0 r
.6245 .06602 m
.62214 .06455 L
s
0 .42 1 r
.6245 .06602 m
.62216 .06857 L
s
0 1 .648 r
.6245 .06602 m
.6223 .06911 L
s
0 1 .636 r
.6245 .06602 m
.62185 .06832 L
s
1 .555 0 r
.6245 .06602 m
.62183 .06675 L
s
.225 1 0 r
.6245 .06602 m
.62133 .06787 L
s
.136 0 1 r
.6245 .06602 m
.62205 .06567 L
s
1 .477 0 r
.6245 .06602 m
.6208 .0659 L
s
.02 1 0 r
.6245 .06602 m
.62056 .06893 L
s
.122 0 1 r
.6245 .06602 m
.6222 .06304 L
s
0 1 .822 r
.62496 .06348 m
.62479 .05829 L
s
0 .889 1 r
.62496 .06348 m
.62398 .06216 L
s
1 .867 0 r
.62496 .06348 m
.62555 .05891 L
s
0 1 .697 r
.62496 .06348 m
.6259 .05887 L
s
0 .032 1 r
.62496 .06348 m
.62766 .06561 L
s
1 .212 0 r
.62496 .06348 m
.62737 .06738 L
s
.13 0 1 r
.62496 .06348 m
.62823 .06405 L
s
0 .442 1 r
.62496 .06348 m
.62746 .06843 L
s
0 .845 1 r
.62496 .06348 m
.62819 .06454 L
s
1 .307 0 r
.62496 .06348 m
.62699 .06841 L
s
0 1 .439 r
.62496 .06348 m
.62758 .06359 L
s
.12 1 0 r
.62496 .06348 m
.62741 .06537 L
s
1 .061 0 r
.62496 .06348 m
.62842 .06132 L
s
0 1 .82 r
.62496 .06348 m
.62837 .06452 L
s
0 1 .291 r
.62496 .06348 m
.62728 .06507 L
s
0 1 .229 r
.62496 .06348 m
.62786 .06494 L
s
.912 1 0 r
.62496 .06348 m
.62815 .06176 L
s
0 1 .093 r
.62496 .06348 m
.62777 .06199 L
s
1 .535 0 r
.62496 .06348 m
.62724 .06281 L
s
0 1 .07 r
.62496 .06348 m
.62891 .0596 L
s
.243 1 0 r
.62496 .06348 m
.6292 .05901 L
s
0 .035 1 r
.62496 .06348 m
.62205 .06567 L
s
0 1 .668 r
.62496 .06348 m
.62209 .06814 L
s
1 .967 0 r
.62496 .06348 m
.62247 .06461 L
s
1 .182 0 r
.62496 .06348 m
.62231 .06739 L
s
0 1 .592 r
.62496 .06348 m
.62257 .06694 L
s
.231 1 0 r
.62496 .06348 m
.6218 .06638 L
s
0 .939 1 r
.62496 .06348 m
.6218 .06313 L
s
.73 1 0 r
.62496 .06348 m
.62166 .06468 L
s
0 1 .929 r
.62496 .06348 m
.62216 .06109 L
s
1 .173 0 r
.62496 .06348 m
.62228 .06341 L
s
0 1 .847 r
.62496 .06348 m
.62097 .07054 L
s
.295 1 0 r
.62496 .06348 m
.62244 .06137 L
s
0 .873 1 r
.62496 .06348 m
.62175 .064 L
s
0 .168 1 r
.62496 .06348 m
.6213 .06354 L
s
.722 1 0 r
.62496 .06348 m
.62118 .06314 L
s
.904 1 0 r
.62496 .06348 m
.62211 .06274 L
s
.187 1 0 r
.62496 .06348 m
.62272 .05888 L
s
1 .156 0 r
.62479 .05829 m
.62335 .05506 L
s
0 .705 1 r
.62479 .05829 m
.62377 .05807 L
s
1 .678 0 r
.62479 .05829 m
.62652 .053 L
s
0 .586 1 r
.62479 .05829 m
.62544 .05632 L
s
0 .787 1 r
.62479 .05829 m
.62777 .06199 L
s
.325 1 0 r
.62479 .05829 m
.6213 .06354 L
s
1 .937 0 r
.62335 .05506 m
.62271 .05163 L
s
0 .393 1 r
.62335 .05506 m
.62472 .05122 L
s
1 .507 0 r
.62335 .05506 m
.6238 .052 L
s
0 .397 1 r
.62335 .05506 m
.62545 .04886 L
s
1 .439 0 r
.62271 .05163 m
.62141 .05008 L
s
.163 1 0 r
.62271 .05163 m
.62226 .05039 L
s
0 .529 1 r
.62271 .05163 m
.62488 .04461 L
s
0 .767 1 r
.62271 .05163 m
.62421 .04604 L
s
0 .459 1 r
.62141 .05008 m
.61997 .04965 L
s
1 .585 0 r
.62141 .05008 m
.62078 .04787 L
s
1 .686 0 r
.62141 .05008 m
.62196 .04482 L
s
0 1 .742 r
.62392 .06302 m
.62339 .06685 L
s
0 .013 1 r
.62392 .06302 m
.62638 .06435 L
s
.98 1 0 r
.62392 .06302 m
.62062 .06406 L
s
1 .542 0 r
.62436 .05899 m
.62426 .0617 L
s
1 .948 0 r
.62436 .05899 m
.62842 .05753 L
s
0 .895 1 r
.62436 .05899 m
.62128 .0596 L
s
0 .405 1 r
.62416 .06279 m
.6253 .06216 L
s
.169 0 1 r
.62416 .06279 m
.62796 .06249 L
s
0 .757 1 r
.62416 .06279 m
.62216 .06186 L
s
.124 1 0 r
.62398 .06216 m
.62441 .05825 L
s
1 .072 0 r
.62398 .06216 m
.62724 .06281 L
s
0 1 .03 r
.62398 .06216 m
.62734 .06025 L
s
0 .593 1 r
.62398 .06216 m
.62118 .06314 L
s
1 .884 0 r
.62398 .06216 m
.62089 .06187 L
s
0 1 .992 r
.62377 .05807 m
.62383 .05602 L
s
0 .517 1 r
.62472 .05122 m
.6243 .051 L
s
0 1 .156 r
.62226 .05039 m
.62157 .05024 L
s
0 .746 1 r
.62339 .06685 m
.62668 .06521 L
s
0 .645 1 r
.62339 .06685 m
.62638 .06435 L
s
1 .085 0 r
.62339 .06685 m
.6208 .0659 L
s
1 .625 0 r
.62339 .06685 m
.62062 .06406 L
s
1 .13 0 r
.62555 .05891 m
.62537 .05941 L
s
0 .113 1 r
.62555 .05891 m
.62891 .0596 L
s
1 .042 0 r
.62555 .05891 m
.62901 .05835 L
s
1 .785 0 r
.62555 .05891 m
.62211 .06274 L
s
0 1 .223 r
.62555 .05891 m
.62207 .05872 L
s
.504 1 0 r
.62652 .053 m
.62636 .05456 L
s
1 .855 0 r
.6238 .052 m
.62408 .05198 L
s
.792 1 0 r
.62488 .04461 m
.62496 .04629 L
s
.921 1 0 r
.62426 .0617 m
.62767 .06288 L
s
.636 1 0 r
.62426 .0617 m
.62842 .05753 L
s
.041 1 0 r
.62426 .0617 m
.62056 .06893 L
s
0 .34 1 r
.62426 .0617 m
.62128 .0596 L
s
1 .747 0 r
.6259 .05887 m
.62554 .05851 L
s
0 .09 1 r
.6259 .05887 m
.6292 .05901 L
s
0 .948 1 r
.6259 .05887 m
.62895 .05891 L
s
0 1 .079 r
.6259 .05887 m
.62272 .05888 L
s
1 .002 0 r
.6259 .05887 m
.62255 .05824 L
s
0 1 .279 r
.62544 .05632 m
.62726 .05038 L
s
1 .204 0 r
.62545 .04886 m
.62595 .04894 L
s
0 .324 1 r
.62421 .04604 m
.62447 .04619 L
s
.544 1 0 r
.6253 .06216 m
.62772 .0645 L
s
0 .466 1 r
.6253 .06216 m
.62796 .06249 L
s
0 .867 1 r
.6253 .06216 m
.6222 .06304 L
s
1 .114 0 r
.6253 .06216 m
.62216 .06186 L
s
0 1 .155 r
.62441 .05825 m
.62734 .06025 L
s
0 1 .135 r
.62441 .05825 m
.62089 .06187 L
s
0 1 .916 r
.62537 .05941 m
.62901 .05835 L
s
0 .246 1 r
.62537 .05941 m
.62207 .05872 L
s
1 .248 0 r
.62554 .05851 m
.62895 .05891 L
s
.944 1 0 r
.62554 .05851 m
.62255 .05824 L
s
0 1 .576 r
.61766 .06597 m
.61753 .06179 L
s
.426 1 0 r
.61766 .06597 m
.6189 .06791 L
s
.17 1 0 r
.61766 .06597 m
.61793 .06518 L
s
.895 1 0 r
.61766 .06597 m
.61782 .06425 L
s
1 .337 0 r
.61766 .06597 m
.61743 .07025 L
s
0 1 .156 r
.61766 .06597 m
.61762 .06224 L
s
.005 0 1 r
.61766 .06597 m
.6208 .0659 L
s
1 .221 0 r
.61766 .06597 m
.62062 .06406 L
s
1 .57 0 r
.61766 .06597 m
.62089 .06187 L
s
1 .159 0 r
.61766 .06597 m
.61492 .07035 L
s
0 .976 1 r
.61766 .06597 m
.61472 .06518 L
s
0 .263 1 r
.61766 .06597 m
.6146 .0638 L
s
1 .342 0 r
.61753 .06179 m
.61553 .05868 L
s
.993 1 0 r
.61753 .06179 m
.61916 .06439 L
s
0 .794 1 r
.61753 .06179 m
.61782 .06425 L
s
0 1 .743 r
.61753 .06179 m
.61527 .06125 L
s
0 .068 1 r
.61753 .06179 m
.61762 .06224 L
s
0 1 .128 r
.61753 .06179 m
.61539 .0613 L
s
0 1 .189 r
.61753 .06179 m
.62118 .06314 L
s
0 1 .707 r
.61753 .06179 m
.62089 .06187 L
s
0 1 .327 r
.61753 .06179 m
.61529 .06465 L
s
0 1 .959 r
.61753 .06179 m
.6146 .0638 L
s
.472 1 0 r
.61553 .05868 m
.61457 .05449 L
s
0 1 .57 r
.61553 .05868 m
.61795 .0592 L
s
1 .076 0 r
.61553 .05868 m
.61527 .06125 L
s
.108 1 0 r
.61553 .05868 m
.61431 .05867 L
s
0 .004 1 r
.61553 .05868 m
.61539 .0613 L
s
0 .874 1 r
.61553 .05868 m
.61362 .05846 L
s
.186 0 1 r
.61457 .05449 m
.61535 .04938 L
s
1 .483 0 r
.61457 .05449 m
.6166 .05516 L
s
0 1 .638 r
.61457 .05449 m
.61431 .05867 L
s
1 .704 0 r
.61457 .05449 m
.61466 .05447 L
s
0 .928 1 r
.61457 .05449 m
.61362 .05846 L
s
.292 1 0 r
.61457 .05449 m
.61371 .05432 L
s
1 .745 0 r
.61535 .04938 m
.61604 .04671 L
s
1 .121 0 r
.61535 .04938 m
.61612 .05114 L
s
.17 0 1 r
.61535 .04938 m
.61466 .05447 L
s
1 .304 0 r
.61535 .04938 m
.61371 .05432 L
s
0 .073 1 r
.61535 .04938 m
.61684 .04278 L
s
.004 0 1 r
.61604 .04671 m
.61572 .04916 L
s
0 .897 1 r
.61604 .04671 m
.61498 .04892 L
s
0 1 .339 r
.61604 .04671 m
.61684 .04278 L
s
0 .003 1 r
.61836 .06309 m
.61824 .05973 L
s
0 1 .55 r
.61836 .06309 m
.6189 .06791 L
s
.915 1 0 r
.61836 .06309 m
.61695 .06315 L
s
.244 1 0 r
.61836 .06309 m
.6192 .05951 L
s
0 .334 1 r
.61836 .06309 m
.61847 .06337 L
s
0 1 .816 r
.61836 .06309 m
.61882 .05795 L
s
0 1 .364 r
.61836 .06309 m
.62056 .06893 L
s
.488 1 0 r
.61836 .06309 m
.62128 .0596 L
s
0 1 .189 r
.61836 .06309 m
.62207 .05872 L
s
.295 1 0 r
.61836 .06309 m
.61532 .06799 L
s
1 .734 0 r
.61836 .06309 m
.61479 .06246 L
s
.064 0 1 r
.61836 .06309 m
.61554 .06066 L
s
0 1 .552 r
.61824 .05973 m
.61623 .05563 L
s
1 .077 0 r
.61824 .05973 m
.61916 .06439 L
s
0 1 .306 r
.61824 .05973 m
.6192 .05951 L
s
0 1 .294 r
.61824 .05973 m
.61694 .05671 L
s
0 .719 1 r
.61824 .05973 m
.61882 .05795 L
s
0 1 .582 r
.61824 .05973 m
.61619 .05661 L
s
1 .821 0 r
.61824 .05973 m
.62211 .06274 L
s
0 .288 1 r
.61824 .05973 m
.62207 .05872 L
s
0 .187 1 r
.61824 .05973 m
.61609 .06167 L
s
0 1 .19 r
.61824 .05973 m
.61554 .06066 L
s
1 .417 0 r
.61623 .05563 m
.61586 .05036 L
s
.387 1 0 r
.61623 .05563 m
.61795 .0592 L
s
1 .444 0 r
.61623 .05563 m
.61694 .05671 L
s
0 1 .53 r
.61623 .05563 m
.61479 .05522 L
s
0 1 .167 r
.61623 .05563 m
.61619 .05661 L
s
1 .653 0 r
.61623 .05563 m
.614 .05493 L
s
1 .124 0 r
.61586 .05036 m
.61603 .04634 L
s
0 .723 1 r
.61586 .05036 m
.6166 .05516 L
s
1 .022 0 r
.61586 .05036 m
.61479 .05522 L
s
0 .787 1 r
.61586 .05036 m
.61482 .05006 L
s
0 .384 1 r
.61586 .05036 m
.614 .05493 L
s
1 .26 0 r
.61586 .05036 m
.61571 .04623 L
s
1 .057 0 r
.61603 .04634 m
.61527 .04591 L
s
0 1 .535 r
.61603 .04634 m
.61612 .05114 L
s
0 .502 1 r
.61603 .04634 m
.61482 .05006 L
s
1 .993 0 r
.61603 .04634 m
.61571 .04623 L
s
.925 1 0 r
.61603 .04634 m
.61395 .04569 L
s
.031 0 1 r
.61527 .04591 m
.61572 .04916 L
s
0 0 1 r
.61527 .04591 m
.61493 .04582 L
s
1 .637 0 r
.61527 .04591 m
.61395 .04569 L
s
.542 1 0 r
.61921 .06291 m
.61869 .0591 L
s
.551 1 0 r
.61921 .06291 m
.6189 .06791 L
s
0 .275 1 r
.61921 .06291 m
.61963 .06053 L
s
1 .416 0 r
.61921 .06291 m
.61944 .06048 L
s
0 .628 1 r
.61921 .06291 m
.61941 .06327 L
s
0 .084 1 r
.61921 .06291 m
.6191 .0603 L
s
0 1 .861 r
.61921 .06291 m
.6222 .06304 L
s
0 .486 1 r
.61921 .06291 m
.62216 .06186 L
s
0 .942 1 r
.61921 .06291 m
.62255 .05824 L
s
0 .427 1 r
.61921 .06291 m
.61665 .06683 L
s
1 .765 0 r
.61921 .06291 m
.61679 .06584 L
s
.618 1 0 r
.61921 .06291 m
.61633 .0612 L
s
1 .982 0 r
.61869 .0591 m
.61693 .05444 L
s
1 .838 0 r
.61869 .0591 m
.61916 .06439 L
s
0 1 .632 r
.61869 .0591 m
.61944 .06048 L
s
.505 1 0 r
.61869 .0591 m
.61669 .05724 L
s
1 .447 0 r
.61869 .0591 m
.6191 .0603 L
s
0 .545 1 r
.61869 .0591 m
.61621 .05703 L
s
.998 1 0 r
.61869 .0591 m
.62272 .05888 L
s
0 1 .4 r
.61869 .0591 m
.62255 .05824 L
s
1 .749 0 r
.61869 .0591 m
.61659 .06137 L
s
0 1 .554 r
.61869 .0591 m
.61633 .0612 L
s
0 1 .741 r
.61693 .05444 m
.61486 .05404 L
s
0 .312 1 r
.61693 .05444 m
.61795 .0592 L
s
0 1 .536 r
.61693 .05444 m
.61669 .05724 L
s
0 .47 1 r
.61693 .05444 m
.61642 .05083 L
s
0 1 .831 r
.61693 .05444 m
.61621 .05703 L
s
0 1 .424 r
.61693 .05444 m
.6156 .05061 L
s
0 .314 1 r
.61486 .05404 m
.61476 .04893 L
s
0 .909 1 r
.61486 .05404 m
.6166 .05516 L
s
.134 1 0 r
.61486 .05404 m
.61642 .05083 L
s
1 .005 0 r
.61486 .05404 m
.61507 .04991 L
s
.059 0 1 r
.61486 .05404 m
.6156 .05061 L
s
0 .65 1 r
.61486 .05404 m
.61394 .05355 L
s
0 .465 1 r
.61476 .04893 m
.61414 .04889 L
s
1 .325 0 r
.61476 .04893 m
.61612 .05114 L
s
0 .442 1 r
.61476 .04893 m
.61507 .04991 L
s
.057 0 1 r
.61476 .04893 m
.61394 .05355 L
s
0 1 .762 r
.61476 .04893 m
.61298 .04843 L
s
0 .377 1 r
.61414 .04889 m
.61572 .04916 L
s
1 .543 0 r
.61414 .04889 m
.61588 .04914 L
s
1 .222 0 r
.61414 .04889 m
.61298 .04843 L
s
1 .849 0 r
.61963 .06792 m
.61932 .06758 L
s
0 .008 1 r
.61963 .06792 m
.6189 .06791 L
s
0 1 .77 r
.61963 .06792 m
.62239 .06803 L
s
.859 1 0 r
.61963 .06792 m
.62267 .06499 L
s
0 .01 1 r
.61963 .06792 m
.61672 .06872 L
s
0 1 .612 r
.61963 .06792 m
.61719 .06825 L
s
0 .901 1 r
.61932 .06758 m
.61859 .06332 L
s
1 .692 0 r
.61932 .06758 m
.6189 .06791 L
s
.72 1 0 r
.61932 .06758 m
.61916 .06439 L
s
.606 1 0 r
.61932 .06758 m
.62267 .06499 L
s
1 .402 0 r
.61932 .06758 m
.62214 .06455 L
s
.212 1 0 r
.61932 .06758 m
.62209 .06814 L
s
1 .637 0 r
.61932 .06758 m
.62162 .066 L
s
0 1 .838 r
.61932 .06758 m
.61719 .06825 L
s
.78 1 0 r
.61932 .06758 m
.61683 .06802 L
s
.85 1 0 r
.61932 .06758 m
.61733 .06834 L
s
0 .198 1 r
.61932 .06758 m
.61641 .06662 L
s
1 .226 0 r
.61859 .06332 m
.61894 .05459 L
s
0 .077 1 r
.61859 .06332 m
.61916 .06439 L
s
0 .34 1 r
.61859 .06332 m
.61795 .0592 L
s
0 1 .275 r
.61859 .06332 m
.62162 .066 L
s
0 1 .95 r
.61859 .06332 m
.62166 .06468 L
s
0 1 .718 r
.61859 .06332 m
.61641 .06662 L
s
.217 1 0 r
.61859 .06332 m
.61644 .06377 L
s
.2 0 1 r
.61894 .05459 m
.61802 .05064 L
s
1 .24 0 r
.61894 .05459 m
.61795 .0592 L
s
0 1 .206 r
.61894 .05459 m
.6166 .05516 L
s
.33 1 0 r
.61802 .05064 m
.61699 .05042 L
s
1 .662 0 r
.61802 .05064 m
.6166 .05516 L
s
.044 1 0 r
.61802 .05064 m
.61612 .05114 L
s
0 .67 1 r
.61699 .05042 m
.61612 .05114 L
s
0 .411 1 r
.61699 .05042 m
.61572 .04916 L
s
1 .309 0 r
.61893 .07175 m
.61915 .06888 L
s
.666 1 0 r
.61893 .07175 m
.6189 .06791 L
s
.303 1 0 r
.61893 .07175 m
.62177 .06891 L
s
1 .113 0 r
.61893 .07175 m
.62167 .07231 L
s
0 .426 1 r
.61893 .07175 m
.6166 .06991 L
s
0 .331 1 r
.61893 .07175 m
.61661 .07367 L
s
.858 1 0 r
.61915 .06888 m
.61894 .06287 L
s
.945 1 0 r
.61915 .06888 m
.6189 .06791 L
s
.011 1 0 r
.61915 .06888 m
.61916 .06439 L
s
0 1 .719 r
.61915 .06888 m
.62167 .07231 L
s
1 .479 0 r
.61915 .06888 m
.62216 .06857 L
s
0 .959 1 r
.61915 .06888 m
.62247 .06461 L
s
0 .701 1 r
.61915 .06888 m
.62195 .06445 L
s
1 .634 0 r
.61915 .06888 m
.61661 .07367 L
s
.949 1 0 r
.61915 .06888 m
.61688 .07002 L
s
.656 1 0 r
.61915 .06888 m
.61718 .0662 L
s
0 .404 1 r
.61915 .06888 m
.61668 .06662 L
s
.827 1 0 r
.61894 .06287 m
.61633 .06185 L
s
0 .066 1 r
.61894 .06287 m
.61916 .06439 L
s
.594 1 0 r
.61894 .06287 m
.61795 .0592 L
s
0 .793 1 r
.61894 .06287 m
.62195 .06445 L
s
0 .208 1 r
.61894 .06287 m
.62216 .06109 L
s
0 .435 1 r
.61894 .06287 m
.61668 .06662 L
s
.191 1 0 r
.61894 .06287 m
.61632 .06377 L
s
1 .563 0 r
.61633 .06185 m
.6175 .05319 L
s
0 1 .056 r
.61633 .06185 m
.61795 .0592 L
s
.502 1 0 r
.61633 .06185 m
.6166 .05516 L
s
0 1 .46 r
.6175 .05319 m
.61722 .05106 L
s
1 .562 0 r
.6175 .05319 m
.6166 .05516 L
s
0 .995 1 r
.6175 .05319 m
.61612 .05114 L
s
.029 1 0 r
.61722 .05106 m
.61612 .05114 L
s
0 .08 1 r
.61722 .05106 m
.61572 .04916 L
s
0 1 .663 r
.6198 .06988 m
.61974 .06793 L
s
1 .353 0 r
.6198 .06988 m
.6189 .06791 L
s
0 1 .744 r
.6198 .06988 m
.62238 .06711 L
s
.984 1 0 r
.6198 .06988 m
.62243 .07008 L
s
0 1 .194 r
.6198 .06988 m
.61705 .069 L
s
.159 0 1 r
.6198 .06988 m
.61749 .07275 L
s
.195 1 0 r
.61974 .06793 m
.61881 .06357 L
s
0 .643 1 r
.61974 .06793 m
.6189 .06791 L
s
0 .229 1 r
.61974 .06793 m
.61916 .06439 L
s
.807 1 0 r
.61974 .06793 m
.62243 .07008 L
s
0 .067 1 r
.61974 .06793 m
.6223 .06911 L
s
0 .062 1 r
.61974 .06793 m
.62231 .06739 L
s
0 .402 1 r
.61974 .06793 m
.62242 .06608 L
s
0 .635 1 r
.61974 .06793 m
.61749 .07275 L
s
0 .097 1 r
.61974 .06793 m
.6172 .07004 L
s
1 .312 0 r
.61974 .06793 m
.61743 .06641 L
s
1 .196 0 r
.61974 .06793 m
.61697 .06736 L
s
0 1 .232 r
.61881 .06357 m
.6184 .05558 L
s
.314 1 0 r
.61881 .06357 m
.61916 .06439 L
s
.003 0 1 r
.61881 .06357 m
.61795 .0592 L
s
1 .694 0 r
.61881 .06357 m
.62242 .06608 L
s
0 1 .176 r
.61881 .06357 m
.62228 .06341 L
s
1 .914 0 r
.61881 .06357 m
.61697 .06736 L
s
0 1 .037 r
.61881 .06357 m
.61657 .06393 L
s
.129 0 1 r
.6184 .05558 m
.61826 .0489 L
s
1 .507 0 r
.6184 .05558 m
.61795 .0592 L
s
0 .044 1 r
.6184 .05558 m
.6166 .05516 L
s
.894 1 0 r
.61826 .0489 m
.61683 .04835 L
s
1 .471 0 r
.61826 .0489 m
.6166 .05516 L
s
1 .913 0 r
.61826 .0489 m
.61612 .05114 L
s
0 .495 1 r
.61683 .04835 m
.61612 .05114 L
s
0 1 .624 r
.61683 .04835 m
.61572 .04916 L
s
0 .36 1 r
.61928 .06623 m
.61962 .06659 L
s
0 .539 1 r
.61928 .06623 m
.6189 .06791 L
s
.472 1 0 r
.61928 .06623 m
.62187 .0658 L
s
.008 0 1 r
.61928 .06623 m
.62232 .06431 L
s
0 .929 1 r
.61928 .06623 m
.61621 .06607 L
s
.183 0 1 r
.61928 .06623 m
.61699 .06539 L
s
0 1 .462 r
.61962 .06659 m
.61881 .06474 L
s
1 .043 0 r
.61962 .06659 m
.6189 .06791 L
s
0 1 .187 r
.61962 .06659 m
.61916 .06439 L
s
.068 0 1 r
.61962 .06659 m
.62232 .06431 L
s
.062 1 0 r
.61962 .06659 m
.62185 .06832 L
s
0 1 .662 r
.61962 .06659 m
.62257 .06694 L
s
.149 1 0 r
.61962 .06659 m
.62245 .06295 L
s
.998 1 0 r
.61962 .06659 m
.61699 .06539 L
s
0 .625 1 r
.61962 .06659 m
.6167 .07377 L
s
.182 1 0 r
.61962 .06659 m
.61752 .06734 L
s
1 .707 0 r
.61962 .06659 m
.61727 .06521 L
s
1 .338 0 r
.61881 .06474 m
.61679 .06008 L
s
.421 1 0 r
.61881 .06474 m
.61916 .06439 L
s
0 .781 1 r
.61881 .06474 m
.61795 .0592 L
s
0 1 .805 r
.61881 .06474 m
.62245 .06295 L
s
1 .624 0 r
.61881 .06474 m
.62097 .07054 L
s
0 .858 1 r
.61881 .06474 m
.61727 .06521 L
s
0 .693 1 r
.61881 .06474 m
.61662 .06967 L
s
0 1 .906 r
.61679 .06008 m
.61496 .05869 L
s
1 .392 0 r
.61679 .06008 m
.61795 .0592 L
s
1 .777 0 r
.61679 .06008 m
.6166 .05516 L
s
0 1 .256 r
.61496 .05869 m
.61422 .05842 L
s
1 .023 0 r
.61496 .05869 m
.6166 .05516 L
s
0 .161 1 r
.61496 .05869 m
.61612 .05114 L
s
0 1 .93 r
.61422 .05842 m
.61612 .05114 L
s
0 1 .173 r
.61422 .05842 m
.61572 .04916 L
s
1 .896 0 r
.61847 .06808 m
.61856 .06812 L
s
1 .879 0 r
.61847 .06808 m
.6189 .06791 L
s
.838 1 0 r
.61847 .06808 m
.62148 .06658 L
s
.655 1 0 r
.61847 .06808 m
.62154 .06742 L
s
0 1 .864 r
.61847 .06808 m
.61593 .06833 L
s
.151 0 1 r
.61847 .06808 m
.61606 .06899 L
s
0 .963 1 r
.61856 .06812 m
.61908 .06083 L
s
1 .789 0 r
.61856 .06812 m
.6189 .06791 L
s
.214 1 0 r
.61856 .06812 m
.61916 .06439 L
s
0 .392 1 r
.61856 .06812 m
.62154 .06742 L
s
1 .621 0 r
.61856 .06812 m
.62183 .06675 L
s
.611 1 0 r
.61856 .06812 m
.6218 .06638 L
s
1 .765 0 r
.61856 .06812 m
.62225 .06242 L
s
1 .063 0 r
.61856 .06812 m
.61606 .06899 L
s
0 .403 1 r
.61856 .06812 m
.61646 .06907 L
s
1 .168 0 r
.61856 .06812 m
.61648 .07093 L
s
1 .642 0 r
.61856 .06812 m
.61672 .06333 L
s
0 1 .891 r
.61908 .06083 m
.61889 .05387 L
s
0 .583 1 r
.61908 .06083 m
.61916 .06439 L
s
.649 1 0 r
.61908 .06083 m
.61795 .0592 L
s
.78 1 0 r
.61908 .06083 m
.62225 .06242 L
s
.994 1 0 r
.61908 .06083 m
.62244 .06137 L
s
0 .251 1 r
.61908 .06083 m
.61672 .06333 L
s
.051 0 1 r
.61908 .06083 m
.61654 .063 L
s
0 1 .707 r
.61889 .05387 m
.61657 .05276 L
s
0 1 .621 r
.61889 .05387 m
.61795 .0592 L
s
1 .735 0 r
.61889 .05387 m
.6166 .05516 L
s
1 .825 0 r
.61657 .05276 m
.61657 .0482 L
s
0 .936 1 r
.61657 .05276 m
.6166 .05516 L
s
0 1 .102 r
.61657 .05276 m
.61612 .05114 L
s
1 .95 0 r
.61657 .0482 m
.61612 .05114 L
s
0 1 .011 r
.61657 .0482 m
.61572 .04916 L
s
0 .583 1 r
.61842 .06693 m
.61871 .06542 L
s
0 .19 1 r
.61842 .06693 m
.6189 .06791 L
s
.849 1 0 r
.61842 .06693 m
.62131 .06409 L
s
1 .731 0 r
.61842 .06693 m
.62132 .06251 L
s
0 .661 1 r
.61842 .06693 m
.61567 .0668 L
s
0 .363 1 r
.61842 .06693 m
.61545 .06675 L
s
.679 1 0 r
.61871 .06542 m
.61806 .06297 L
s
.004 1 0 r
.61871 .06542 m
.6189 .06791 L
s
.621 1 0 r
.61871 .06542 m
.61916 .06439 L
s
0 1 .251 r
.61871 .06542 m
.62132 .06251 L
s
0 .66 1 r
.61871 .06542 m
.62133 .06787 L
s
.053 1 0 r
.61871 .06542 m
.6218 .06313 L
s
1 .962 0 r
.61871 .06542 m
.62127 .06448 L
s
1 .119 0 r
.61871 .06542 m
.61545 .06675 L
s
0 1 .56 r
.61871 .06542 m
.61605 .06776 L
s
0 1 .904 r
.61871 .06542 m
.6162 .06493 L
s
.205 1 0 r
.61871 .06542 m
.61571 .06724 L
s
0 1 .168 r
.61806 .06297 m
.61816 .05616 L
s
0 .897 1 r
.61806 .06297 m
.61916 .06439 L
s
.038 0 1 r
.61806 .06297 m
.61795 .0592 L
s
.125 0 1 r
.61806 .06297 m
.62127 .06448 L
s
0 1 .499 r
.61806 .06297 m
.62175 .064 L
s
0 .882 1 r
.61806 .06297 m
.61571 .06724 L
s
.109 0 1 r
.61806 .06297 m
.61601 .06361 L
s
0 1 .29 r
.61816 .05616 m
.61716 .05306 L
s
0 1 .837 r
.61816 .05616 m
.61795 .0592 L
s
0 .582 1 r
.61816 .05616 m
.6166 .05516 L
s
0 1 .383 r
.61716 .05306 m
.61574 .05238 L
s
0 1 .048 r
.61716 .05306 m
.6166 .05516 L
s
0 .894 1 r
.61716 .05306 m
.61612 .05114 L
s
1 .056 0 r
.61574 .05238 m
.61612 .05114 L
s
0 .769 1 r
.61574 .05238 m
.61572 .04916 L
s
1 .025 0 r
.6189 .06791 m
.61916 .06439 L
s
0 .586 1 r
.6189 .06791 m
.61743 .07025 L
s
1 .563 0 r
.6189 .06791 m
.61847 .06337 L
s
0 1 .099 r
.6189 .06791 m
.61941 .06327 L
s
0 .498 1 r
.6189 .06791 m
.62239 .06803 L
s
0 .846 1 r
.6189 .06791 m
.62177 .06891 L
s
.43 1 0 r
.6189 .06791 m
.62238 .06711 L
s
0 .474 1 r
.6189 .06791 m
.62187 .0658 L
s
0 .624 1 r
.6189 .06791 m
.62148 .06658 L
s
.52 1 0 r
.6189 .06791 m
.62131 .06409 L
s
.654 1 0 r
.6189 .06791 m
.62214 .06455 L
s
0 .551 1 r
.6189 .06791 m
.62216 .06857 L
s
1 .131 0 r
.6189 .06791 m
.6223 .06911 L
s
.268 1 0 r
.6189 .06791 m
.62185 .06832 L
s
0 1 .776 r
.6189 .06791 m
.62183 .06675 L
s
1 .8 0 r
.6189 .06791 m
.62133 .06787 L
s
1 .498 0 r
.6189 .06791 m
.62205 .06567 L
s
1 .314 0 r
.6189 .06791 m
.6208 .0659 L
s
0 .523 1 r
.6189 .06791 m
.62056 .06893 L
s
0 1 .907 r
.6189 .06791 m
.6222 .06304 L
s
1 .078 0 r
.6189 .06791 m
.61672 .06872 L
s
.325 1 0 r
.6189 .06791 m
.6166 .06991 L
s
.832 1 0 r
.6189 .06791 m
.61705 .069 L
s
1 .579 0 r
.6189 .06791 m
.61621 .06607 L
s
1 .344 0 r
.6189 .06791 m
.61593 .06833 L
s
0 1 .713 r
.6189 .06791 m
.61567 .0668 L
s
1 .012 0 r
.6189 .06791 m
.61683 .06802 L
s
0 .922 1 r
.6189 .06791 m
.61688 .07002 L
s
.005 1 0 r
.6189 .06791 m
.6172 .07004 L
s
.181 0 1 r
.6189 .06791 m
.6167 .07377 L
s
0 .994 1 r
.6189 .06791 m
.61646 .06907 L
s
0 1 .946 r
.6189 .06791 m
.61605 .06776 L
s
.18 1 0 r
.6189 .06791 m
.61648 .06603 L
s
0 .025 1 r
.6189 .06791 m
.61492 .07035 L
s
.199 0 1 r
.6189 .06791 m
.61532 .06799 L
s
0 .477 1 r
.6189 .06791 m
.61665 .06683 L
s
.017 1 0 r
.61916 .06439 m
.61795 .0592 L
s
0 .779 1 r
.61916 .06439 m
.61782 .06425 L
s
.735 1 0 r
.61916 .06439 m
.6192 .05951 L
s
.274 1 0 r
.61916 .06439 m
.61944 .06048 L
s
0 .747 1 r
.61916 .06439 m
.62205 .06567 L
s
0 1 .569 r
.61916 .06439 m
.62209 .06814 L
s
1 .323 0 r
.61916 .06439 m
.62247 .06461 L
s
0 .319 1 r
.61916 .06439 m
.62231 .06739 L
s
1 .975 0 r
.61916 .06439 m
.62257 .06694 L
s
1 .725 0 r
.61916 .06439 m
.6218 .06638 L
s
1 .565 0 r
.61916 .06439 m
.6218 .06313 L
s
0 .115 1 r
.61916 .06439 m
.62166 .06468 L
s
.873 1 0 r
.61916 .06439 m
.62216 .06109 L
s
.951 1 0 r
.61916 .06439 m
.62228 .06341 L
s
0 1 .125 r
.61916 .06439 m
.62097 .07054 L
s
1 .371 0 r
.61916 .06439 m
.62244 .06137 L
s
1 .308 0 r
.61916 .06439 m
.62175 .064 L
s
0 1 .657 r
.61916 .06439 m
.6213 .06354 L
s
1 .446 0 r
.61916 .06439 m
.62118 .06314 L
s
1 .992 0 r
.61916 .06439 m
.62211 .06274 L
s
.439 1 0 r
.61916 .06439 m
.62272 .05888 L
s
.209 1 0 r
.61916 .06439 m
.61648 .06603 L
s
0 .402 1 r
.61916 .06439 m
.61733 .06834 L
s
.484 1 0 r
.61916 .06439 m
.61718 .0662 L
s
1 .924 0 r
.61916 .06439 m
.61743 .06641 L
s
0 .676 1 r
.61916 .06439 m
.61752 .06734 L
s
0 .203 1 r
.61916 .06439 m
.61648 .07093 L
s
1 .235 0 r
.61916 .06439 m
.6162 .06493 L
s
.028 1 0 r
.61916 .06439 m
.61644 .06377 L
s
1 .474 0 r
.61916 .06439 m
.61632 .06377 L
s
0 1 0 r
.61916 .06439 m
.61657 .06393 L
s
0 1 .892 r
.61916 .06439 m
.61662 .06967 L
s
.808 1 0 r
.61916 .06439 m
.61654 .063 L
s
.862 1 0 r
.61916 .06439 m
.61601 .06361 L
s
0 .446 1 r
.61916 .06439 m
.61557 .06359 L
s
0 .24 1 r
.61916 .06439 m
.61529 .06465 L
s
0 .881 1 r
.61916 .06439 m
.61609 .06167 L
s
0 .247 1 r
.61916 .06439 m
.61659 .06137 L
s
.597 1 0 r
.61795 .0592 m
.6166 .05516 L
s
0 1 .03 r
.61795 .0592 m
.61527 .06125 L
s
0 .061 1 r
.61795 .0592 m
.61694 .05671 L
s
1 .497 0 r
.61795 .0592 m
.61669 .05724 L
s
1 .149 0 r
.61795 .0592 m
.6213 .06354 L
s
.668 1 0 r
.61795 .0592 m
.61557 .06359 L
s
0 .25 1 r
.6166 .05516 m
.61612 .05114 L
s
0 1 .792 r
.6166 .05516 m
.61431 .05867 L
s
0 .728 1 r
.6166 .05516 m
.61479 .05522 L
s
.09 0 1 r
.6166 .05516 m
.61642 .05083 L
s
1 .68 0 r
.61612 .05114 m
.61572 .04916 L
s
0 .819 1 r
.61612 .05114 m
.61466 .05447 L
s
0 1 .159 r
.61612 .05114 m
.61482 .05006 L
s
.026 0 1 r
.61612 .05114 m
.61507 .04991 L
s
.426 1 0 r
.61572 .04916 m
.61498 .04892 L
s
0 1 .47 r
.61572 .04916 m
.61493 .04582 L
s
.078 0 1 r
.61572 .04916 m
.61588 .04914 L
s
0 .788 1 r
.61793 .06518 m
.61743 .07025 L
s
0 1 .053 r
.61793 .06518 m
.62062 .06406 L
s
.888 1 0 r
.61793 .06518 m
.61472 .06518 L
s
0 .813 1 r
.61695 .06315 m
.61847 .06337 L
s
.546 1 0 r
.61695 .06315 m
.62128 .0596 L
s
.163 0 1 r
.61695 .06315 m
.61479 .06246 L
s
1 .522 0 r
.61963 .06053 m
.61941 .06327 L
s
.678 1 0 r
.61963 .06053 m
.62216 .06186 L
s
1 .46 0 r
.61963 .06053 m
.61679 .06584 L
s
0 1 .83 r
.61782 .06425 m
.61762 .06224 L
s
.405 1 0 r
.61782 .06425 m
.62118 .06314 L
s
1 .017 0 r
.61782 .06425 m
.62089 .06187 L
s
1 .623 0 r
.61782 .06425 m
.61529 .06465 L
s
.009 0 1 r
.61782 .06425 m
.6146 .0638 L
s
1 .888 0 r
.61527 .06125 m
.61539 .0613 L
s
.251 1 0 r
.61431 .05867 m
.61362 .05846 L
s
0 1 .026 r
.61466 .05447 m
.61371 .05432 L
s
1 .475 0 r
.61743 .07025 m
.6208 .0659 L
s
0 1 .088 r
.61743 .07025 m
.62062 .06406 L
s
0 .1 1 r
.61743 .07025 m
.61492 .07035 L
s
1 .892 0 r
.61743 .07025 m
.61472 .06518 L
s
1 .5 0 r
.6192 .05951 m
.61882 .05795 L
s
0 1 .968 r
.6192 .05951 m
.62211 .06274 L
s
1 .903 0 r
.6192 .05951 m
.62207 .05872 L
s
1 .983 0 r
.6192 .05951 m
.61609 .06167 L
s
0 1 .74 r
.6192 .05951 m
.61554 .06066 L
s
0 .618 1 r
.61694 .05671 m
.61619 .05661 L
s
1 .29 0 r
.61479 .05522 m
.614 .05493 L
s
1 .897 0 r
.61482 .05006 m
.61571 .04623 L
s
1 .855 0 r
.61847 .06337 m
.62056 .06893 L
s
0 1 .894 r
.61847 .06337 m
.62128 .0596 L
s
1 .487 0 r
.61847 .06337 m
.61532 .06799 L
s
.223 1 0 r
.61847 .06337 m
.61479 .06246 L
s
1 .265 0 r
.61944 .06048 m
.6191 .0603 L
s
1 .078 0 r
.61944 .06048 m
.62272 .05888 L
s
0 1 .043 r
.61944 .06048 m
.62255 .05824 L
s
0 .359 1 r
.61944 .06048 m
.61659 .06137 L
s
1 .404 0 r
.61944 .06048 m
.61633 .0612 L
s
.763 1 0 r
.61669 .05724 m
.61621 .05703 L
s
1 .204 0 r
.61642 .05083 m
.6156 .05061 L
s
0 1 .441 r
.61507 .04991 m
.61394 .05355 L
s
0 1 .544 r
.61941 .06327 m
.6222 .06304 L
s
.402 1 0 r
.61941 .06327 m
.62216 .06186 L
s
0 1 .567 r
.61941 .06327 m
.61665 .06683 L
s
1 .853 0 r
.61941 .06327 m
.61679 .06584 L
s
.089 1 0 r
.61762 .06224 m
.62089 .06187 L
s
1 .922 0 r
.61762 .06224 m
.6146 .0638 L
s
0 .932 1 r
.61882 .05795 m
.62207 .05872 L
s
.219 1 0 r
.61882 .05795 m
.61554 .06066 L
s
0 1 .21 r
.6191 .0603 m
.62255 .05824 L
s
.995 1 0 r
.6191 .0603 m
.61633 .0612 L
s
.691 1 0 r
.61202 .06668 m
.61118 .06559 L
s
1 .231 0 r
.61202 .06668 m
.61355 .07051 L
s
0 1 .338 r
.61202 .06668 m
.61113 .06395 L
s
0 1 .673 r
.61202 .06668 m
.61222 .06733 L
s
.154 0 1 r
.61202 .06668 m
.61193 .06677 L
s
1 .414 0 r
.61202 .06668 m
.61113 .06803 L
s
0 .117 1 r
.61202 .06668 m
.61492 .07035 L
s
1 .103 0 r
.61202 .06668 m
.61472 .06518 L
s
0 1 .227 r
.61202 .06668 m
.6146 .0638 L
s
0 .268 1 r
.61202 .06668 m
.6094 .07103 L
s
0 .597 1 r
.61202 .06668 m
.60854 .06832 L
s
.643 1 0 r
.61202 .06668 m
.60925 .0683 L
s
1 .338 0 r
.61118 .06559 m
.61038 .05771 L
s
1 .061 0 r
.61118 .06559 m
.61393 .06739 L
s
1 .094 0 r
.61118 .06559 m
.61222 .06733 L
s
0 1 .655 r
.61118 .06559 m
.61114 .0595 L
s
.23 1 0 r
.61118 .06559 m
.61113 .06803 L
s
.727 1 0 r
.61118 .06559 m
.61166 .05821 L
s
.23 1 0 r
.61118 .06559 m
.61529 .06465 L
s
1 .725 0 r
.61118 .06559 m
.6146 .0638 L
s
.022 0 1 r
.61118 .06559 m
.61057 .06993 L
s
0 .587 1 r
.61118 .06559 m
.60925 .0683 L
s
1 .481 0 r
.61038 .05771 m
.60914 .05237 L
s
1 .949 0 r
.61038 .05771 m
.61167 .06221 L
s
.17 0 1 r
.61038 .05771 m
.61114 .0595 L
s
.877 1 0 r
.61038 .05771 m
.60926 .05467 L
s
0 .635 1 r
.61038 .05771 m
.61166 .05821 L
s
.385 1 0 r
.61038 .05771 m
.60821 .05626 L
s
0 1 .044 r
.60914 .05237 m
.60815 .04868 L
s
.686 1 0 r
.60914 .05237 m
.61007 .05706 L
s
1 .693 0 r
.60914 .05237 m
.60926 .05467 L
s
0 .839 1 r
.60914 .05237 m
.6094 .04704 L
s
1 .359 0 r
.60914 .05237 m
.60821 .05626 L
s
.253 1 0 r
.60914 .05237 m
.60822 .05015 L
s
.361 1 0 r
.60815 .04868 m
.60727 .04855 L
s
0 1 .657 r
.60815 .04868 m
.60943 .05203 L
s
.309 1 0 r
.60815 .04868 m
.6094 .04704 L
s
.641 1 0 r
.60815 .04868 m
.60822 .05015 L
s
.914 1 0 r
.60815 .04868 m
.60567 .04811 L
s
1 .404 0 r
.60727 .04855 m
.6095 .04968 L
s
.709 1 0 r
.60727 .04855 m
.6086 .04958 L
s
1 .341 0 r
.60727 .04855 m
.60567 .04811 L
s
1 .102 0 r
.61245 .06528 m
.61204 .06198 L
s
1 .539 0 r
.61245 .06528 m
.61355 .07051 L
s
1 .72 0 r
.61245 .06528 m
.61103 .06441 L
s
.722 1 0 r
.61245 .06528 m
.61299 .06235 L
s
.119 0 1 r
.61245 .06528 m
.61222 .06631 L
s
1 .072 0 r
.61245 .06528 m
.61191 .06426 L
s
1 .817 0 r
.61245 .06528 m
.61532 .06799 L
s
1 .141 0 r
.61245 .06528 m
.61479 .06246 L
s
1 .388 0 r
.61245 .06528 m
.61554 .06066 L
s
1 .192 0 r
.61245 .06528 m
.6101 .07143 L
s
1 .582 0 r
.61245 .06528 m
.60918 .06873 L
s
1 .557 0 r
.61245 .06528 m
.61028 .06615 L
s
.075 0 1 r
.61204 .06198 m
.61109 .05509 L
s
.164 0 1 r
.61204 .06198 m
.61393 .06739 L
s
.173 1 0 r
.61204 .06198 m
.61299 .06235 L
s
0 1 .091 r
.61204 .06198 m
.61234 .05577 L
s
0 .119 1 r
.61204 .06198 m
.61191 .06426 L
s
1 .518 0 r
.61204 .06198 m
.61273 .0532 L
s
.72 1 0 r
.61204 .06198 m
.61609 .06167 L
s
.734 1 0 r
.61204 .06198 m
.61554 .06066 L
s
0 .742 1 r
.61204 .06198 m
.61117 .06668 L
s
0 .531 1 r
.61204 .06198 m
.61028 .06615 L
s
0 1 .435 r
.61109 .05509 m
.60846 .0534 L
s
1 .931 0 r
.61109 .05509 m
.61167 .06221 L
s
1 .645 0 r
.61109 .05509 m
.61234 .05577 L
s
1 .111 0 r
.61109 .05509 m
.60915 .05347 L
s
1 .049 0 r
.61109 .05509 m
.61273 .0532 L
s
.339 1 0 r
.61109 .05509 m
.61021 .04912 L
s
0 1 .302 r
.60846 .0534 m
.60769 .04982 L
s
1 .409 0 r
.60846 .0534 m
.61007 .05706 L
s
.256 1 0 r
.60846 .0534 m
.60915 .05347 L
s
0 .32 1 r
.60846 .0534 m
.60668 .05276 L
s
.071 0 1 r
.60846 .0534 m
.61021 .04912 L
s
0 1 .55 r
.60846 .0534 m
.6068 .05275 L
s
.049 0 1 r
.60769 .04982 m
.60804 .049 L
s
0 .49 1 r
.60769 .04982 m
.60943 .05203 L
s
1 .814 0 r
.60769 .04982 m
.60668 .05276 L
s
1 .554 0 r
.60769 .04982 m
.6068 .05275 L
s
0 1 .767 r
.60769 .04982 m
.60707 .04917 L
s
0 1 .832 r
.60804 .049 m
.6095 .04968 L
s
0 1 .525 r
.60804 .049 m
.60843 .04912 L
s
.146 1 0 r
.60804 .049 m
.60707 .04917 L
s
1 .651 0 r
.6137 .06591 m
.61255 .06272 L
s
1 .187 0 r
.6137 .06591 m
.61355 .07051 L
s
0 .241 1 r
.6137 .06591 m
.61409 .06702 L
s
.338 1 0 r
.6137 .06591 m
.61373 .06282 L
s
.589 1 0 r
.6137 .06591 m
.61403 .06981 L
s
.337 1 0 r
.6137 .06591 m
.61337 .06152 L
s
.895 1 0 r
.6137 .06591 m
.61665 .06683 L
s
.449 1 0 r
.6137 .06591 m
.61679 .06584 L
s
.266 1 0 r
.6137 .06591 m
.61633 .0612 L
s
1 .794 0 r
.6137 .06591 m
.61166 .07219 L
s
1 .359 0 r
.6137 .06591 m
.61151 .07011 L
s
0 .284 1 r
.6137 .06591 m
.61153 .06695 L
s
0 .937 1 r
.61255 .06272 m
.61076 .05696 L
s
.371 1 0 r
.61255 .06272 m
.61393 .06739 L
s
.348 1 0 r
.61255 .06272 m
.61373 .06282 L
s
0 1 .651 r
.61255 .06272 m
.6121 .05744 L
s
0 1 .762 r
.61255 .06272 m
.61337 .06152 L
s
0 .011 1 r
.61255 .06272 m
.61146 .05727 L
s
0 .588 1 r
.61255 .06272 m
.61659 .06137 L
s
1 .366 0 r
.61255 .06272 m
.61633 .0612 L
s
.096 0 1 r
.61255 .06272 m
.61193 .06717 L
s
0 .506 1 r
.61255 .06272 m
.61153 .06695 L
s
0 1 .78 r
.61076 .05696 m
.61138 .04917 L
s
0 1 .419 r
.61076 .05696 m
.61167 .06221 L
s
.139 0 1 r
.61076 .05696 m
.6121 .05744 L
s
1 .887 0 r
.61076 .05696 m
.6114 .05049 L
s
0 .294 1 r
.61076 .05696 m
.61146 .05727 L
s
0 .469 1 r
.61076 .05696 m
.61198 .04772 L
s
0 .118 1 r
.61138 .04917 m
.61032 .04898 L
s
.014 0 1 r
.61138 .04917 m
.61007 .05706 L
s
0 1 .359 r
.61138 .04917 m
.6114 .05049 L
s
.849 1 0 r
.61138 .04917 m
.61055 .04894 L
s
1 .49 0 r
.61138 .04917 m
.61198 .04772 L
s
0 .623 1 r
.61138 .04917 m
.61169 .04342 L
s
0 1 .127 r
.61032 .04898 m
.61122 .04231 L
s
1 .577 0 r
.61032 .04898 m
.60943 .05203 L
s
.935 1 0 r
.61032 .04898 m
.61055 .04894 L
s
0 1 .554 r
.61032 .04898 m
.61169 .04342 L
s
0 1 .422 r
.61032 .04898 m
.61202 .03974 L
s
.59 1 0 r
.61122 .04231 m
.6095 .04968 L
s
0 1 .353 r
.61122 .04231 m
.61088 .04191 L
s
1 .922 0 r
.61122 .04231 m
.61202 .03974 L
s
0 1 .202 r
.61415 .06935 m
.61442 .06941 L
s
1 .9 0 r
.61415 .06935 m
.61355 .07051 L
s
.159 1 0 r
.61415 .06935 m
.61672 .06872 L
s
0 .66 1 r
.61415 .06935 m
.61719 .06825 L
s
0 .167 1 r
.61415 .06935 m
.61104 .07097 L
s
.025 0 1 r
.61415 .06935 m
.61188 .07053 L
s
0 1 .055 r
.61442 .06941 m
.61314 .06513 L
s
.631 1 0 r
.61442 .06941 m
.61355 .07051 L
s
1 .218 0 r
.61442 .06941 m
.61393 .06739 L
s
0 1 .801 r
.61442 .06941 m
.61719 .06825 L
s
0 .707 1 r
.61442 .06941 m
.61683 .06802 L
s
0 1 .636 r
.61442 .06941 m
.61733 .06834 L
s
0 1 .061 r
.61442 .06941 m
.61641 .06662 L
s
.087 1 0 r
.61442 .06941 m
.61188 .07053 L
s
1 .607 0 r
.61442 .06941 m
.61231 .07431 L
s
0 1 .388 r
.61442 .06941 m
.61323 .07313 L
s
0 1 .623 r
.61442 .06941 m
.61208 .06979 L
s
1 .893 0 r
.61314 .06513 m
.61225 .05718 L
s
0 1 .435 r
.61314 .06513 m
.61393 .06739 L
s
0 .804 1 r
.61314 .06513 m
.61167 .06221 L
s
.744 1 0 r
.61314 .06513 m
.61641 .06662 L
s
1 .742 0 r
.61314 .06513 m
.61644 .06377 L
s
0 1 .294 r
.61314 .06513 m
.61208 .06979 L
s
0 .381 1 r
.61314 .06513 m
.61207 .06805 L
s
1 .291 0 r
.61225 .05718 m
.61057 .05302 L
s
1 .218 0 r
.61225 .05718 m
.61167 .06221 L
s
0 1 .074 r
.61225 .05718 m
.61007 .05706 L
s
0 .556 1 r
.61057 .05302 m
.60896 .05284 L
s
.022 1 0 r
.61057 .05302 m
.61007 .05706 L
s
1 .511 0 r
.61057 .05302 m
.60943 .05203 L
s
0 1 .149 r
.60896 .05284 m
.60943 .05203 L
s
0 1 .45 r
.60896 .05284 m
.6095 .04968 L
s
1 .864 0 r
.61439 .07258 m
.61445 .0703 L
s
.21 1 0 r
.61439 .07258 m
.61355 .07051 L
s
.531 1 0 r
.61439 .07258 m
.6166 .06991 L
s
0 .552 1 r
.61439 .07258 m
.61661 .07367 L
s
1 .321 0 r
.61439 .07258 m
.61136 .07477 L
s
.802 1 0 r
.61439 .07258 m
.61205 .07548 L
s
0 1 .968 r
.61445 .0703 m
.61315 .06668 L
s
0 .366 1 r
.61445 .0703 m
.61355 .07051 L
s
0 .522 1 r
.61445 .0703 m
.61393 .06739 L
s
1 .529 0 r
.61445 .0703 m
.61661 .07367 L
s
1 .125 0 r
.61445 .0703 m
.61688 .07002 L
s
0 1 .925 r
.61445 .0703 m
.61718 .0662 L
s
0 1 .781 r
.61445 .0703 m
.61668 .06662 L
s
1 .586 0 r
.61445 .0703 m
.61205 .07548 L
s
0 1 .194 r
.61445 .0703 m
.61187 .07515 L
s
0 .97 1 r
.61445 .0703 m
.61288 .07196 L
s
.124 0 1 r
.61445 .0703 m
.61201 .0738 L
s
0 1 .802 r
.61315 .06668 m
.60982 .06399 L
s
.352 1 0 r
.61315 .06668 m
.61393 .06739 L
s
.047 0 1 r
.61315 .06668 m
.61167 .06221 L
s
0 .787 1 r
.61315 .06668 m
.61668 .06662 L
s
.525 1 0 r
.61315 .06668 m
.61632 .06377 L
s
0 1 .296 r
.61315 .06668 m
.61201 .0738 L
s
0 1 .049 r
.61315 .06668 m
.61231 .07039 L
s
0 .838 1 r
.60982 .06399 m
.6103 .05481 L
s
0 1 .349 r
.60982 .06399 m
.61167 .06221 L
s
.061 1 0 r
.60982 .06399 m
.61007 .05706 L
s
0 1 .363 r
.6103 .05481 m
.61027 .05211 L
s
0 1 .589 r
.6103 .05481 m
.61007 .05706 L
s
0 1 .241 r
.6103 .05481 m
.60943 .05203 L
s
1 .672 0 r
.61027 .05211 m
.60943 .05203 L
s
0 1 .958 r
.61027 .05211 m
.6095 .04968 L
s
0 .242 1 r
.61498 .07147 m
.6148 .07062 L
s
1 .038 0 r
.61498 .07147 m
.61355 .07051 L
s
.2 1 0 r
.61498 .07147 m
.61705 .069 L
s
.188 1 0 r
.61498 .07147 m
.61749 .07275 L
s
1 .483 0 r
.61498 .07147 m
.61146 .07221 L
s
0 .461 1 r
.61498 .07147 m
.61249 .07335 L
s
.731 1 0 r
.6148 .07062 m
.61286 .06796 L
s
.032 0 1 r
.6148 .07062 m
.61355 .07051 L
s
0 1 .539 r
.6148 .07062 m
.61393 .06739 L
s
0 1 .559 r
.6148 .07062 m
.61749 .07275 L
s
1 .704 0 r
.6148 .07062 m
.6172 .07004 L
s
.578 1 0 r
.6148 .07062 m
.61743 .06641 L
s
0 1 .501 r
.6148 .07062 m
.61697 .06736 L
s
0 .662 1 r
.6148 .07062 m
.61249 .07335 L
s
.658 1 0 r
.6148 .07062 m
.61219 .07419 L
s
.747 1 0 r
.6148 .07062 m
.61306 .07056 L
s
.585 1 0 r
.6148 .07062 m
.61252 .07166 L
s
.333 1 0 r
.61286 .06796 m
.60978 .06289 L
s
1 .601 0 r
.61286 .06796 m
.61393 .06739 L
s
0 1 .276 r
.61286 .06796 m
.61167 .06221 L
s
1 .967 0 r
.61286 .06796 m
.61697 .06736 L
s
.799 1 0 r
.61286 .06796 m
.61657 .06393 L
s
0 .457 1 r
.61286 .06796 m
.61252 .07166 L
s
1 .215 0 r
.61286 .06796 m
.61241 .06882 L
s
.681 1 0 r
.60978 .06289 m
.61023 .05407 L
s
.677 1 0 r
.60978 .06289 m
.61167 .06221 L
s
0 .146 1 r
.60978 .06289 m
.61007 .05706 L
s
1 .873 0 r
.61023 .05407 m
.60981 .05127 L
s
0 .634 1 r
.61023 .05407 m
.61007 .05706 L
s
.633 1 0 r
.61023 .05407 m
.60943 .05203 L
s
0 .889 1 r
.60981 .05127 m
.60943 .05203 L
s
1 .276 0 r
.60981 .05127 m
.6095 .04968 L
s
0 .128 1 r
.61382 .06734 m
.61493 .06988 L
s
0 .653 1 r
.61382 .06734 m
.61355 .07051 L
s
0 1 .025 r
.61382 .06734 m
.61621 .06607 L
s
.436 1 0 r
.61382 .06734 m
.61699 .06539 L
s
.09 1 0 r
.61382 .06734 m
.61088 .06963 L
s
0 .073 1 r
.61382 .06734 m
.61249 .07069 L
s
0 1 .272 r
.61493 .06988 m
.61394 .06602 L
s
1 .367 0 r
.61493 .06988 m
.61355 .07051 L
s
0 .549 1 r
.61493 .06988 m
.61393 .06739 L
s
0 .172 1 r
.61493 .06988 m
.61699 .06539 L
s
.764 1 0 r
.61493 .06988 m
.6167 .07377 L
s
1 .29 0 r
.61493 .06988 m
.61752 .06734 L
s
.073 0 1 r
.61493 .06988 m
.61727 .06521 L
s
0 .102 1 r
.61493 .06988 m
.61249 .07069 L
s
.41 1 0 r
.61493 .06988 m
.6124 .07395 L
s
1 .844 0 r
.61493 .06988 m
.61354 .07219 L
s
0 1 .232 r
.61493 .06988 m
.61319 .06932 L
s
.139 0 1 r
.61394 .06602 m
.61061 .0629 L
s
0 1 .514 r
.61394 .06602 m
.61393 .06739 L
s
0 .388 1 r
.61394 .06602 m
.61167 .06221 L
s
0 .216 1 r
.61394 .06602 m
.61727 .06521 L
s
.761 1 0 r
.61394 .06602 m
.61662 .06967 L
s
.072 1 0 r
.61394 .06602 m
.61319 .06932 L
s
1 .659 0 r
.61394 .06602 m
.61299 .07189 L
s
.035 0 1 r
.61061 .0629 m
.60966 .05732 L
s
.625 1 0 r
.61061 .0629 m
.61167 .06221 L
s
0 1 .588 r
.61061 .0629 m
.61007 .05706 L
s
.471 1 0 r
.60966 .05732 m
.60869 .05735 L
s
0 .455 1 r
.60966 .05732 m
.61007 .05706 L
s
.171 1 0 r
.60966 .05732 m
.60943 .05203 L
s
0 1 .329 r
.60869 .05735 m
.60943 .05203 L
s
1 .086 0 r
.60869 .05735 m
.6095 .04968 L
s
1 .508 0 r
.61308 .06929 m
.61408 .06765 L
s
0 .306 1 r
.61308 .06929 m
.61355 .07051 L
s
1 .904 0 r
.61308 .06929 m
.61593 .06833 L
s
.822 1 0 r
.61308 .06929 m
.61606 .06899 L
s
1 .639 0 r
.61308 .06929 m
.61059 .07407 L
s
.74 1 0 r
.61308 .06929 m
.6109 .07046 L
s
.349 1 0 r
.61408 .06765 m
.6133 .06402 L
s
0 .631 1 r
.61408 .06765 m
.61355 .07051 L
s
.338 1 0 r
.61408 .06765 m
.61393 .06739 L
s
.167 1 0 r
.61408 .06765 m
.61606 .06899 L
s
1 .974 0 r
.61408 .06765 m
.61646 .06907 L
s
0 1 .125 r
.61408 .06765 m
.61648 .07093 L
s
1 .23 0 r
.61408 .06765 m
.61672 .06333 L
s
1 .365 0 r
.61408 .06765 m
.6109 .07046 L
s
0 .292 1 r
.61408 .06765 m
.6114 .07107 L
s
.233 1 0 r
.61408 .06765 m
.61255 .07124 L
s
0 .412 1 r
.61408 .06765 m
.61189 .06867 L
s
1 .711 0 r
.6133 .06402 m
.61022 .06128 L
s
0 1 .037 r
.6133 .06402 m
.61393 .06739 L
s
1 .528 0 r
.6133 .06402 m
.61167 .06221 L
s
0 .563 1 r
.6133 .06402 m
.61672 .06333 L
s
0 .611 1 r
.6133 .06402 m
.61654 .063 L
s
.559 1 0 r
.6133 .06402 m
.61189 .06867 L
s
0 1 .977 r
.6133 .06402 m
.61222 .06866 L
s
1 .291 0 r
.61022 .06128 m
.61084 .05306 L
s
0 .844 1 r
.61022 .06128 m
.61167 .06221 L
s
.348 1 0 r
.61022 .06128 m
.61007 .05706 L
s
.176 1 0 r
.61084 .05306 m
.61059 .0503 L
s
0 .427 1 r
.61084 .05306 m
.61007 .05706 L
s
1 .204 0 r
.61084 .05306 m
.60943 .05203 L
s
0 .315 1 r
.61059 .0503 m
.60943 .05203 L
s
0 .3 1 r
.61059 .0503 m
.6095 .04968 L
s
0 .05 1 r
.61256 .0702 m
.61317 .06839 L
s
0 1 .845 r
.61256 .0702 m
.61355 .07051 L
s
0 1 .615 r
.61256 .0702 m
.61567 .0668 L
s
.849 1 0 r
.61256 .0702 m
.61545 .06675 L
s
.024 1 0 r
.61256 .0702 m
.61007 .06988 L
s
.179 1 0 r
.61256 .0702 m
.60993 .07001 L
s
.593 1 0 r
.61317 .06839 m
.61265 .06506 L
s
0 .327 1 r
.61317 .06839 m
.61355 .07051 L
s
.07 0 1 r
.61317 .06839 m
.61393 .06739 L
s
.105 0 1 r
.61317 .06839 m
.61545 .06675 L
s
0 1 .012 r
.61317 .06839 m
.61605 .06776 L
s
.396 1 0 r
.61317 .06839 m
.6162 .06493 L
s
0 1 .065 r
.61317 .06839 m
.61571 .06724 L
s
0 .111 1 r
.61317 .06839 m
.60993 .07001 L
s
.207 1 0 r
.61317 .06839 m
.61096 .07318 L
s
0 1 .097 r
.61317 .06839 m
.61152 .06906 L
s
0 .372 1 r
.61317 .06839 m
.61106 .07232 L
s
1 .243 0 r
.61265 .06506 m
.61147 .05836 L
s
0 1 .69 r
.61265 .06506 m
.61393 .06739 L
s
0 .535 1 r
.61265 .06506 m
.61167 .06221 L
s
0 1 .603 r
.61265 .06506 m
.61571 .06724 L
s
0 .438 1 r
.61265 .06506 m
.61601 .06361 L
s
.835 1 0 r
.61265 .06506 m
.61106 .07232 L
s
0 .957 1 r
.61265 .06506 m
.61173 .06908 L
s
.533 1 0 r
.61147 .05836 m
.60881 .05768 L
s
0 .017 1 r
.61147 .05836 m
.61167 .06221 L
s
.185 1 0 r
.61147 .05836 m
.61007 .05706 L
s
.038 1 0 r
.60881 .05768 m
.60796 .05721 L
s
0 .356 1 r
.60881 .05768 m
.61007 .05706 L
s
.436 1 0 r
.60881 .05768 m
.60943 .05203 L
s
0 1 .109 r
.60796 .05721 m
.60943 .05203 L
s
.7 1 0 r
.60796 .05721 m
.6095 .04968 L
s
0 1 .592 r
.61355 .07051 m
.61393 .06739 L
s
0 1 .84 r
.61355 .07051 m
.61193 .06677 L
s
.411 1 0 r
.61355 .07051 m
.61222 .06631 L
s
.094 1 0 r
.61355 .07051 m
.61403 .06981 L
s
1 .609 0 r
.61355 .07051 m
.61672 .06872 L
s
1 .216 0 r
.61355 .07051 m
.6166 .06991 L
s
0 .857 1 r
.61355 .07051 m
.61705 .069 L
s
0 .412 1 r
.61355 .07051 m
.61621 .06607 L
s
.887 1 0 r
.61355 .07051 m
.61593 .06833 L
s
1 .514 0 r
.61355 .07051 m
.61567 .0668 L
s
.017 0 1 r
.61355 .07051 m
.61683 .06802 L
s
1 .384 0 r
.61355 .07051 m
.61688 .07002 L
s
0 1 .022 r
.61355 .07051 m
.6172 .07004 L
s
1 .186 0 r
.61355 .07051 m
.6167 .07377 L
s
.03 1 0 r
.61355 .07051 m
.61646 .06907 L
s
1 .744 0 r
.61355 .07051 m
.61605 .06776 L
s
.541 1 0 r
.61355 .07051 m
.61648 .06603 L
s
1 .681 0 r
.61355 .07051 m
.61492 .07035 L
s
0 .931 1 r
.61355 .07051 m
.61532 .06799 L
s
1 .348 0 r
.61355 .07051 m
.61665 .06683 L
s
0 1 .321 r
.61355 .07051 m
.61104 .07097 L
s
1 .691 0 r
.61355 .07051 m
.61136 .07477 L
s
0 1 .865 r
.61355 .07051 m
.61146 .07221 L
s
1 .984 0 r
.61355 .07051 m
.61088 .06963 L
s
0 1 .808 r
.61355 .07051 m
.61059 .07407 L
s
0 .404 1 r
.61355 .07051 m
.61007 .06988 L
s
0 1 .604 r
.61355 .07051 m
.61231 .07431 L
s
1 .203 0 r
.61355 .07051 m
.61187 .07515 L
s
0 .746 1 r
.61355 .07051 m
.61219 .07419 L
s
1 .6 0 r
.61355 .07051 m
.6124 .07395 L
s
0 .281 1 r
.61355 .07051 m
.6114 .07107 L
s
1 .545 0 r
.61355 .07051 m
.61096 .07318 L
s
0 .191 1 r
.61355 .07051 m
.61156 .0705 L
s
.063 1 0 r
.61355 .07051 m
.6094 .07103 L
s
0 1 .06 r
.61355 .07051 m
.6101 .07143 L
s
0 1 .557 r
.61355 .07051 m
.61166 .07219 L
s
0 1 .29 r
.61393 .06739 m
.61167 .06221 L
s
1 .549 0 r
.61393 .06739 m
.61222 .06733 L
s
1 .477 0 r
.61393 .06739 m
.61299 .06235 L
s
0 1 .682 r
.61393 .06739 m
.61373 .06282 L
s
.026 1 0 r
.61393 .06739 m
.61648 .06603 L
s
0 .744 1 r
.61393 .06739 m
.61733 .06834 L
s
.199 1 0 r
.61393 .06739 m
.61718 .0662 L
s
0 1 .403 r
.61393 .06739 m
.61743 .06641 L
s
0 1 .935 r
.61393 .06739 m
.61752 .06734 L
s
.727 1 0 r
.61393 .06739 m
.61648 .07093 L
s
0 .149 1 r
.61393 .06739 m
.6162 .06493 L
s
.011 0 1 r
.61393 .06739 m
.61644 .06377 L
s
.072 1 0 r
.61393 .06739 m
.61632 .06377 L
s
0 .435 1 r
.61393 .06739 m
.61657 .06393 L
s
0 .16 1 r
.61393 .06739 m
.61662 .06967 L
s
1 .749 0 r
.61393 .06739 m
.61654 .063 L
s
0 .318 1 r
.61393 .06739 m
.61601 .06361 L
s
0 1 .512 r
.61393 .06739 m
.61557 .06359 L
s
0 1 .931 r
.61393 .06739 m
.61529 .06465 L
s
0 1 .959 r
.61393 .06739 m
.61609 .06167 L
s
1 .952 0 r
.61393 .06739 m
.61659 .06137 L
s
0 1 .512 r
.61393 .06739 m
.61156 .0705 L
s
.926 1 0 r
.61393 .06739 m
.61323 .07313 L
s
0 1 .961 r
.61393 .06739 m
.61288 .07196 L
s
1 .32 0 r
.61393 .06739 m
.61306 .07056 L
s
1 .652 0 r
.61393 .06739 m
.61354 .07219 L
s
.052 0 1 r
.61393 .06739 m
.61255 .07124 L
s
0 1 .996 r
.61393 .06739 m
.61152 .06906 L
s
1 .765 0 r
.61393 .06739 m
.61207 .06805 L
s
0 .57 1 r
.61393 .06739 m
.61231 .07039 L
s
0 .487 1 r
.61393 .06739 m
.61241 .06882 L
s
1 .818 0 r
.61393 .06739 m
.61299 .07189 L
s
.201 1 0 r
.61393 .06739 m
.61222 .06866 L
s
1 .287 0 r
.61393 .06739 m
.61173 .06908 L
s
0 .996 1 r
.61393 .06739 m
.61095 .06645 L
s
.473 1 0 r
.61393 .06739 m
.61057 .06993 L
s
.855 1 0 r
.61393 .06739 m
.61117 .06668 L
s
.076 1 0 r
.61393 .06739 m
.61193 .06717 L
s
.299 1 0 r
.61167 .06221 m
.61007 .05706 L
s
0 1 .264 r
.61167 .06221 m
.61114 .0595 L
s
0 .415 1 r
.61167 .06221 m
.61234 .05577 L
s
.09 0 1 r
.61167 .06221 m
.6121 .05744 L
s
1 .143 0 r
.61167 .06221 m
.61557 .06359 L
s
1 .097 0 r
.61167 .06221 m
.61095 .06645 L
s
1 .751 0 r
.61007 .05706 m
.60943 .05203 L
s
0 1 .382 r
.61007 .05706 m
.60926 .05467 L
s
0 .351 1 r
.61007 .05706 m
.60915 .05347 L
s
1 .723 0 r
.61007 .05706 m
.6114 .05049 L
s
.11 1 0 r
.60943 .05203 m
.6095 .04968 L
s
0 1 .213 r
.60943 .05203 m
.6094 .04704 L
s
0 1 .941 r
.60943 .05203 m
.60668 .05276 L
s
0 1 .015 r
.60943 .05203 m
.61055 .04894 L
s
1 .693 0 r
.6095 .04968 m
.6086 .04958 L
s
0 1 .7 r
.6095 .04968 m
.60843 .04912 L
s
0 .709 1 r
.6095 .04968 m
.61088 .04191 L
s
0 1 .81 r
.61113 .06395 m
.61193 .06677 L
s
0 .066 1 r
.61113 .06395 m
.61472 .06518 L
s
0 .455 1 r
.61113 .06395 m
.60854 .06832 L
s
.803 1 0 r
.61103 .06441 m
.61222 .06631 L
s
0 .22 1 r
.61103 .06441 m
.61479 .06246 L
s
0 .94 1 r
.61103 .06441 m
.60918 .06873 L
s
0 .44 1 r
.61409 .06702 m
.61403 .06981 L
s
1 .662 0 r
.61409 .06702 m
.61679 .06584 L
s
0 .086 1 r
.61409 .06702 m
.61151 .07011 L
s
0 .457 1 r
.61222 .06733 m
.61113 .06803 L
s
1 .709 0 r
.61222 .06733 m
.61529 .06465 L
s
0 .966 1 r
.61222 .06733 m
.6146 .0638 L
s
1 .404 0 r
.61222 .06733 m
.61057 .06993 L
s
0 1 .26 r
.61222 .06733 m
.60925 .0683 L
s
0 .61 1 r
.61114 .0595 m
.61166 .05821 L
s
0 1 0 r
.60926 .05467 m
.60821 .05626 L
s
.489 1 0 r
.6094 .04704 m
.60822 .05015 L
s
0 1 .523 r
.61193 .06677 m
.61492 .07035 L
s
0 .559 1 r
.61193 .06677 m
.61472 .06518 L
s
0 .713 1 r
.61193 .06677 m
.6094 .07103 L
s
.838 1 0 r
.61193 .06677 m
.60854 .06832 L
s
1 .23 0 r
.61299 .06235 m
.61191 .06426 L
s
1 .127 0 r
.61299 .06235 m
.61609 .06167 L
s
.32 1 0 r
.61299 .06235 m
.61554 .06066 L
s
1 .781 0 r
.61299 .06235 m
.61117 .06668 L
s
.033 1 0 r
.61299 .06235 m
.61028 .06615 L
s
0 1 .005 r
.61234 .05577 m
.61273 .0532 L
s
0 .228 1 r
.60915 .05347 m
.61021 .04912 L
s
.188 0 1 r
.60668 .05276 m
.6068 .05275 L
s
1 .78 0 r
.61222 .06631 m
.61532 .06799 L
s
1 .087 0 r
.61222 .06631 m
.61479 .06246 L
s
1 .222 0 r
.61222 .06631 m
.6101 .07143 L
s
.983 1 0 r
.61222 .06631 m
.60918 .06873 L
s
.15 0 1 r
.61373 .06282 m
.61337 .06152 L
s
0 1 .31 r
.61373 .06282 m
.61659 .06137 L
s
0 1 .452 r
.61373 .06282 m
.61633 .0612 L
s
1 .345 0 r
.61373 .06282 m
.61193 .06717 L
s
0 .742 1 r
.61373 .06282 m
.61153 .06695 L
s
.779 1 0 r
.6121 .05744 m
.61146 .05727 L
s
0 1 .052 r
.6114 .05049 m
.61198 .04772 L
s
.028 1 0 r
.61055 .04894 m
.61169 .04342 L
s
1 .829 0 r
.61403 .06981 m
.61665 .06683 L
s
1 .38 0 r
.61403 .06981 m
.61679 .06584 L
s
.04 1 0 r
.61403 .06981 m
.61166 .07219 L
s
0 .298 1 r
.61403 .06981 m
.61151 .07011 L
s
1 .989 0 r
.61113 .06803 m
.6146 .0638 L
s
.616 1 0 r
.61113 .06803 m
.60925 .0683 L
s
.37 1 0 r
.61191 .06426 m
.61554 .06066 L
s
0 .146 1 r
.61191 .06426 m
.61028 .06615 L
s
0 1 .301 r
.61337 .06152 m
.61633 .0612 L
s
.681 1 0 r
.61337 .06152 m
.61153 .06695 L
s
1 .878 0 r
.60638 .07273 m
.6067 .07088 L
s
0 .752 1 r
.60638 .07273 m
.60854 .07468 L
s
.098 1 0 r
.60638 .07273 m
.60521 .07076 L
s
.429 1 0 r
.60638 .07273 m
.60771 .07196 L
s
0 1 .131 r
.60638 .07273 m
.60594 .07347 L
s
.044 0 1 r
.60638 .07273 m
.60664 .06964 L
s
1 .435 0 r
.60638 .07273 m
.6094 .07103 L
s
1 .883 0 r
.60638 .07273 m
.60854 .06832 L
s
0 1 .411 r
.60638 .07273 m
.60925 .0683 L
s
0 .924 1 r
.60638 .07273 m
.60425 .07742 L
s
.25 1 0 r
.60638 .07273 m
.60339 .07464 L
s
1 .894 0 r
.60638 .07273 m
.60567 .07572 L
s
1 .71 0 r
.6067 .07088 m
.60457 .06589 L
s
0 .434 1 r
.6067 .07088 m
.61014 .07287 L
s
0 .353 1 r
.6067 .07088 m
.60771 .07196 L
s
.172 0 1 r
.6067 .07088 m
.60657 .06493 L
s
1 .049 0 r
.6067 .07088 m
.60664 .06964 L
s
0 .617 1 r
.6067 .07088 m
.60556 .06457 L
s
0 .168 1 r
.6067 .07088 m
.61057 .06993 L
s
0 1 .35 r
.6067 .07088 m
.60925 .0683 L
s
0 .698 1 r
.6067 .07088 m
.6076 .07705 L
s
0 1 .363 r
.6067 .07088 m
.60567 .07572 L
s
0 1 .048 r
.60457 .06589 m
.60424 .05679 L
s
0 .36 1 r
.60457 .06589 m
.60721 .06783 L
s
.598 1 0 r
.60457 .06589 m
.60657 .06493 L
s
0 1 .699 r
.60457 .06589 m
.60536 .05763 L
s
.804 1 0 r
.60457 .06589 m
.60556 .06457 L
s
.767 1 0 r
.60457 .06589 m
.60495 .05768 L
s
0 .02 1 r
.60424 .05679 m
.60186 .05558 L
s
0 1 .345 r
.60424 .05679 m
.60547 .0606 L
s
.938 1 0 r
.60424 .05679 m
.60536 .05763 L
s
0 .776 1 r
.60424 .05679 m
.60273 .05528 L
s
0 1 .169 r
.60424 .05679 m
.60495 .05768 L
s
.048 0 1 r
.60424 .05679 m
.60292 .05274 L
s
.821 1 0 r
.60186 .05558 m
.60016 .05569 L
s
0 1 .575 r
.60186 .05558 m
.60317 .05771 L
s
.676 1 0 r
.60186 .05558 m
.60273 .05528 L
s
0 .012 1 r
.60186 .05558 m
.60292 .05274 L
s
0 .094 1 r
.60186 .05558 m
.59997 .05544 L
s
0 1 .543 r
.60016 .05569 m
.60165 .05578 L
s
.983 1 0 r
.60016 .05569 m
.59915 .05572 L
s
1 .21 0 r
.60016 .05569 m
.59997 .05544 L
s
0 .908 1 r
.60734 .072 m
.60742 .06916 L
s
0 1 .879 r
.60734 .072 m
.60854 .07468 L
s
0 .221 1 r
.60734 .072 m
.60573 .07265 L
s
0 1 .864 r
.60734 .072 m
.60875 .07004 L
s
.69 1 0 r
.60734 .072 m
.60681 .07189 L
s
.004 0 1 r
.60734 .072 m
.60805 .06792 L
s
0 .782 1 r
.60734 .072 m
.6101 .07143 L
s
0 1 .332 r
.60734 .072 m
.60918 .06873 L
s
.355 1 0 r
.60734 .072 m
.61028 .06615 L
s
0 .906 1 r
.60734 .072 m
.60531 .07687 L
s
0 1 .829 r
.60734 .072 m
.60461 .0759 L
s
0 1 .437 r
.60734 .072 m
.60746 .07439 L
s
0 1 .403 r
.60742 .06916 m
.60539 .06241 L
s
.272 1 0 r
.60742 .06916 m
.61014 .07287 L
s
1 .823 0 r
.60742 .06916 m
.60875 .07004 L
s
1 .631 0 r
.60742 .06916 m
.60566 .06504 L
s
.678 1 0 r
.60742 .06916 m
.60805 .06792 L
s
0 1 .24 r
.60742 .06916 m
.60506 .06491 L
s
1 1 0 r
.60742 .06916 m
.61117 .06668 L
s
.52 1 0 r
.60742 .06916 m
.61028 .06615 L
s
0 1 .961 r
.60742 .06916 m
.60881 .0746 L
s
0 .5 1 r
.60742 .06916 m
.60746 .07439 L
s
0 1 .998 r
.60539 .06241 m
.60327 .05947 L
s
0 .966 1 r
.60539 .06241 m
.60721 .06783 L
s
1 .825 0 r
.60539 .06241 m
.60566 .06504 L
s
0 .767 1 r
.60539 .06241 m
.60537 .05596 L
s
0 1 .629 r
.60539 .06241 m
.60506 .06491 L
s
0 1 .92 r
.60539 .06241 m
.60484 .05549 L
s
0 1 .423 r
.60327 .05947 m
.60329 .05249 L
s
0 1 .714 r
.60327 .05947 m
.60547 .0606 L
s
0 .573 1 r
.60327 .05947 m
.60537 .05596 L
s
0 .394 1 r
.60327 .05947 m
.60294 .0552 L
s
0 1 .54 r
.60327 .05947 m
.60484 .05549 L
s
0 1 .298 r
.60327 .05947 m
.60247 .05526 L
s
.15 0 1 r
.60329 .05249 m
.6019 .05226 L
s
.038 0 1 r
.60329 .05249 m
.60317 .05771 L
s
1 .776 0 r
.60329 .05249 m
.60294 .0552 L
s
.53 1 0 r
.60329 .05249 m
.60247 .05526 L
s
0 1 .113 r
.60329 .05249 m
.60288 .04841 L
s
.477 1 0 r
.6019 .05226 m
.60165 .05578 L
s
0 .383 1 r
.6019 .05226 m
.60244 .04806 L
s
.587 1 0 r
.6019 .05226 m
.60288 .04841 L
s
.698 1 0 r
.60929 .07502 m
.60858 .06977 L
s
0 .521 1 r
.60929 .07502 m
.60854 .07468 L
s
0 .092 1 r
.60929 .07502 m
.60925 .07234 L
s
0 .154 1 r
.60929 .07502 m
.61015 .07087 L
s
.513 1 0 r
.60929 .07502 m
.60915 .07353 L
s
0 1 .219 r
.60929 .07502 m
.60962 .07013 L
s
1 .987 0 r
.60929 .07502 m
.61166 .07219 L
s
0 .163 1 r
.60929 .07502 m
.61151 .07011 L
s
1 .87 0 r
.60929 .07502 m
.61153 .06695 L
s
1 .944 0 r
.60929 .07502 m
.60648 .07654 L
s
1 .555 0 r
.60929 .07502 m
.60691 .07763 L
s
.992 1 0 r
.60929 .07502 m
.60884 .07505 L
s
0 1 .208 r
.60858 .06977 m
.60585 .0638 L
s
.086 1 0 r
.60858 .06977 m
.61014 .07287 L
s
.258 1 0 r
.60858 .06977 m
.61015 .07087 L
s
.054 1 0 r
.60858 .06977 m
.60623 .06623 L
s
.577 1 0 r
.60858 .06977 m
.60962 .07013 L
s
0 1 .798 r
.60858 .06977 m
.60645 .06627 L
s
1 .322 0 r
.60858 .06977 m
.61193 .06717 L
s
.252 1 0 r
.60858 .06977 m
.61153 .06695 L
s
.117 0 1 r
.60858 .06977 m
.60979 .07456 L
s
0 1 .03 r
.60858 .06977 m
.60884 .07505 L
s
.714 1 0 r
.60585 .0638 m
.60499 .05598 L
s
1 .144 0 r
.60585 .0638 m
.60721 .06783 L
s
1 .134 0 r
.60585 .0638 m
.60623 .06623 L
s
.979 1 0 r
.60585 .0638 m
.60506 .05944 L
s
.324 1 0 r
.60585 .0638 m
.60645 .06627 L
s
0 .6 1 r
.60585 .0638 m
.60487 .06096 L
s
1 .633 0 r
.60499 .05598 m
.60305 .05497 L
s
0 .496 1 r
.60499 .05598 m
.60547 .0606 L
s
.152 1 0 r
.60499 .05598 m
.60506 .05944 L
s
.011 0 1 r
.60499 .05598 m
.60431 .05095 L
s
1 .915 0 r
.60499 .05598 m
.60487 .06096 L
s
1 .253 0 r
.60499 .05598 m
.60466 .0496 L
s
.796 1 0 r
.60305 .05497 m
.60211 .05167 L
s
0 1 .232 r
.60305 .05497 m
.60317 .05771 L
s
0 1 .421 r
.60305 .05497 m
.60431 .05095 L
s
0 1 .947 r
.60305 .05497 m
.60466 .0496 L
s
1 .894 0 r
.60305 .05497 m
.60102 .0546 L
s
0 1 .161 r
.60211 .05167 m
.60165 .05578 L
s
1 .555 0 r
.60211 .05167 m
.60225 .04929 L
s
.99 1 0 r
.60211 .05167 m
.60102 .0546 L
s
0 .16 1 r
.60872 .07278 m
.61013 .0739 L
s
0 1 .19 r
.60872 .07278 m
.60854 .07468 L
s
1 .458 0 r
.60872 .07278 m
.61104 .07097 L
s
1 .162 0 r
.60872 .07278 m
.61188 .07053 L
s
0 1 .912 r
.60872 .07278 m
.60571 .07605 L
s
0 .576 1 r
.60872 .07278 m
.60717 .07627 L
s
.276 1 0 r
.61013 .0739 m
.60872 .07188 L
s
0 1 .571 r
.61013 .0739 m
.60854 .07468 L
s
0 1 .419 r
.61013 .0739 m
.61014 .07287 L
s
.944 1 0 r
.61013 .0739 m
.61188 .07053 L
s
.325 1 0 r
.61013 .0739 m
.61231 .07431 L
s
0 1 .086 r
.61013 .0739 m
.61323 .07313 L
s
0 .544 1 r
.61013 .0739 m
.61208 .06979 L
s
0 1 .271 r
.61013 .0739 m
.60717 .07627 L
s
.377 1 0 r
.61013 .0739 m
.60726 .078 L
s
0 1 .703 r
.61013 .0739 m
.61021 .07749 L
s
.833 1 0 r
.61013 .0739 m
.60947 .07573 L
s
0 .496 1 r
.60872 .07188 m
.60704 .06331 L
s
.167 0 1 r
.60872 .07188 m
.61014 .07287 L
s
0 1 .268 r
.60872 .07188 m
.60721 .06783 L
s
1 .24 0 r
.60872 .07188 m
.61208 .06979 L
s
.13 1 0 r
.60872 .07188 m
.61207 .06805 L
s
0 .167 1 r
.60872 .07188 m
.60947 .07573 L
s
.173 0 1 r
.60872 .07188 m
.61042 .07517 L
s
.781 1 0 r
.60704 .06331 m
.60414 .05959 L
s
.655 1 0 r
.60704 .06331 m
.60721 .06783 L
s
0 1 .53 r
.60704 .06331 m
.60547 .0606 L
s
0 1 .149 r
.60414 .05959 m
.60172 .05921 L
s
.848 1 0 r
.60414 .05959 m
.60547 .0606 L
s
.01 1 0 r
.60414 .05959 m
.60317 .05771 L
s
1 .859 0 r
.60172 .05921 m
.60317 .05771 L
s
1 .936 0 r
.60172 .05921 m
.60165 .05578 L
s
.538 1 0 r
.60837 .08052 m
.60982 .07621 L
s
1 .664 0 r
.60837 .08052 m
.60854 .07468 L
s
.253 1 0 r
.60837 .08052 m
.61136 .07477 L
s
1 .725 0 r
.60837 .08052 m
.61205 .07548 L
s
0 1 .055 r
.60837 .08052 m
.60573 .07917 L
s
0 1 .283 r
.60837 .08052 m
.60714 .08055 L
s
0 1 .357 r
.60982 .07621 m
.60884 .07242 L
s
0 .115 1 r
.60982 .07621 m
.60854 .07468 L
s
0 1 .419 r
.60982 .07621 m
.61014 .07287 L
s
1 .126 0 r
.60982 .07621 m
.61205 .07548 L
s
0 .218 1 r
.60982 .07621 m
.61187 .07515 L
s
1 .966 0 r
.60982 .07621 m
.61288 .07196 L
s
0 .339 1 r
.60982 .07621 m
.61201 .0738 L
s
.081 1 0 r
.60982 .07621 m
.60714 .08055 L
s
1 .221 0 r
.60982 .07621 m
.60683 .08035 L
s
0 .034 1 r
.60982 .07621 m
.60993 .07904 L
s
0 1 .326 r
.60982 .07621 m
.60886 .079 L
s
0 .402 1 r
.60884 .07242 m
.60713 .06373 L
s
0 .444 1 r
.60884 .07242 m
.61014 .07287 L
s
.996 1 0 r
.60884 .07242 m
.60721 .06783 L
s
0 .402 1 r
.60884 .07242 m
.61201 .0738 L
s
0 .661 1 r
.60884 .07242 m
.61231 .07039 L
s
.19 1 0 r
.60884 .07242 m
.60886 .079 L
s
1 .295 0 r
.60884 .07242 m
.60975 .07778 L
s
1 .259 0 r
.60713 .06373 m
.60428 .06001 L
s
0 .828 1 r
.60713 .06373 m
.60721 .06783 L
s
.536 1 0 r
.60713 .06373 m
.60547 .0606 L
s
0 .04 1 r
.60428 .06001 m
.60337 .05519 L
s
0 .488 1 r
.60428 .06001 m
.60547 .0606 L
s
0 1 .017 r
.60428 .06001 m
.60317 .05771 L
s
.943 1 0 r
.60337 .05519 m
.60317 .05771 L
s
1 .378 0 r
.60337 .05519 m
.60165 .05578 L
s
0 .244 1 r
.60899 .07361 m
.61014 .07507 L
s
.287 1 0 r
.60899 .07361 m
.60854 .07468 L
s
0 .011 1 r
.60899 .07361 m
.61146 .07221 L
s
1 .352 0 r
.60899 .07361 m
.61249 .07335 L
s
0 1 .64 r
.60899 .07361 m
.60572 .07694 L
s
0 1 .786 r
.60899 .07361 m
.60724 .07762 L
s
.758 1 0 r
.61014 .07507 m
.60904 .07206 L
s
1 .779 0 r
.61014 .07507 m
.60854 .07468 L
s
0 1 .551 r
.61014 .07507 m
.61014 .07287 L
s
0 1 .108 r
.61014 .07507 m
.61249 .07335 L
s
0 .216 1 r
.61014 .07507 m
.61219 .07419 L
s
.379 1 0 r
.61014 .07507 m
.61306 .07056 L
s
0 1 .7 r
.61014 .07507 m
.61252 .07166 L
s
.677 1 0 r
.61014 .07507 m
.60724 .07762 L
s
0 .314 1 r
.61014 .07507 m
.60729 .07901 L
s
1 .814 0 r
.61014 .07507 m
.61009 .07715 L
s
0 1 .366 r
.61014 .07507 m
.60948 .07853 L
s
1 .897 0 r
.60904 .07206 m
.60629 .065 L
s
.592 1 0 r
.60904 .07206 m
.61014 .07287 L
s
.559 1 0 r
.60904 .07206 m
.60721 .06783 L
s
0 .259 1 r
.60904 .07206 m
.61252 .07166 L
s
0 .17 1 r
.60904 .07206 m
.61241 .06882 L
s
.026 0 1 r
.60904 .07206 m
.60948 .07853 L
s
0 .634 1 r
.60904 .07206 m
.6105 .07554 L
s
0 1 .415 r
.60629 .065 m
.60462 .05908 L
s
.266 1 0 r
.60629 .065 m
.60721 .06783 L
s
0 1 .962 r
.60629 .065 m
.60547 .0606 L
s
0 1 .112 r
.60462 .05908 m
.60207 .05865 L
s
0 1 .855 r
.60462 .05908 m
.60547 .0606 L
s
.93 1 0 r
.60462 .05908 m
.60317 .05771 L
s
1 .783 0 r
.60207 .05865 m
.60317 .05771 L
s
1 .314 0 r
.60207 .05865 m
.60165 .05578 L
s
0 1 .539 r
.60932 .07204 m
.61068 .07335 L
s
0 1 .233 r
.60932 .07204 m
.60854 .07468 L
s
0 .185 1 r
.60932 .07204 m
.61088 .06963 L
s
.206 1 0 r
.60932 .07204 m
.61249 .07069 L
s
0 .528 1 r
.60932 .07204 m
.60593 .07526 L
s
.994 1 0 r
.60932 .07204 m
.60804 .07633 L
s
1 .065 0 r
.61068 .07335 m
.60969 .07111 L
s
.763 1 0 r
.61068 .07335 m
.60854 .07468 L
s
0 1 .856 r
.61068 .07335 m
.61014 .07287 L
s
0 .474 1 r
.61068 .07335 m
.61249 .07069 L
s
.097 0 1 r
.61068 .07335 m
.6124 .07395 L
s
1 .686 0 r
.61068 .07335 m
.61354 .07219 L
s
.117 0 1 r
.61068 .07335 m
.61319 .06932 L
s
0 1 .464 r
.61068 .07335 m
.60804 .07633 L
s
0 1 .638 r
.61068 .07335 m
.60772 .07853 L
s
.002 0 1 r
.61068 .07335 m
.61062 .07706 L
s
1 .5 0 r
.61068 .07335 m
.61069 .07568 L
s
0 .458 1 r
.60969 .07111 m
.6066 .06462 L
s
0 .287 1 r
.60969 .07111 m
.61014 .07287 L
s
1 .823 0 r
.60969 .07111 m
.60721 .06783 L
s
0 .188 1 r
.60969 .07111 m
.61319 .06932 L
s
1 .821 0 r
.60969 .07111 m
.61299 .07189 L
s
1 .903 0 r
.60969 .07111 m
.61069 .07568 L
s
0 1 .475 r
.60969 .07111 m
.61089 .07618 L
s
.017 0 1 r
.6066 .06462 m
.60579 .05667 L
s
1 .52 0 r
.6066 .06462 m
.60721 .06783 L
s
0 1 .317 r
.6066 .06462 m
.60547 .0606 L
s
1 .201 0 r
.60579 .05667 m
.6036 .05518 L
s
0 1 .58 r
.60579 .05667 m
.60547 .0606 L
s
.068 0 1 r
.60579 .05667 m
.60317 .05771 L
s
1 .1 0 r
.6036 .05518 m
.60317 .05771 L
s
0 .344 1 r
.6036 .05518 m
.60165 .05578 L
s
1 .521 0 r
.60787 .07331 m
.60964 .07347 L
s
0 1 .774 r
.60787 .07331 m
.60854 .07468 L
s
.113 1 0 r
.60787 .07331 m
.61059 .07407 L
s
.744 1 0 r
.60787 .07331 m
.6109 .07046 L
s
0 .042 1 r
.60787 .07331 m
.60513 .0771 L
s
.759 1 0 r
.60787 .07331 m
.60646 .07697 L
s
1 .117 0 r
.60964 .07347 m
.60882 .07142 L
s
1 .44 0 r
.60964 .07347 m
.60854 .07468 L
s
1 .733 0 r
.60964 .07347 m
.61014 .07287 L
s
0 1 .682 r
.60964 .07347 m
.6109 .07046 L
s
1 .574 0 r
.60964 .07347 m
.6114 .07107 L
s
0 .422 1 r
.60964 .07347 m
.61255 .07124 L
s
0 1 .695 r
.60964 .07347 m
.61189 .06867 L
s
0 1 .833 r
.60964 .07347 m
.60646 .07697 L
s
.261 1 0 r
.60964 .07347 m
.60675 .07724 L
s
.117 0 1 r
.60964 .07347 m
.60962 .07879 L
s
0 .933 1 r
.60964 .07347 m
.60921 .07657 L
s
0 .629 1 r
.60882 .07142 m
.60605 .06525 L
s
0 1 .824 r
.60882 .07142 m
.61014 .07287 L
s
0 1 .419 r
.60882 .07142 m
.60721 .06783 L
s
1 .025 0 r
.60882 .07142 m
.61189 .06867 L
s
.2 0 1 r
.60882 .07142 m
.61222 .06866 L
s
0 1 .972 r
.60882 .07142 m
.60921 .07657 L
s
.387 1 0 r
.60882 .07142 m
.61026 .0758 L
s
1 .04 0 r
.60605 .06525 m
.60386 .0608 L
s
.069 0 1 r
.60605 .06525 m
.60721 .06783 L
s
1 .207 0 r
.60605 .06525 m
.60547 .0606 L
s
0 1 .999 r
.60386 .0608 m
.60179 .06045 L
s
.418 1 0 r
.60386 .0608 m
.60547 .0606 L
s
0 .484 1 r
.60386 .0608 m
.60317 .05771 L
s
.179 0 1 r
.60179 .06045 m
.60317 .05771 L
s
.533 1 0 r
.60179 .06045 m
.60165 .05578 L
s
0 1 .704 r
.60713 .07184 m
.60849 .07272 L
s
1 .345 0 r
.60713 .07184 m
.60854 .07468 L
s
.387 1 0 r
.60713 .07184 m
.61007 .06988 L
s
0 .808 1 r
.60713 .07184 m
.60993 .07001 L
s
1 .332 0 r
.60713 .07184 m
.60487 .0756 L
s
0 .489 1 r
.60713 .07184 m
.60532 .07568 L
s
0 .266 1 r
.60849 .07272 m
.60824 .07119 L
s
1 .409 0 r
.60849 .07272 m
.60854 .07468 L
s
0 1 .944 r
.60849 .07272 m
.61014 .07287 L
s
.318 1 0 r
.60849 .07272 m
.60993 .07001 L
s
0 1 .867 r
.60849 .07272 m
.61096 .07318 L
s
0 .595 1 r
.60849 .07272 m
.61152 .06906 L
s
.704 1 0 r
.60849 .07272 m
.61106 .07232 L
s
0 .543 1 r
.60849 .07272 m
.60532 .07568 L
s
.031 1 0 r
.60849 .07272 m
.60608 .07715 L
s
.456 1 0 r
.60849 .07272 m
.60893 .0763 L
s
.521 1 0 r
.60849 .07272 m
.60791 .07631 L
s
0 1 .072 r
.60824 .07119 m
.60575 .06539 L
s
0 .435 1 r
.60824 .07119 m
.61014 .07287 L
s
0 1 .536 r
.60824 .07119 m
.60721 .06783 L
s
0 .381 1 r
.60824 .07119 m
.61106 .07232 L
s
0 1 .642 r
.60824 .07119 m
.61173 .06908 L
s
0 1 .045 r
.60824 .07119 m
.60791 .07631 L
s
0 .416 1 r
.60824 .07119 m
.60952 .07607 L
s
.133 0 1 r
.60575 .06539 m
.60276 .06455 L
s
0 .048 1 r
.60575 .06539 m
.60721 .06783 L
s
0 1 .592 r
.60575 .06539 m
.60547 .0606 L
s
0 .911 1 r
.60276 .06455 m
.60164 .06004 L
s
.706 1 0 r
.60276 .06455 m
.60547 .0606 L
s
.451 1 0 r
.60276 .06455 m
.60317 .05771 L
s
0 .147 1 r
.60164 .06004 m
.60317 .05771 L
s
0 .712 1 r
.60164 .06004 m
.60165 .05578 L
s
.04 1 0 r
.60854 .07468 m
.61014 .07287 L
s
0 1 .232 r
.60854 .07468 m
.60594 .07347 L
s
0 1 .146 r
.60854 .07468 m
.60681 .07189 L
s
1 .329 0 r
.60854 .07468 m
.60915 .07353 L
s
0 1 .211 r
.60854 .07468 m
.61104 .07097 L
s
1 .147 0 r
.60854 .07468 m
.61136 .07477 L
s
0 .85 1 r
.60854 .07468 m
.61146 .07221 L
s
1 .796 0 r
.60854 .07468 m
.61088 .06963 L
s
1 .486 0 r
.60854 .07468 m
.61059 .07407 L
s
0 1 .774 r
.60854 .07468 m
.61007 .06988 L
s
0 .664 1 r
.60854 .07468 m
.61231 .07431 L
s
.203 1 0 r
.60854 .07468 m
.61187 .07515 L
s
0 1 .37 r
.60854 .07468 m
.61219 .07419 L
s
0 .362 1 r
.60854 .07468 m
.6124 .07395 L
s
1 .413 0 r
.60854 .07468 m
.6114 .07107 L
s
0 .081 1 r
.60854 .07468 m
.61096 .07318 L
s
0 1 .254 r
.60854 .07468 m
.61156 .0705 L
s
1 .604 0 r
.60854 .07468 m
.6094 .07103 L
s
.133 0 1 r
.60854 .07468 m
.6101 .07143 L
s
1 .097 0 r
.60854 .07468 m
.61166 .07219 L
s
.176 0 1 r
.60854 .07468 m
.60571 .07605 L
s
0 1 .587 r
.60854 .07468 m
.60573 .07917 L
s
.344 1 0 r
.60854 .07468 m
.60572 .07694 L
s
.412 1 0 r
.60854 .07468 m
.60593 .07526 L
s
0 1 .007 r
.60854 .07468 m
.60513 .0771 L
s
0 .385 1 r
.60854 .07468 m
.60487 .0756 L
s
.152 1 0 r
.60854 .07468 m
.60726 .078 L
s
1 .257 0 r
.60854 .07468 m
.60683 .08035 L
s
0 1 .2 r
.60854 .07468 m
.60729 .07901 L
s
1 .167 0 r
.60854 .07468 m
.60772 .07853 L
s
0 .487 1 r
.60854 .07468 m
.60675 .07724 L
s
1 .257 0 r
.60854 .07468 m
.60608 .07715 L
s
0 1 .435 r
.60854 .07468 m
.60751 .07763 L
s
0 .648 1 r
.60854 .07468 m
.60425 .07742 L
s
0 .685 1 r
.60854 .07468 m
.60531 .07687 L
s
.521 1 0 r
.60854 .07468 m
.60648 .07654 L
s
.658 1 0 r
.61014 .07287 m
.60721 .06783 L
s
0 1 .373 r
.61014 .07287 m
.60771 .07196 L
s
0 .999 1 r
.61014 .07287 m
.60875 .07004 L
s
.138 1 0 r
.61014 .07287 m
.61015 .07087 L
s
0 .617 1 r
.61014 .07287 m
.61156 .0705 L
s
0 1 .23 r
.61014 .07287 m
.61323 .07313 L
s
1 .201 0 r
.61014 .07287 m
.61288 .07196 L
s
1 .192 0 r
.61014 .07287 m
.61306 .07056 L
s
1 .264 0 r
.61014 .07287 m
.61354 .07219 L
s
.052 1 0 r
.61014 .07287 m
.61255 .07124 L
s
0 1 .416 r
.61014 .07287 m
.61152 .06906 L
s
0 .912 1 r
.61014 .07287 m
.61207 .06805 L
s
.438 1 0 r
.61014 .07287 m
.61231 .07039 L
s
0 1 .77 r
.61014 .07287 m
.61241 .06882 L
s
0 .745 1 r
.61014 .07287 m
.61299 .07189 L
s
1 .762 0 r
.61014 .07287 m
.61222 .06866 L
s
.114 1 0 r
.61014 .07287 m
.61173 .06908 L
s
0 .229 1 r
.61014 .07287 m
.61095 .06645 L
s
1 .269 0 r
.61014 .07287 m
.61057 .06993 L
s
1 .448 0 r
.61014 .07287 m
.61117 .06668 L
s
0 .55 1 r
.61014 .07287 m
.61193 .06717 L
s
.778 1 0 r
.61014 .07287 m
.60751 .07763 L
s
0 1 .831 r
.61014 .07287 m
.61021 .07749 L
s
.431 1 0 r
.61014 .07287 m
.60993 .07904 L
s
0 .347 1 r
.61014 .07287 m
.61009 .07715 L
s
0 1 .669 r
.61014 .07287 m
.61062 .07706 L
s
.107 0 1 r
.61014 .07287 m
.60962 .07879 L
s
0 1 .934 r
.61014 .07287 m
.60893 .0763 L
s
.039 1 0 r
.61014 .07287 m
.61042 .07517 L
s
.794 1 0 r
.61014 .07287 m
.60975 .07778 L
s
.575 1 0 r
.61014 .07287 m
.6105 .07554 L
s
1 .338 0 r
.61014 .07287 m
.61089 .07618 L
s
.018 1 0 r
.61014 .07287 m
.61026 .0758 L
s
.284 1 0 r
.61014 .07287 m
.60952 .07607 L
s
.025 0 1 r
.61014 .07287 m
.60873 .07342 L
s
0 1 .089 r
.61014 .07287 m
.6076 .07705 L
s
0 1 .17 r
.61014 .07287 m
.60881 .0746 L
s
0 .299 1 r
.61014 .07287 m
.60979 .07456 L
s
.669 1 0 r
.60721 .06783 m
.60547 .0606 L
s
1 .162 0 r
.60721 .06783 m
.60657 .06493 L
s
0 1 .313 r
.60721 .06783 m
.60566 .06504 L
s
0 1 .839 r
.60721 .06783 m
.60623 .06623 L
s
.216 1 0 r
.60721 .06783 m
.61095 .06645 L
s
0 .702 1 r
.60721 .06783 m
.60873 .07342 L
s
1 .469 0 r
.60547 .0606 m
.60317 .05771 L
s
.759 1 0 r
.60547 .0606 m
.60536 .05763 L
s
.819 1 0 r
.60547 .0606 m
.60537 .05596 L
s
1 .395 0 r
.60547 .0606 m
.60506 .05944 L
s
0 1 .135 r
.60317 .05771 m
.60165 .05578 L
s
0 .222 1 r
.60317 .05771 m
.60273 .05528 L
s
0 1 .519 r
.60317 .05771 m
.60294 .0552 L
s
0 .273 1 r
.60317 .05771 m
.60431 .05095 L
s
0 .426 1 r
.60165 .05578 m
.59915 .05572 L
s
.374 1 0 r
.60165 .05578 m
.60244 .04806 L
s
0 1 .699 r
.60165 .05578 m
.60225 .04929 L
s
0 .464 1 r
.60521 .07076 m
.60594 .07347 L
s
0 .942 1 r
.60521 .07076 m
.60854 .06832 L
s
1 .346 0 r
.60521 .07076 m
.60339 .07464 L
s
0 1 .742 r
.60573 .07265 m
.60681 .07189 L
s
1 .694 0 r
.60573 .07265 m
.60918 .06873 L
s
1 .405 0 r
.60573 .07265 m
.60461 .0759 L
s
.162 0 1 r
.60925 .07234 m
.60915 .07353 L
s
0 .286 1 r
.60925 .07234 m
.61151 .07011 L
s
1 .846 0 r
.60925 .07234 m
.60691 .07763 L
s
0 .562 1 r
.60771 .07196 m
.60664 .06964 L
s
0 .757 1 r
.60771 .07196 m
.61057 .06993 L
s
0 1 .136 r
.60771 .07196 m
.60925 .0683 L
s
1 .494 0 r
.60771 .07196 m
.6076 .07705 L
s
1 .153 0 r
.60771 .07196 m
.60567 .07572 L
s
.138 1 0 r
.60657 .06493 m
.60556 .06457 L
s
.745 1 0 r
.60536 .05763 m
.60495 .05768 L
s
0 1 .011 r
.60273 .05528 m
.60292 .05274 L
s
.711 1 0 r
.60594 .07347 m
.6094 .07103 L
s
.401 1 0 r
.60594 .07347 m
.60854 .06832 L
s
0 1 .091 r
.60594 .07347 m
.60425 .07742 L
s
.404 1 0 r
.60594 .07347 m
.60339 .07464 L
s
1 .439 0 r
.60875 .07004 m
.60805 .06792 L
s
.489 1 0 r
.60875 .07004 m
.61117 .06668 L
s
0 1 .98 r
.60875 .07004 m
.61028 .06615 L
s
1 .136 0 r
.60875 .07004 m
.60881 .0746 L
s
1 .812 0 r
.60875 .07004 m
.60746 .07439 L
s
.683 1 0 r
.60566 .06504 m
.60506 .06491 L
s
0 1 .871 r
.60537 .05596 m
.60484 .05549 L
s
1 .231 0 r
.60294 .0552 m
.60247 .05526 L
s
.945 1 0 r
.60681 .07189 m
.6101 .07143 L
s
0 .476 1 r
.60681 .07189 m
.60918 .06873 L
s
0 1 .746 r
.60681 .07189 m
.60531 .07687 L
s
.639 1 0 r
.60681 .07189 m
.60461 .0759 L
s
1 .948 0 r
.61015 .07087 m
.60962 .07013 L
s
.511 1 0 r
.61015 .07087 m
.61193 .06717 L
s
.658 1 0 r
.61015 .07087 m
.61153 .06695 L
s
.182 1 0 r
.61015 .07087 m
.60979 .07456 L
s
1 .403 0 r
.61015 .07087 m
.60884 .07505 L
s
.156 1 0 r
.60623 .06623 m
.60645 .06627 L
s
.79 1 0 r
.60506 .05944 m
.60487 .06096 L
s
1 .698 0 r
.60431 .05095 m
.60466 .0496 L
s
0 .893 1 r
.60915 .07353 m
.61166 .07219 L
s
.793 1 0 r
.60915 .07353 m
.61151 .07011 L
s
1 .443 0 r
.60915 .07353 m
.60648 .07654 L
s
1 .755 0 r
.60915 .07353 m
.60691 .07763 L
s
0 1 .344 r
.60664 .06964 m
.60925 .0683 L
s
1 .046 0 r
.60664 .06964 m
.60567 .07572 L
s
.179 0 1 r
.60805 .06792 m
.61028 .06615 L
s
0 1 .624 r
.60805 .06792 m
.60746 .07439 L
s
0 .153 1 r
.60962 .07013 m
.61153 .06695 L
s
1 .319 0 r
.60962 .07013 m
.60884 .07505 L
s
1 .139 0 r
.60223 .08035 m
.60435 .07797 L
s
.658 1 0 r
.60223 .08035 m
.60393 .08128 L
s
0 1 .807 r
.60223 .08035 m
.60056 .07684 L
s
0 .109 1 r
.60223 .08035 m
.60551 .08007 L
s
.065 0 1 r
.60223 .08035 m
.60126 .07854 L
s
0 .246 1 r
.60223 .08035 m
.60418 .07843 L
s
0 .987 1 r
.60223 .08035 m
.60425 .07742 L
s
0 .758 1 r
.60223 .08035 m
.60339 .07464 L
s
.895 1 0 r
.60223 .08035 m
.60567 .07572 L
s
0 .317 1 r
.60223 .08035 m
.59954 .08387 L
s
.045 0 1 r
.60223 .08035 m
.59913 .08189 L
s
1 .346 0 r
.60223 .08035 m
.60522 .08389 L
s
.121 1 0 r
.60435 .07797 m
.60045 .07356 L
s
0 1 .228 r
.60435 .07797 m
.6082 .0808 L
s
0 1 .421 r
.60435 .07797 m
.60551 .08007 L
s
0 1 .977 r
.60435 .07797 m
.60317 .07209 L
s
.578 1 0 r
.60435 .07797 m
.60418 .07843 L
s
1 .843 0 r
.60435 .07797 m
.60256 .07155 L
s
1 .086 0 r
.60435 .07797 m
.6076 .07705 L
s
.084 1 0 r
.60435 .07797 m
.60567 .07572 L
s
0 1 .365 r
.60435 .07797 m
.60704 .08552 L
s
0 .199 1 r
.60435 .07797 m
.60522 .08389 L
s
.274 1 0 r
.60045 .07356 m
.59708 .06959 L
s
.994 1 0 r
.60045 .07356 m
.60519 .07478 L
s
.63 1 0 r
.60045 .07356 m
.60317 .07209 L
s
0 .835 1 r
.60045 .07356 m
.59854 .0701 L
s
.345 1 0 r
.60045 .07356 m
.60256 .07155 L
s
1 .008 0 r
.60045 .07356 m
.59792 .0698 L
s
.942 1 0 r
.59708 .06959 m
.59548 .06535 L
s
0 .097 1 r
.59708 .06959 m
.60116 .06921 L
s
0 1 .158 r
.59708 .06959 m
.59854 .0701 L
s
1 .845 0 r
.59708 .06959 m
.59641 .06525 L
s
.58 1 0 r
.59708 .06959 m
.59792 .0698 L
s
0 1 .706 r
.59708 .06959 m
.59578 .06517 L
s
1 .602 0 r
.59548 .06535 m
.5941 .06498 L
s
.264 1 0 r
.59548 .06535 m
.59832 .06536 L
s
0 1 .376 r
.59548 .06535 m
.59641 .06525 L
s
.947 1 0 r
.59548 .06535 m
.59578 .06517 L
s
0 .391 1 r
.59548 .06535 m
.59317 .06525 L
s
.74 1 0 r
.5941 .06498 m
.59623 .06344 L
s
0 .47 1 r
.5941 .06498 m
.59446 .06222 L
s
.544 1 0 r
.5941 .06498 m
.59317 .06525 L
s
.178 0 1 r
.60446 .08006 m
.60571 .07769 L
s
0 1 .765 r
.60446 .08006 m
.60393 .08128 L
s
0 .663 1 r
.60446 .08006 m
.60193 .07937 L
s
1 .553 0 r
.60446 .08006 m
.60769 .0791 L
s
0 1 .022 r
.60446 .08006 m
.60264 .0801 L
s
1 .583 0 r
.60446 .08006 m
.60663 .07874 L
s
0 .985 1 r
.60446 .08006 m
.60531 .07687 L
s
0 1 .142 r
.60446 .08006 m
.60461 .0759 L
s
0 .858 1 r
.60446 .08006 m
.60746 .07439 L
s
0 1 .817 r
.60446 .08006 m
.60133 .08489 L
s
.492 1 0 r
.60446 .08006 m
.60106 .08441 L
s
0 .519 1 r
.60446 .08006 m
.60695 .08513 L
s
1 .366 0 r
.60571 .07769 m
.60157 .07147 L
s
0 .939 1 r
.60571 .07769 m
.6082 .0808 L
s
1 .157 0 r
.60571 .07769 m
.60769 .0791 L
s
1 .978 0 r
.60571 .07769 m
.60425 .07199 L
s
.619 1 0 r
.60571 .07769 m
.60663 .07874 L
s
.688 1 0 r
.60571 .07769 m
.6038 .07143 L
s
.945 1 0 r
.60571 .07769 m
.60881 .0746 L
s
1 .887 0 r
.60571 .07769 m
.60746 .07439 L
s
0 .914 1 r
.60571 .07769 m
.609 .08405 L
s
.2 1 0 r
.60571 .07769 m
.60695 .08513 L
s
0 .727 1 r
.60157 .07147 m
.59845 .06635 L
s
1 .689 0 r
.60157 .07147 m
.60519 .07478 L
s
.377 1 0 r
.60157 .07147 m
.60425 .07199 L
s
1 .462 0 r
.60157 .07147 m
.59884 .06842 L
s
.078 1 0 r
.60157 .07147 m
.6038 .07143 L
s
.945 1 0 r
.60157 .07147 m
.59905 .0671 L
s
.388 1 0 r
.59845 .06635 m
.59685 .06244 L
s
0 1 .82 r
.59845 .06635 m
.60116 .06921 L
s
.197 1 0 r
.59845 .06635 m
.59884 .06842 L
s
1 .245 0 r
.59845 .06635 m
.59628 .06569 L
s
.023 1 0 r
.59845 .06635 m
.59905 .0671 L
s
0 1 .041 r
.59845 .06635 m
.5976 .0606 L
s
0 1 .36 r
.59685 .06244 m
.59483 .06187 L
s
0 .628 1 r
.59685 .06244 m
.59832 .06536 L
s
1 .563 0 r
.59685 .06244 m
.59628 .06569 L
s
.663 1 0 r
.59685 .06244 m
.5976 .0606 L
s
.561 1 0 r
.59685 .06244 m
.59497 .06196 L
s
1 .007 0 r
.59483 .06187 m
.59623 .06344 L
s
1 .316 0 r
.59483 .06187 m
.59425 .06169 L
s
0 1 .685 r
.59483 .06187 m
.59497 .06196 L
s
.719 1 0 r
.60567 .07976 m
.60691 .0772 L
s
.981 1 0 r
.60567 .07976 m
.60393 .08128 L
s
0 1 .8 r
.60567 .07976 m
.6035 .07873 L
s
1 .681 0 r
.60567 .07976 m
.60888 .07879 L
s
0 .606 1 r
.60567 .07976 m
.60384 .07905 L
s
0 .524 1 r
.60567 .07976 m
.60835 .07854 L
s
.841 1 0 r
.60567 .07976 m
.60648 .07654 L
s
0 1 .95 r
.60567 .07976 m
.60691 .07763 L
s
1 .94 0 r
.60567 .07976 m
.60884 .07505 L
s
0 1 .05 r
.60567 .07976 m
.60183 .08268 L
s
0 1 .475 r
.60567 .07976 m
.60199 .08233 L
s
0 1 .881 r
.60567 .07976 m
.60835 .08273 L
s
0 .672 1 r
.60691 .0772 m
.60276 .07119 L
s
0 .151 1 r
.60691 .0772 m
.6082 .0808 L
s
0 .771 1 r
.60691 .0772 m
.60888 .07879 L
s
0 1 .573 r
.60691 .0772 m
.60511 .07175 L
s
1 .065 0 r
.60691 .0772 m
.60835 .07854 L
s
1 .846 0 r
.60691 .0772 m
.60406 .07441 L
s
.06 0 1 r
.60691 .0772 m
.60979 .07456 L
s
.978 1 0 r
.60691 .0772 m
.60884 .07505 L
s
0 .52 1 r
.60691 .0772 m
.61005 .08292 L
s
.118 0 1 r
.60691 .0772 m
.60835 .08273 L
s
0 .466 1 r
.60276 .07119 m
.59944 .06602 L
s
.575 1 0 r
.60276 .07119 m
.60519 .07478 L
s
0 .49 1 r
.60276 .07119 m
.60511 .07175 L
s
.132 1 0 r
.60276 .07119 m
.60068 .06742 L
s
0 1 .764 r
.60276 .07119 m
.60406 .07441 L
s
.189 0 1 r
.60276 .07119 m
.60008 .0687 L
s
1 .393 0 r
.59944 .06602 m
.59642 .06368 L
s
0 .384 1 r
.59944 .06602 m
.60116 .06921 L
s
.435 1 0 r
.59944 .06602 m
.60068 .06742 L
s
.645 1 0 r
.59944 .06602 m
.59716 .06423 L
s
.802 1 0 r
.59944 .06602 m
.60008 .0687 L
s
0 1 .437 r
.59944 .06602 m
.59686 .06375 L
s
0 1 .586 r
.59642 .06368 m
.59687 .05777 L
s
0 1 .572 r
.59642 .06368 m
.59832 .06536 L
s
1 .19 0 r
.59642 .06368 m
.59716 .06423 L
s
1 .374 0 r
.59642 .06368 m
.59686 .06375 L
s
1 .315 0 r
.59642 .06368 m
.59721 .05529 L
s
0 1 .547 r
.59687 .05777 m
.59623 .06344 L
s
.017 1 0 r
.59687 .05777 m
.5964 .05761 L
s
.86 1 0 r
.59687 .05777 m
.59721 .05529 L
s
1 .879 0 r
.60392 .08001 m
.60677 .08056 L
s
0 1 .562 r
.60392 .08001 m
.60393 .08128 L
s
.048 1 0 r
.60392 .08001 m
.60571 .07605 L
s
.049 1 0 r
.60392 .08001 m
.60717 .07627 L
s
0 1 .215 r
.60392 .08001 m
.60046 .08223 L
s
.077 1 0 r
.60392 .08001 m
.60278 .08288 L
s
0 1 .493 r
.60677 .08056 m
.60781 .07777 L
s
0 1 .405 r
.60677 .08056 m
.60393 .08128 L
s
.005 1 0 r
.60677 .08056 m
.6082 .0808 L
s
1 .206 0 r
.60677 .08056 m
.60717 .07627 L
s
0 1 .598 r
.60677 .08056 m
.60726 .078 L
s
1 .807 0 r
.60677 .08056 m
.61021 .07749 L
s
1 .783 0 r
.60677 .08056 m
.60947 .07573 L
s
.136 1 0 r
.60677 .08056 m
.60278 .08288 L
s
0 .869 1 r
.60677 .08056 m
.60279 .08424 L
s
.261 1 0 r
.60677 .08056 m
.60896 .08519 L
s
1 .689 0 r
.60677 .08056 m
.60869 .08375 L
s
1 .964 0 r
.60781 .07777 m
.60414 .07066 L
s
0 1 .858 r
.60781 .07777 m
.6082 .0808 L
s
0 1 .643 r
.60781 .07777 m
.60519 .07478 L
s
0 1 .897 r
.60781 .07777 m
.60947 .07573 L
s
0 1 .113 r
.60781 .07777 m
.61042 .07517 L
s
0 1 .997 r
.60781 .07777 m
.60869 .08375 L
s
0 1 .799 r
.60781 .07777 m
.61056 .08327 L
s
0 1 .328 r
.60414 .07066 m
.6002 .06718 L
s
.4 1 0 r
.60414 .07066 m
.60519 .07478 L
s
.749 1 0 r
.60414 .07066 m
.60116 .06921 L
s
1 .167 0 r
.6002 .06718 m
.59781 .06479 L
s
.027 1 0 r
.6002 .06718 m
.60116 .06921 L
s
.08 0 1 r
.6002 .06718 m
.59832 .06536 L
s
0 1 .701 r
.59781 .06479 m
.59832 .06536 L
s
0 .267 1 r
.59781 .06479 m
.59623 .06344 L
s
0 .581 1 r
.60374 .08344 m
.6062 .08369 L
s
0 .254 1 r
.60374 .08344 m
.60393 .08128 L
s
.025 0 1 r
.60374 .08344 m
.60573 .07917 L
s
.166 0 1 r
.60374 .08344 m
.60714 .08055 L
s
0 .613 1 r
.60374 .08344 m
.60027 .08537 L
s
0 1 .253 r
.60374 .08344 m
.60227 .08724 L
s
1 .633 0 r
.6062 .08369 m
.6064 .0807 L
s
0 .259 1 r
.6062 .08369 m
.60393 .08128 L
s
0 1 .387 r
.6062 .08369 m
.6082 .0808 L
s
0 1 .108 r
.6062 .08369 m
.60714 .08055 L
s
0 .85 1 r
.6062 .08369 m
.60683 .08035 L
s
0 .009 1 r
.6062 .08369 m
.60993 .07904 L
s
1 .112 0 r
.6062 .08369 m
.60886 .079 L
s
0 .721 1 r
.6062 .08369 m
.60227 .08724 L
s
0 1 .718 r
.6062 .08369 m
.60212 .08718 L
s
0 1 .233 r
.6062 .08369 m
.60831 .08865 L
s
0 1 .774 r
.6062 .08369 m
.60728 .0876 L
s
.275 1 0 r
.6064 .0807 m
.60272 .07315 L
s
0 .921 1 r
.6064 .0807 m
.6082 .0808 L
s
0 1 .053 r
.6064 .0807 m
.60519 .07478 L
s
0 1 .601 r
.6064 .0807 m
.60886 .079 L
s
.834 1 0 r
.6064 .0807 m
.60975 .07778 L
s
0 .248 1 r
.6064 .0807 m
.60728 .0876 L
s
1 .455 0 r
.6064 .0807 m
.61007 .08487 L
s
.812 1 0 r
.60272 .07315 m
.59914 .06919 L
s
.874 1 0 r
.60272 .07315 m
.60519 .07478 L
s
0 1 .566 r
.60272 .07315 m
.60116 .06921 L
s
0 .117 1 r
.59914 .06919 m
.59667 .06773 L
s
0 1 .846 r
.59914 .06919 m
.60116 .06921 L
s
.187 0 1 r
.59914 .06919 m
.59832 .06536 L
s
0 .129 1 r
.59667 .06773 m
.59832 .06536 L
s
0 1 .017 r
.59667 .06773 m
.59623 .06344 L
s
0 .691 1 r
.60389 .082 m
.60664 .08155 L
s
.328 1 0 r
.60389 .082 m
.60393 .08128 L
s
0 1 .682 r
.60389 .082 m
.60572 .07694 L
s
.193 1 0 r
.60389 .082 m
.60724 .07762 L
s
.85 1 0 r
.60389 .082 m
.60035 .08305 L
s
1 .972 0 r
.60389 .082 m
.60254 .08401 L
s
.209 1 0 r
.60664 .08155 m
.60772 .07804 L
s
0 .124 1 r
.60664 .08155 m
.60393 .08128 L
s
1 .22 0 r
.60664 .08155 m
.6082 .0808 L
s
.857 1 0 r
.60664 .08155 m
.60724 .07762 L
s
.287 1 0 r
.60664 .08155 m
.60729 .07901 L
s
0 1 .373 r
.60664 .08155 m
.61009 .07715 L
s
0 .738 1 r
.60664 .08155 m
.60948 .07853 L
s
0 1 .168 r
.60664 .08155 m
.60254 .08401 L
s
0 .302 1 r
.60664 .08155 m
.60268 .08484 L
s
1 .848 0 r
.60664 .08155 m
.60882 .08504 L
s
0 1 .439 r
.60664 .08155 m
.60867 .08448 L
s
.73 1 0 r
.60772 .07804 m
.60365 .07125 L
s
0 1 .565 r
.60772 .07804 m
.6082 .0808 L
s
.052 1 0 r
.60772 .07804 m
.60519 .07478 L
s
0 1 .473 r
.60772 .07804 m
.60948 .07853 L
s
0 1 .004 r
.60772 .07804 m
.6105 .07554 L
s
0 .944 1 r
.60772 .07804 m
.60867 .08448 L
s
0 1 .432 r
.60772 .07804 m
.61063 .0835 L
s
.794 1 0 r
.60365 .07125 m
.59934 .06864 L
s
.797 1 0 r
.60365 .07125 m
.60519 .07478 L
s
.326 1 0 r
.60365 .07125 m
.60116 .06921 L
s
.119 1 0 r
.59934 .06864 m
.59644 .06775 L
s
0 .627 1 r
.59934 .06864 m
.60116 .06921 L
s
0 1 .369 r
.59934 .06864 m
.59832 .06536 L
s
.379 1 0 r
.59644 .06775 m
.59832 .06536 L
s
1 .514 0 r
.59644 .06775 m
.59623 .06344 L
s
1 .763 0 r
.6045 .07868 m
.60741 .08029 L
s
.947 1 0 r
.6045 .07868 m
.60393 .08128 L
s
0 1 .024 r
.6045 .07868 m
.60593 .07526 L
s
0 .456 1 r
.6045 .07868 m
.60804 .07633 L
s
0 .371 1 r
.6045 .07868 m
.60071 .08167 L
s
1 .183 0 r
.6045 .07868 m
.60342 .08272 L
s
.331 1 0 r
.60741 .08029 m
.60836 .07805 L
s
1 .416 0 r
.60741 .08029 m
.60393 .08128 L
s
.111 1 0 r
.60741 .08029 m
.6082 .0808 L
s
0 1 .546 r
.60741 .08029 m
.60804 .07633 L
s
.868 1 0 r
.60741 .08029 m
.60772 .07853 L
s
0 1 .878 r
.60741 .08029 m
.61062 .07706 L
s
0 .988 1 r
.60741 .08029 m
.61069 .07568 L
s
.955 1 0 r
.60741 .08029 m
.60342 .08272 L
s
1 .717 0 r
.60741 .08029 m
.60305 .085 L
s
1 .726 0 r
.60741 .08029 m
.60944 .08473 L
s
0 .367 1 r
.60741 .08029 m
.60988 .08393 L
s
1 .936 0 r
.60836 .07805 m
.60428 .07133 L
s
1 .038 0 r
.60836 .07805 m
.6082 .0808 L
s
0 .452 1 r
.60836 .07805 m
.60519 .07478 L
s
1 .109 0 r
.60836 .07805 m
.61069 .07568 L
s
.199 1 0 r
.60836 .07805 m
.61089 .07618 L
s
0 1 .84 r
.60836 .07805 m
.60988 .08393 L
s
0 .942 1 r
.60836 .07805 m
.61105 .08369 L
s
0 .756 1 r
.60428 .07133 m
.60013 .06809 L
s
0 1 .655 r
.60428 .07133 m
.60519 .07478 L
s
0 1 .144 r
.60428 .07133 m
.60116 .06921 L
s
.461 1 0 r
.60013 .06809 m
.59766 .06537 L
s
1 .309 0 r
.60013 .06809 m
.60116 .06921 L
s
0 1 .874 r
.60013 .06809 m
.59832 .06536 L
s
0 .974 1 r
.59766 .06537 m
.59832 .06536 L
s
.009 1 0 r
.59766 .06537 m
.59623 .06344 L
s
0 1 .177 r
.60337 .0803 m
.60634 .08183 L
s
0 .197 1 r
.60337 .0803 m
.60393 .08128 L
s
0 .949 1 r
.60337 .0803 m
.60513 .0771 L
s
.204 1 0 r
.60337 .0803 m
.60646 .07697 L
s
1 .492 0 r
.60337 .0803 m
.59997 .08316 L
s
1 .92 0 r
.60337 .0803 m
.60206 .08449 L
s
.241 1 0 r
.60634 .08183 m
.6075 .07872 L
s
1 .77 0 r
.60634 .08183 m
.60393 .08128 L
s
0 1 .393 r
.60634 .08183 m
.6082 .0808 L
s
0 .036 1 r
.60634 .08183 m
.60646 .07697 L
s
1 .989 0 r
.60634 .08183 m
.60675 .07724 L
s
0 .161 1 r
.60634 .08183 m
.60962 .07879 L
s
1 .988 0 r
.60634 .08183 m
.60921 .07657 L
s
0 1 .842 r
.60634 .08183 m
.60206 .08449 L
s
0 .628 1 r
.60634 .08183 m
.60242 .08478 L
s
1 .056 0 r
.60634 .08183 m
.60803 .08764 L
s
.205 1 0 r
.60634 .08183 m
.60809 .08636 L
s
1 .166 0 r
.6075 .07872 m
.60397 .07143 L
s
0 .432 1 r
.6075 .07872 m
.6082 .0808 L
s
0 .156 1 r
.6075 .07872 m
.60519 .07478 L
s
0 .772 1 r
.6075 .07872 m
.60921 .07657 L
s
1 .856 0 r
.6075 .07872 m
.61026 .0758 L
s
1 .736 0 r
.6075 .07872 m
.60809 .08636 L
s
.933 1 0 r
.6075 .07872 m
.61042 .08432 L
s
0 1 .329 r
.60397 .07143 m
.59965 .0684 L
s
0 1 .985 r
.60397 .07143 m
.60519 .07478 L
s
0 1 .593 r
.60397 .07143 m
.60116 .06921 L
s
0 .638 1 r
.59965 .0684 m
.59824 .06362 L
s
1 .648 0 r
.59965 .0684 m
.60116 .06921 L
s
0 .079 1 r
.59965 .0684 m
.59832 .06536 L
s
.14 1 0 r
.59824 .06362 m
.59832 .06536 L
s
0 .883 1 r
.59824 .06362 m
.59623 .06344 L
s
1 .874 0 r
.60258 .07898 m
.60539 .08022 L
s
.572 1 0 r
.60258 .07898 m
.60393 .08128 L
s
1 .157 0 r
.60258 .07898 m
.60487 .0756 L
s
1 .488 0 r
.60258 .07898 m
.60532 .07568 L
s
1 .42 0 r
.60258 .07898 m
.59985 .08187 L
s
0 1 .29 r
.60258 .07898 m
.60125 .08335 L
s
1 .156 0 r
.60539 .08022 m
.60651 .07916 L
s
.171 1 0 r
.60539 .08022 m
.60393 .08128 L
s
0 1 .414 r
.60539 .08022 m
.6082 .0808 L
s
0 .419 1 r
.60539 .08022 m
.60532 .07568 L
s
0 1 .25 r
.60539 .08022 m
.60608 .07715 L
s
.878 1 0 r
.60539 .08022 m
.60893 .0763 L
s
0 .995 1 r
.60539 .08022 m
.60791 .07631 L
s
.169 1 0 r
.60539 .08022 m
.60125 .08335 L
s
0 1 .637 r
.60539 .08022 m
.60149 .08425 L
s
0 .272 1 r
.60539 .08022 m
.6079 .08504 L
s
.485 1 0 r
.60539 .08022 m
.60742 .08425 L
s
0 .548 1 r
.60651 .07916 m
.602 .07439 L
s
0 .132 1 r
.60651 .07916 m
.6082 .0808 L
s
0 1 .27 r
.60651 .07916 m
.60519 .07478 L
s
0 .142 1 r
.60651 .07916 m
.60791 .07631 L
s
0 .283 1 r
.60651 .07916 m
.60952 .07607 L
s
0 .759 1 r
.60651 .07916 m
.60742 .08425 L
s
.618 1 0 r
.60651 .07916 m
.60919 .08532 L
s
1 .482 0 r
.602 .07439 m
.60057 .06679 L
s
.026 0 1 r
.602 .07439 m
.60519 .07478 L
s
.005 1 0 r
.602 .07439 m
.60116 .06921 L
s
0 .809 1 r
.60057 .06679 m
.59801 .06564 L
s
0 .627 1 r
.60057 .06679 m
.60116 .06921 L
s
0 1 .357 r
.60057 .06679 m
.59832 .06536 L
s
0 .607 1 r
.59801 .06564 m
.59832 .06536 L
s
.558 1 0 r
.59801 .06564 m
.59623 .06344 L
s
1 .941 0 r
.60393 .08128 m
.6082 .0808 L
s
0 1 .413 r
.60393 .08128 m
.60126 .07854 L
s
0 1 .464 r
.60393 .08128 m
.60264 .0801 L
s
1 .915 0 r
.60393 .08128 m
.60384 .07905 L
s
0 1 .829 r
.60393 .08128 m
.60571 .07605 L
s
.292 1 0 r
.60393 .08128 m
.60573 .07917 L
s
.2 1 0 r
.60393 .08128 m
.60572 .07694 L
s
0 1 .366 r
.60393 .08128 m
.60593 .07526 L
s
0 1 .388 r
.60393 .08128 m
.60513 .0771 L
s
0 1 .734 r
.60393 .08128 m
.60487 .0756 L
s
1 0 0 r
.60393 .08128 m
.60726 .078 L
s
0 .796 1 r
.60393 .08128 m
.60683 .08035 L
s
0 1 .447 r
.60393 .08128 m
.60729 .07901 L
s
0 .875 1 r
.60393 .08128 m
.60772 .07853 L
s
.283 1 0 r
.60393 .08128 m
.60675 .07724 L
s
.646 1 0 r
.60393 .08128 m
.60608 .07715 L
s
.549 1 0 r
.60393 .08128 m
.60751 .07763 L
s
1 .127 0 r
.60393 .08128 m
.60425 .07742 L
s
.014 1 0 r
.60393 .08128 m
.60531 .07687 L
s
0 1 .376 r
.60393 .08128 m
.60648 .07654 L
s
.895 1 0 r
.60393 .08128 m
.60046 .08223 L
s
0 .144 1 r
.60393 .08128 m
.60027 .08537 L
s
.137 0 1 r
.60393 .08128 m
.60035 .08305 L
s
0 1 .538 r
.60393 .08128 m
.60071 .08167 L
s
0 1 .003 r
.60393 .08128 m
.59997 .08316 L
s
1 .724 0 r
.60393 .08128 m
.59985 .08187 L
s
0 .216 1 r
.60393 .08128 m
.60279 .08424 L
s
.643 1 0 r
.60393 .08128 m
.60212 .08718 L
s
.248 1 0 r
.60393 .08128 m
.60268 .08484 L
s
0 .561 1 r
.60393 .08128 m
.60305 .085 L
s
1 .733 0 r
.60393 .08128 m
.60242 .08478 L
s
.829 1 0 r
.60393 .08128 m
.60149 .08425 L
s
0 1 .366 r
.60393 .08128 m
.60339 .08716 L
s
.497 1 0 r
.60393 .08128 m
.59954 .08387 L
s
0 1 .76 r
.60393 .08128 m
.60133 .08489 L
s
0 1 .622 r
.60393 .08128 m
.60183 .08268 L
s
0 .312 1 r
.6082 .0808 m
.60519 .07478 L
s
.191 0 1 r
.6082 .0808 m
.60551 .08007 L
s
1 .314 0 r
.6082 .0808 m
.60769 .0791 L
s
0 .275 1 r
.6082 .0808 m
.60888 .07879 L
s
.91 1 0 r
.6082 .0808 m
.60751 .07763 L
s
0 .779 1 r
.6082 .0808 m
.61021 .07749 L
s
0 1 .18 r
.6082 .0808 m
.60993 .07904 L
s
0 1 .409 r
.6082 .0808 m
.61009 .07715 L
s
.339 1 0 r
.6082 .0808 m
.61062 .07706 L
s
1 .608 0 r
.6082 .0808 m
.60962 .07879 L
s
0 1 .434 r
.6082 .0808 m
.60893 .0763 L
s
.753 1 0 r
.6082 .0808 m
.61042 .07517 L
s
.408 1 0 r
.6082 .0808 m
.60975 .07778 L
s
1 .64 0 r
.6082 .0808 m
.6105 .07554 L
s
1 .901 0 r
.6082 .0808 m
.61089 .07618 L
s
0 1 .182 r
.6082 .0808 m
.61026 .0758 L
s
0 1 .236 r
.6082 .0808 m
.60952 .07607 L
s
0 .221 1 r
.6082 .0808 m
.60873 .07342 L
s
.361 1 0 r
.6082 .0808 m
.6076 .07705 L
s
0 1 .916 r
.6082 .0808 m
.60881 .0746 L
s
0 .237 1 r
.6082 .0808 m
.60979 .07456 L
s
1 .332 0 r
.6082 .0808 m
.60339 .08716 L
s
0 1 .361 r
.6082 .0808 m
.60896 .08519 L
s
0 1 .713 r
.6082 .0808 m
.60831 .08865 L
s
.044 1 0 r
.6082 .0808 m
.60882 .08504 L
s
.259 1 0 r
.6082 .0808 m
.60944 .08473 L
s
0 1 .483 r
.6082 .0808 m
.60803 .08764 L
s
0 1 .563 r
.6082 .0808 m
.6079 .08504 L
s
0 .096 1 r
.6082 .0808 m
.61056 .08327 L
s
.697 1 0 r
.6082 .0808 m
.61007 .08487 L
s
1 .396 0 r
.6082 .0808 m
.61063 .0835 L
s
0 1 .465 r
.6082 .0808 m
.61105 .08369 L
s
0 1 .004 r
.6082 .0808 m
.61042 .08432 L
s
0 .581 1 r
.6082 .0808 m
.60919 .08532 L
s
0 .558 1 r
.6082 .0808 m
.60944 .08169 L
s
0 1 .276 r
.6082 .0808 m
.60704 .08552 L
s
0 1 .965 r
.6082 .0808 m
.609 .08405 L
s
.946 1 0 r
.6082 .0808 m
.61005 .08292 L
s
.794 1 0 r
.60519 .07478 m
.60116 .06921 L
s
.567 1 0 r
.60519 .07478 m
.60317 .07209 L
s
0 .307 1 r
.60519 .07478 m
.60425 .07199 L
s
.166 0 1 r
.60519 .07478 m
.60511 .07175 L
s
0 1 .096 r
.60519 .07478 m
.60873 .07342 L
s
0 .409 1 r
.60519 .07478 m
.60944 .08169 L
s
0 1 .435 r
.60116 .06921 m
.59832 .06536 L
s
0 1 .561 r
.60116 .06921 m
.59854 .0701 L
s
1 .4 0 r
.60116 .06921 m
.59884 .06842 L
s
.262 1 0 r
.60116 .06921 m
.60068 .06742 L
s
.275 1 0 r
.59832 .06536 m
.59623 .06344 L
s
0 1 .508 r
.59832 .06536 m
.59641 .06525 L
s
0 1 .938 r
.59832 .06536 m
.59628 .06569 L
s
1 .961 0 r
.59832 .06536 m
.59716 .06423 L
s
.199 1 0 r
.59623 .06344 m
.59446 .06222 L
s
.581 1 0 r
.59623 .06344 m
.59425 .06169 L
s
1 .952 0 r
.59623 .06344 m
.5964 .05761 L
s
0 1 .224 r
.60056 .07684 m
.60126 .07854 L
s
0 1 .516 r
.60056 .07684 m
.60339 .07464 L
s
0 1 .39 r
.60056 .07684 m
.59913 .08189 L
s
.575 1 0 r
.60193 .07937 m
.60264 .0801 L
s
0 .655 1 r
.60193 .07937 m
.60461 .0759 L
s
0 1 .653 r
.60193 .07937 m
.60106 .08441 L
s
0 1 .111 r
.6035 .07873 m
.60384 .07905 L
s
.813 1 0 r
.6035 .07873 m
.60691 .07763 L
s
0 1 .991 r
.6035 .07873 m
.60199 .08233 L
s
0 1 .448 r
.60551 .08007 m
.60418 .07843 L
s
1 .244 0 r
.60551 .08007 m
.6076 .07705 L
s
.996 1 0 r
.60551 .08007 m
.60567 .07572 L
s
.651 1 0 r
.60551 .08007 m
.60704 .08552 L
s
0 .387 1 r
.60551 .08007 m
.60522 .08389 L
s
1 .142 0 r
.60317 .07209 m
.60256 .07155 L
s
1 .11 0 r
.59854 .0701 m
.59792 .0698 L
s
1 .503 0 r
.59641 .06525 m
.59578 .06517 L
s
0 .103 1 r
.60126 .07854 m
.60425 .07742 L
s
0 .391 1 r
.60126 .07854 m
.60339 .07464 L
s
1 .255 0 r
.60126 .07854 m
.59954 .08387 L
s
0 1 .298 r
.60126 .07854 m
.59913 .08189 L
s
.178 0 1 r
.60769 .0791 m
.60663 .07874 L
s
0 1 .514 r
.60769 .0791 m
.60881 .0746 L
s
0 1 .876 r
.60769 .0791 m
.60746 .07439 L
s
0 1 .946 r
.60769 .0791 m
.609 .08405 L
s
1 .02 0 r
.60769 .0791 m
.60695 .08513 L
s
.219 1 0 r
.60425 .07199 m
.6038 .07143 L
s
0 1 .977 r
.59884 .06842 m
.59905 .0671 L
s
0 .398 1 r
.59628 .06569 m
.5976 .0606 L
s
0 1 0 r
.60264 .0801 m
.60531 .07687 L
s
.122 1 0 r
.60264 .0801 m
.60461 .0759 L
s
0 1 .117 r
.60264 .0801 m
.60133 .08489 L
s
1 .003 0 r
.60264 .0801 m
.60106 .08441 L
s
1 .102 0 r
.60888 .07879 m
.60835 .07854 L
s
1 .443 0 r
.60888 .07879 m
.60979 .07456 L
s
.651 1 0 r
.60888 .07879 m
.60884 .07505 L
s
.734 1 0 r
.60888 .07879 m
.61005 .08292 L
s
.049 1 0 r
.60888 .07879 m
.60835 .08273 L
s
0 1 .03 r
.60511 .07175 m
.60406 .07441 L
s
0 .908 1 r
.60068 .06742 m
.60008 .0687 L
s
.402 1 0 r
.59716 .06423 m
.59686 .06375 L
s
1 .326 0 r
.60384 .07905 m
.60648 .07654 L
s
.041 1 0 r
.60384 .07905 m
.60691 .07763 L
s
.017 1 0 r
.60384 .07905 m
.60183 .08268 L
s
0 1 .676 r
.60384 .07905 m
.60199 .08233 L
s
0 1 .385 r
.60418 .07843 m
.60567 .07572 L
s
.566 1 0 r
.60418 .07843 m
.60522 .08389 L
s
.54 1 0 r
.60663 .07874 m
.60746 .07439 L
s
1 .921 0 r
.60663 .07874 m
.60695 .08513 L
s
0 .241 1 r
.60835 .07854 m
.60884 .07505 L
s
1 .289 0 r
.60835 .07854 m
.60835 .08273 L
s
0 .428 1 r
.60085 .08812 m
.6061 .08737 L
s
0 1 .297 r
.60085 .08812 m
.59945 .08803 L
s
0 .034 1 r
.60085 .08812 m
.59727 .08503 L
s
1 .462 0 r
.60085 .08812 m
.60668 .08906 L
s
.498 1 0 r
.60085 .08812 m
.5969 .08685 L
s
0 .708 1 r
.60085 .08812 m
.60515 .08858 L
s
0 .573 1 r
.60085 .08812 m
.59954 .08387 L
s
0 1 .786 r
.60085 .08812 m
.59913 .08189 L
s
1 .161 0 r
.60085 .08812 m
.60522 .08389 L
s
0 1 .641 r
.60085 .08812 m
.59308 .09212 L
s
0 .953 1 r
.60085 .08812 m
.59393 .08855 L
s
0 1 .173 r
.60085 .08812 m
.60884 .09327 L
s
0 1 .692 r
.6061 .08737 m
.60345 .07994 L
s
0 1 .757 r
.6061 .08737 m
.60871 .08973 L
s
0 1 .273 r
.6061 .08737 m
.60668 .08906 L
s
1 .005 0 r
.6061 .08737 m
.6056 .08255 L
s
1 .096 0 r
.6061 .08737 m
.60515 .08858 L
s
.114 1 0 r
.6061 .08737 m
.60497 .08227 L
s
1 .497 0 r
.6061 .08737 m
.60704 .08552 L
s
.584 1 0 r
.6061 .08737 m
.60522 .08389 L
s
0 1 .148 r
.6061 .08737 m
.61211 .09271 L
s
.079 0 1 r
.6061 .08737 m
.60884 .09327 L
s
0 1 .736 r
.60345 .07994 m
.59993 .07555 L
s
0 .933 1 r
.60345 .07994 m
.60768 .08401 L
s
0 .508 1 r
.60345 .07994 m
.6056 .08255 L
s
.738 1 0 r
.60345 .07994 m
.60188 .0747 L
s
.565 1 0 r
.60345 .07994 m
.60497 .08227 L
s
1 .739 0 r
.60345 .07994 m
.60141 .07388 L
s
0 .12 1 r
.59993 .07555 m
.5988 .06993 L
s
1 .527 0 r
.59993 .07555 m
.60406 .07725 L
s
1 .462 0 r
.59993 .07555 m
.60188 .0747 L
s
0 .286 1 r
.59993 .07555 m
.59895 .07133 L
s
1 .243 0 r
.59993 .07555 m
.60141 .07388 L
s
.982 1 0 r
.59993 .07555 m
.59803 .07117 L
s
0 .141 1 r
.5988 .06993 m
.59717 .06997 L
s
1 .859 0 r
.5988 .06993 m
.60162 .07195 L
s
0 .206 1 r
.5988 .06993 m
.59895 .07133 L
s
1 .412 0 r
.5988 .06993 m
.59803 .07117 L
s
.82 1 0 r
.5988 .06993 m
.59723 .06614 L
s
0 1 .907 r
.59717 .06997 m
.59995 .06775 L
s
0 .656 1 r
.59717 .06997 m
.59758 .06571 L
s
0 .685 1 r
.59717 .06997 m
.59723 .06614 L
s
.709 1 0 r
.60266 .09119 m
.6076 .08922 L
s
0 .952 1 r
.60266 .09119 m
.59945 .08803 L
s
.527 1 0 r
.60266 .09119 m
.59945 .08869 L
s
0 1 .992 r
.60266 .09119 m
.6083 .09035 L
s
1 .458 0 r
.60266 .09119 m
.59894 .09134 L
s
1 .228 0 r
.60266 .09119 m
.60705 .09182 L
s
0 .65 1 r
.60266 .09119 m
.60133 .08489 L
s
1 .71 0 r
.60266 .09119 m
.60106 .08441 L
s
.756 1 0 r
.60266 .09119 m
.60695 .08513 L
s
1 .89 0 r
.60266 .09119 m
.59554 .09167 L
s
1 .086 0 r
.60266 .09119 m
.59562 .09002 L
s
0 .56 1 r
.60266 .09119 m
.6097 .09763 L
s
.155 0 1 r
.6076 .08922 m
.60504 .0814 L
s
1 .613 0 r
.6076 .08922 m
.60871 .08973 L
s
1 .692 0 r
.6076 .08922 m
.6083 .09035 L
s
.994 1 0 r
.6076 .08922 m
.60647 .08477 L
s
.247 1 0 r
.6076 .08922 m
.60705 .09182 L
s
1 .945 0 r
.6076 .08922 m
.606 .08671 L
s
1 .386 0 r
.6076 .08922 m
.609 .08405 L
s
0 1 .995 r
.6076 .08922 m
.60695 .08513 L
s
0 .564 1 r
.6076 .08922 m
.61305 .09305 L
s
1 .696 0 r
.6076 .08922 m
.6097 .09763 L
s
1 .436 0 r
.60504 .0814 m
.603 .07298 L
s
0 1 .936 r
.60504 .0814 m
.60768 .08401 L
s
0 .988 1 r
.60504 .0814 m
.60647 .08477 L
s
1 .5 0 r
.60504 .0814 m
.60339 .07578 L
s
1 .8 0 r
.60504 .0814 m
.606 .08671 L
s
0 1 .56 r
.60504 .0814 m
.60305 .0784 L
s
0 .352 1 r
.603 .07298 m
.60169 .06651 L
s
1 .58 0 r
.603 .07298 m
.60406 .07725 L
s
0 1 .478 r
.603 .07298 m
.60339 .07578 L
s
.11 0 1 r
.603 .07298 m
.6025 .06686 L
s
1 .236 0 r
.603 .07298 m
.60305 .0784 L
s
0 .044 1 r
.603 .07298 m
.60285 .06526 L
s
1 .136 0 r
.60169 .06651 m
.60025 .06375 L
s
0 .702 1 r
.60169 .06651 m
.60162 .07195 L
s
.611 1 0 r
.60169 .06651 m
.6025 .06686 L
s
0 1 .832 r
.60169 .06651 m
.60285 .06526 L
s
1 .415 0 r
.60169 .06651 m
.59994 .06335 L
s
0 1 .722 r
.60025 .06375 m
.59995 .06775 L
s
.008 0 1 r
.60025 .06375 m
.60021 .06017 L
s
0 .251 1 r
.60025 .06375 m
.59994 .06335 L
s
.031 1 0 r
.60356 .08707 m
.60944 .08617 L
s
0 1 .262 r
.60356 .08707 m
.59945 .08803 L
s
0 .255 1 r
.60356 .08707 m
.59974 .08493 L
s
0 .246 1 r
.60356 .08707 m
.6095 .08724 L
s
0 .309 1 r
.60356 .08707 m
.59944 .08533 L
s
1 .46 0 r
.60356 .08707 m
.60826 .08693 L
s
.048 0 1 r
.60356 .08707 m
.60183 .08268 L
s
0 .631 1 r
.60356 .08707 m
.60199 .08233 L
s
1 .88 0 r
.60356 .08707 m
.60835 .08273 L
s
.9 1 0 r
.60356 .08707 m
.59597 .08808 L
s
0 1 .712 r
.60356 .08707 m
.59616 .08739 L
s
0 .773 1 r
.60356 .08707 m
.61128 .0915 L
s
0 .952 1 r
.60944 .08617 m
.60751 .08114 L
s
.087 1 0 r
.60944 .08617 m
.60871 .08973 L
s
0 1 .017 r
.60944 .08617 m
.6095 .08724 L
s
.035 1 0 r
.60944 .08617 m
.60986 .08177 L
s
1 .26 0 r
.60944 .08617 m
.60826 .08693 L
s
0 .325 1 r
.60944 .08617 m
.61052 .08158 L
s
0 .66 1 r
.60944 .08617 m
.61005 .08292 L
s
.145 0 1 r
.60944 .08617 m
.60835 .08273 L
s
1 .862 0 r
.60944 .08617 m
.61376 .09147 L
s
0 .044 1 r
.60944 .08617 m
.61128 .0915 L
s
1 .119 0 r
.60751 .08114 m
.605 .07418 L
s
.327 1 0 r
.60751 .08114 m
.60768 .08401 L
s
0 .744 1 r
.60751 .08114 m
.60986 .08177 L
s
0 .66 1 r
.60751 .08114 m
.60592 .07697 L
s
0 .319 1 r
.60751 .08114 m
.61052 .08158 L
s
.159 1 0 r
.60751 .08114 m
.60766 .07704 L
s
0 1 .414 r
.605 .07418 m
.60228 .07056 L
s
1 .361 0 r
.605 .07418 m
.60406 .07725 L
s
1 .984 0 r
.605 .07418 m
.60592 .07697 L
s
.327 1 0 r
.605 .07418 m
.60272 .07393 L
s
1 .41 0 r
.605 .07418 m
.60766 .07704 L
s
1 .764 0 r
.605 .07418 m
.60363 .06896 L
s
.521 1 0 r
.60228 .07056 m
.6005 .06766 L
s
0 1 .096 r
.60228 .07056 m
.60162 .07195 L
s
.489 1 0 r
.60228 .07056 m
.60272 .07393 L
s
0 .502 1 r
.60228 .07056 m
.60363 .06896 L
s
.809 1 0 r
.60228 .07056 m
.60028 .07033 L
s
0 .837 1 r
.6005 .06766 m
.59995 .06775 L
s
.239 1 0 r
.6005 .06766 m
.59904 .06559 L
s
.841 1 0 r
.6005 .06766 m
.60028 .07033 L
s
0 .947 1 r
.59952 .08604 m
.60464 .08844 L
s
0 1 .661 r
.59952 .08604 m
.59945 .08803 L
s
.631 1 0 r
.59952 .08604 m
.60046 .08223 L
s
1 .892 0 r
.59952 .08604 m
.60278 .08288 L
s
1 .731 0 r
.59952 .08604 m
.5941 .0871 L
s
.889 1 0 r
.59952 .08604 m
.59694 .08878 L
s
0 1 .368 r
.60464 .08844 m
.6091 .08711 L
s
.582 1 0 r
.60464 .08844 m
.59945 .08803 L
s
1 .532 0 r
.60464 .08844 m
.60871 .08973 L
s
0 1 .498 r
.60464 .08844 m
.60278 .08288 L
s
1 .579 0 r
.60464 .08844 m
.60279 .08424 L
s
.074 1 0 r
.60464 .08844 m
.60896 .08519 L
s
0 .605 1 r
.60464 .08844 m
.60869 .08375 L
s
0 1 .485 r
.60464 .08844 m
.59694 .08878 L
s
0 .826 1 r
.60464 .08844 m
.59697 .09065 L
s
.379 1 0 r
.60464 .08844 m
.61144 .09389 L
s
0 .942 1 r
.60464 .08844 m
.61175 .09212 L
s
.625 1 0 r
.6091 .08711 m
.60535 .08105 L
s
1 .655 0 r
.6091 .08711 m
.60871 .08973 L
s
0 1 .068 r
.6091 .08711 m
.60768 .08401 L
s
.447 1 0 r
.6091 .08711 m
.60869 .08375 L
s
1 .468 0 r
.6091 .08711 m
.61056 .08327 L
s
.416 1 0 r
.6091 .08711 m
.61175 .09212 L
s
.547 1 0 r
.6091 .08711 m
.61414 .09151 L
s
.109 0 1 r
.60535 .08105 m
.60253 .07472 L
s
1 .914 0 r
.60535 .08105 m
.60768 .08401 L
s
.141 1 0 r
.60535 .08105 m
.60406 .07725 L
s
0 .371 1 r
.60253 .07472 m
.59978 .07206 L
s
.028 1 0 r
.60253 .07472 m
.60406 .07725 L
s
0 .65 1 r
.60253 .07472 m
.60162 .07195 L
s
1 .562 0 r
.59978 .07206 m
.60162 .07195 L
s
0 .961 1 r
.59978 .07206 m
.59995 .06775 L
s
0 .416 1 r
.59884 .09061 m
.60376 .09275 L
s
1 .713 0 r
.59884 .09061 m
.59945 .08803 L
s
0 1 .128 r
.59884 .09061 m
.60027 .08537 L
s
.327 1 0 r
.59884 .09061 m
.60227 .08724 L
s
0 .403 1 r
.59884 .09061 m
.5934 .09173 L
s
.371 1 0 r
.59884 .09061 m
.59565 .09333 L
s
.188 1 0 r
.60376 .09275 m
.60825 .08931 L
s
0 1 .911 r
.60376 .09275 m
.59945 .08803 L
s
0 .472 1 r
.60376 .09275 m
.60871 .08973 L
s
0 1 .423 r
.60376 .09275 m
.60227 .08724 L
s
1 .273 0 r
.60376 .09275 m
.60212 .08718 L
s
.999 1 0 r
.60376 .09275 m
.60831 .08865 L
s
.988 1 0 r
.60376 .09275 m
.60728 .0876 L
s
0 1 .04 r
.60376 .09275 m
.59565 .09333 L
s
1 .892 0 r
.60376 .09275 m
.59571 .0941 L
s
1 .234 0 r
.60376 .09275 m
.60978 .10162 L
s
1 .878 0 r
.60376 .09275 m
.61077 .09541 L
s
.066 0 1 r
.60825 .08931 m
.60559 .0813 L
s
.033 0 1 r
.60825 .08931 m
.60871 .08973 L
s
0 .177 1 r
.60825 .08931 m
.60768 .08401 L
s
.139 0 1 r
.60825 .08931 m
.60728 .0876 L
s
.169 0 1 r
.60825 .08931 m
.61007 .08487 L
s
0 1 .095 r
.60825 .08931 m
.61077 .09541 L
s
0 1 .452 r
.60825 .08931 m
.614 .09246 L
s
1 .192 0 r
.60559 .0813 m
.60294 .07468 L
s
.635 1 0 r
.60559 .0813 m
.60768 .08401 L
s
.1 0 1 r
.60559 .0813 m
.60406 .07725 L
s
1 .721 0 r
.60294 .07468 m
.60029 .07201 L
s
.743 1 0 r
.60294 .07468 m
.60406 .07725 L
s
1 .741 0 r
.60294 .07468 m
.60162 .07195 L
s
.173 1 0 r
.60029 .07201 m
.60162 .07195 L
s
.17 0 1 r
.60029 .07201 m
.59995 .06775 L
s
.837 1 0 r
.59924 .08721 m
.6045 .0889 L
s
0 1 .835 r
.59924 .08721 m
.59945 .08803 L
s
0 .16 1 r
.59924 .08721 m
.60035 .08305 L
s
0 .987 1 r
.59924 .08721 m
.60254 .08401 L
s
0 1 .109 r
.59924 .08721 m
.59382 .08822 L
s
1 .64 0 r
.59924 .08721 m
.59648 .08996 L
s
0 .991 1 r
.6045 .0889 m
.60912 .08761 L
s
1 .668 0 r
.6045 .0889 m
.59945 .08803 L
s
0 1 .475 r
.6045 .0889 m
.60871 .08973 L
s
0 1 .313 r
.6045 .0889 m
.60254 .08401 L
s
1 .111 0 r
.6045 .0889 m
.60268 .08484 L
s
0 .426 1 r
.6045 .0889 m
.60882 .08504 L
s
1 .069 0 r
.6045 .0889 m
.60867 .08448 L
s
.143 0 1 r
.6045 .0889 m
.59648 .08996 L
s
1 .558 0 r
.6045 .0889 m
.59675 .09137 L
s
0 1 .252 r
.6045 .0889 m
.61154 .09322 L
s
0 1 .673 r
.6045 .0889 m
.6117 .09272 L
s
0 1 .263 r
.60912 .08761 m
.60568 .08144 L
s
0 1 .907 r
.60912 .08761 m
.60871 .08973 L
s
0 .344 1 r
.60912 .08761 m
.60768 .08401 L
s
1 .637 0 r
.60912 .08761 m
.60867 .08448 L
s
1 .264 0 r
.60912 .08761 m
.61063 .0835 L
s
.787 1 0 r
.60912 .08761 m
.6117 .09272 L
s
0 1 .383 r
.60912 .08761 m
.61435 .09155 L
s
0 .447 1 r
.60568 .08144 m
.60207 .07655 L
s
1 .341 0 r
.60568 .08144 m
.60768 .08401 L
s
.988 1 0 r
.60568 .08144 m
.60406 .07725 L
s
1 .145 0 r
.60207 .07655 m
.60072 .07084 L
s
.697 1 0 r
.60207 .07655 m
.60406 .07725 L
s
1 .393 0 r
.60207 .07655 m
.60162 .07195 L
s
0 1 .698 r
.60072 .07084 m
.60162 .07195 L
s
1 .418 0 r
.60072 .07084 m
.59995 .06775 L
s
0 1 .551 r
.59998 .0857 m
.60522 .08864 L
s
1 .417 0 r
.59998 .0857 m
.59945 .08803 L
s
.017 1 0 r
.59998 .0857 m
.60071 .08167 L
s
0 .978 1 r
.59998 .0857 m
.60342 .08272 L
s
.275 1 0 r
.59998 .0857 m
.59426 .0866 L
s
0 1 .454 r
.59998 .0857 m
.59736 .08874 L
s
.024 0 1 r
.60522 .08864 m
.6101 .0871 L
s
0 .371 1 r
.60522 .08864 m
.59945 .08803 L
s
0 1 .305 r
.60522 .08864 m
.60871 .08973 L
s
0 1 .859 r
.60522 .08864 m
.60342 .08272 L
s
0 1 .891 r
.60522 .08864 m
.60305 .085 L
s
0 1 .174 r
.60522 .08864 m
.60944 .08473 L
s
0 1 .398 r
.60522 .08864 m
.60988 .08393 L
s
1 .921 0 r
.60522 .08864 m
.59736 .08874 L
s
0 .792 1 r
.60522 .08864 m
.59695 .09314 L
s
.398 1 0 r
.60522 .08864 m
.61211 .09294 L
s
0 .1 1 r
.60522 .08864 m
.613 .09382 L
s
0 .223 1 r
.6101 .0871 m
.60679 .08001 L
s
.16 0 1 r
.6101 .0871 m
.60871 .08973 L
s
.139 1 0 r
.6101 .0871 m
.60768 .08401 L
s
1 .142 0 r
.6101 .0871 m
.60988 .08393 L
s
0 .11 1 r
.6101 .0871 m
.61105 .08369 L
s
1 .098 0 r
.6101 .0871 m
.613 .09382 L
s
0 .788 1 r
.6101 .0871 m
.6148 .09172 L
s
0 1 .132 r
.60679 .08001 m
.60388 .07344 L
s
0 .213 1 r
.60679 .08001 m
.60768 .08401 L
s
1 .044 0 r
.60679 .08001 m
.60406 .07725 L
s
0 .819 1 r
.60388 .07344 m
.6023 .06788 L
s
.007 1 0 r
.60388 .07344 m
.60406 .07725 L
s
.057 1 0 r
.60388 .07344 m
.60162 .07195 L
s
0 .823 1 r
.6023 .06788 m
.60162 .07195 L
s
0 1 .163 r
.6023 .06788 m
.59995 .06775 L
s
0 1 .524 r
.59883 .0878 m
.60392 .09083 L
s
0 1 .998 r
.59883 .0878 m
.59945 .08803 L
s
.265 1 0 r
.59883 .0878 m
.59997 .08316 L
s
0 1 .812 r
.59883 .0878 m
.60206 .08449 L
s
.542 1 0 r
.59883 .0878 m
.59343 .08838 L
s
0 .218 1 r
.59883 .0878 m
.59572 .09101 L
s
0 .853 1 r
.60392 .09083 m
.60878 .08944 L
s
.371 1 0 r
.60392 .09083 m
.59945 .08803 L
s
1 .916 0 r
.60392 .09083 m
.60871 .08973 L
s
.079 0 1 r
.60392 .09083 m
.60206 .08449 L
s
0 .02 1 r
.60392 .09083 m
.60242 .08478 L
s
0 .347 1 r
.60392 .09083 m
.60803 .08764 L
s
0 1 .29 r
.60392 .09083 m
.60809 .08636 L
s
0 1 .053 r
.60392 .09083 m
.59572 .09101 L
s
0 .963 1 r
.60392 .09083 m
.59619 .09043 L
s
.1 1 0 r
.60392 .09083 m
.61009 .09745 L
s
0 .604 1 r
.60392 .09083 m
.60981 .09886 L
s
1 .724 0 r
.60878 .08944 m
.60584 .08236 L
s
0 1 .593 r
.60878 .08944 m
.60871 .08973 L
s
1 .838 0 r
.60878 .08944 m
.60768 .08401 L
s
1 .407 0 r
.60878 .08944 m
.60809 .08636 L
s
0 1 .542 r
.60878 .08944 m
.61042 .08432 L
s
.977 1 0 r
.60878 .08944 m
.60981 .09886 L
s
0 .896 1 r
.60878 .08944 m
.61392 .09326 L
s
0 1 .685 r
.60584 .08236 m
.60169 .07983 L
s
.981 1 0 r
.60584 .08236 m
.60768 .08401 L
s
0 .381 1 r
.60584 .08236 m
.60406 .07725 L
s
1 .271 0 r
.60169 .07983 m
.59981 .07583 L
s
0 .89 1 r
.60169 .07983 m
.60406 .07725 L
s
.166 0 1 r
.60169 .07983 m
.60162 .07195 L
s
0 1 .49 r
.59981 .07583 m
.60162 .07195 L
s
0 1 .38 r
.59981 .07583 m
.59995 .06775 L
s
1 .389 0 r
.59854 .08593 m
.60349 .08878 L
s
1 .624 0 r
.59854 .08593 m
.59945 .08803 L
s
0 .731 1 r
.59854 .08593 m
.59985 .08187 L
s
0 .954 1 r
.59854 .08593 m
.60125 .08335 L
s
.982 1 0 r
.59854 .08593 m
.59358 .08673 L
s
.473 1 0 r
.59854 .08593 m
.59578 .08853 L
s
.122 0 1 r
.60349 .08878 m
.60809 .08804 L
s
.196 0 1 r
.60349 .08878 m
.59945 .08803 L
s
.631 1 0 r
.60349 .08878 m
.60871 .08973 L
s
0 1 .317 r
.60349 .08878 m
.60125 .08335 L
s
1 .622 0 r
.60349 .08878 m
.60149 .08425 L
s
.612 1 0 r
.60349 .08878 m
.6079 .08504 L
s
.162 1 0 r
.60349 .08878 m
.60742 .08425 L
s
0 1 .89 r
.60349 .08878 m
.59578 .08853 L
s
1 .83 0 r
.60349 .08878 m
.59498 .09196 L
s
.521 1 0 r
.60349 .08878 m
.61001 .09469 L
s
1 .303 0 r
.60349 .08878 m
.61054 .09309 L
s
0 1 .542 r
.60809 .08804 m
.60584 .08033 L
s
.526 1 0 r
.60809 .08804 m
.60871 .08973 L
s
0 1 .736 r
.60809 .08804 m
.60768 .08401 L
s
.651 1 0 r
.60809 .08804 m
.60742 .08425 L
s
0 1 .026 r
.60809 .08804 m
.60919 .08532 L
s
1 .507 0 r
.60809 .08804 m
.61054 .09309 L
s
.77 1 0 r
.60809 .08804 m
.61168 .09535 L
s
0 1 .516 r
.60584 .08033 m
.60337 .07359 L
s
1 .942 0 r
.60584 .08033 m
.60768 .08401 L
s
.092 0 1 r
.60584 .08033 m
.60406 .07725 L
s
0 1 .996 r
.60337 .07359 m
.60171 .06888 L
s
.692 1 0 r
.60337 .07359 m
.60406 .07725 L
s
1 .694 0 r
.60337 .07359 m
.60162 .07195 L
s
0 .733 1 r
.60171 .06888 m
.60162 .07195 L
s
0 .774 1 r
.60171 .06888 m
.59995 .06775 L
s
.548 1 0 r
.59945 .08803 m
.60871 .08973 L
s
.478 1 0 r
.59945 .08803 m
.5969 .08685 L
s
.195 0 1 r
.59945 .08803 m
.59894 .09134 L
s
1 .104 0 r
.59945 .08803 m
.59944 .08533 L
s
.762 1 0 r
.59945 .08803 m
.60046 .08223 L
s
0 1 .886 r
.59945 .08803 m
.60027 .08537 L
s
0 1 .345 r
.59945 .08803 m
.60035 .08305 L
s
0 .806 1 r
.59945 .08803 m
.60071 .08167 L
s
0 .214 1 r
.59945 .08803 m
.59997 .08316 L
s
0 .015 1 r
.59945 .08803 m
.59985 .08187 L
s
.059 1 0 r
.59945 .08803 m
.60279 .08424 L
s
.57 1 0 r
.59945 .08803 m
.60212 .08718 L
s
1 .865 0 r
.59945 .08803 m
.60268 .08484 L
s
.811 1 0 r
.59945 .08803 m
.60305 .085 L
s
1 .767 0 r
.59945 .08803 m
.60242 .08478 L
s
1 .08 0 r
.59945 .08803 m
.60149 .08425 L
s
1 .056 0 r
.59945 .08803 m
.60339 .08716 L
s
.296 1 0 r
.59945 .08803 m
.59954 .08387 L
s
0 1 .537 r
.59945 .08803 m
.60133 .08489 L
s
1 .364 0 r
.59945 .08803 m
.60183 .08268 L
s
1 .088 0 r
.59945 .08803 m
.5941 .0871 L
s
0 .826 1 r
.59945 .08803 m
.5934 .09173 L
s
.062 0 1 r
.59945 .08803 m
.59382 .08822 L
s
0 .754 1 r
.59945 .08803 m
.59426 .0866 L
s
.07 1 0 r
.59945 .08803 m
.59343 .08838 L
s
0 .562 1 r
.59945 .08803 m
.59358 .08673 L
s
.053 1 0 r
.59945 .08803 m
.59697 .09065 L
s
1 .507 0 r
.59945 .08803 m
.59571 .0941 L
s
1 .092 0 r
.59945 .08803 m
.59675 .09137 L
s
1 .556 0 r
.59945 .08803 m
.59695 .09314 L
s
0 .286 1 r
.59945 .08803 m
.59619 .09043 L
s
1 .98 0 r
.59945 .08803 m
.59498 .09196 L
s
0 .299 1 r
.59945 .08803 m
.59744 .09532 L
s
0 1 .183 r
.59945 .08803 m
.59308 .09212 L
s
1 .185 0 r
.59945 .08803 m
.59554 .09167 L
s
0 1 .913 r
.59945 .08803 m
.59597 .08808 L
s
0 .506 1 r
.60871 .08973 m
.60768 .08401 L
s
0 1 .59 r
.60871 .08973 m
.60668 .08906 L
s
0 1 .134 r
.60871 .08973 m
.6083 .09035 L
s
.554 1 0 r
.60871 .08973 m
.6095 .08724 L
s
.859 1 0 r
.60871 .08973 m
.60339 .08716 L
s
.948 1 0 r
.60871 .08973 m
.60896 .08519 L
s
.571 1 0 r
.60871 .08973 m
.60831 .08865 L
s
0 1 .287 r
.60871 .08973 m
.60882 .08504 L
s
.73 1 0 r
.60871 .08973 m
.60944 .08473 L
s
.248 1 0 r
.60871 .08973 m
.60803 .08764 L
s
1 .789 0 r
.60871 .08973 m
.6079 .08504 L
s
1 .441 0 r
.60871 .08973 m
.61056 .08327 L
s
.008 1 0 r
.60871 .08973 m
.61007 .08487 L
s
1 .611 0 r
.60871 .08973 m
.61063 .0835 L
s
.427 1 0 r
.60871 .08973 m
.61105 .08369 L
s
0 1 .232 r
.60871 .08973 m
.61042 .08432 L
s
.747 1 0 r
.60871 .08973 m
.60919 .08532 L
s
1 .887 0 r
.60871 .08973 m
.60944 .08169 L
s
.484 1 0 r
.60871 .08973 m
.60704 .08552 L
s
0 .624 1 r
.60871 .08973 m
.609 .08405 L
s
0 .923 1 r
.60871 .08973 m
.61005 .08292 L
s
.139 1 0 r
.60871 .08973 m
.59744 .09532 L
s
0 .418 1 r
.60871 .08973 m
.61144 .09389 L
s
0 .019 1 r
.60871 .08973 m
.60978 .10162 L
s
0 1 .046 r
.60871 .08973 m
.61154 .09322 L
s
1 .308 0 r
.60871 .08973 m
.61211 .09294 L
s
.066 0 1 r
.60871 .08973 m
.61009 .09745 L
s
1 .716 0 r
.60871 .08973 m
.61001 .09469 L
s
0 .715 1 r
.60871 .08973 m
.61414 .09151 L
s
.638 1 0 r
.60871 .08973 m
.614 .09246 L
s
.541 1 0 r
.60871 .08973 m
.61435 .09155 L
s
.461 1 0 r
.60871 .08973 m
.6148 .09172 L
s
0 1 .802 r
.60871 .08973 m
.61392 .09326 L
s
1 .385 0 r
.60871 .08973 m
.61168 .09535 L
s
.626 1 0 r
.60871 .08973 m
.6139 .09007 L
s
.532 1 0 r
.60871 .08973 m
.61211 .09271 L
s
0 1 .504 r
.60871 .08973 m
.61305 .09305 L
s
.84 1 0 r
.60871 .08973 m
.61376 .09147 L
s
0 .895 1 r
.60768 .08401 m
.60406 .07725 L
s
.618 1 0 r
.60768 .08401 m
.6056 .08255 L
s
1 .058 0 r
.60768 .08401 m
.60647 .08477 L
s
.332 1 0 r
.60768 .08401 m
.60986 .08177 L
s
.082 0 1 r
.60768 .08401 m
.60944 .08169 L
s
0 1 .27 r
.60768 .08401 m
.6139 .09007 L
s
1 .373 0 r
.60406 .07725 m
.60162 .07195 L
s
.633 1 0 r
.60406 .07725 m
.60188 .0747 L
s
.863 1 0 r
.60406 .07725 m
.60339 .07578 L
s
1 .543 0 r
.60406 .07725 m
.60592 .07697 L
s
0 .023 1 r
.60162 .07195 m
.59995 .06775 L
s
1 .437 0 r
.60162 .07195 m
.59895 .07133 L
s
0 .48 1 r
.60162 .07195 m
.6025 .06686 L
s
.632 1 0 r
.60162 .07195 m
.60272 .07393 L
s
1 .54 0 r
.59995 .06775 m
.59758 .06571 L
s
1 .972 0 r
.59995 .06775 m
.60021 .06017 L
s
.216 1 0 r
.59995 .06775 m
.59904 .06559 L
s
0 1 .276 r
.59727 .08503 m
.5969 .08685 L
s
.182 1 0 r
.59727 .08503 m
.59913 .08189 L
s
0 .733 1 r
.59727 .08503 m
.59393 .08855 L
s
1 .321 0 r
.59945 .08869 m
.59894 .09134 L
s
.19 1 0 r
.59945 .08869 m
.60106 .08441 L
s
1 .163 0 r
.59945 .08869 m
.59562 .09002 L
s
.108 0 1 r
.59974 .08493 m
.59944 .08533 L
s
0 1 .492 r
.59974 .08493 m
.60199 .08233 L
s
.941 1 0 r
.59974 .08493 m
.59616 .08739 L
s
.334 1 0 r
.60668 .08906 m
.60515 .08858 L
s
0 1 .686 r
.60668 .08906 m
.60704 .08552 L
s
.78 1 0 r
.60668 .08906 m
.60522 .08389 L
s
1 .451 0 r
.60668 .08906 m
.61211 .09271 L
s
0 .537 1 r
.60668 .08906 m
.60884 .09327 L
s
.557 1 0 r
.6056 .08255 m
.60497 .08227 L
s
1 .355 0 r
.60188 .0747 m
.60141 .07388 L
s
0 .023 1 r
.59895 .07133 m
.59803 .07117 L
s
1 .589 0 r
.5969 .08685 m
.59954 .08387 L
s
0 .354 1 r
.5969 .08685 m
.59913 .08189 L
s
1 .786 0 r
.5969 .08685 m
.59308 .09212 L
s
0 .992 1 r
.5969 .08685 m
.59393 .08855 L
s
0 1 .702 r
.6083 .09035 m
.60705 .09182 L
s
0 1 .449 r
.6083 .09035 m
.609 .08405 L
s
0 .153 1 r
.6083 .09035 m
.60695 .08513 L
s
1 .611 0 r
.6083 .09035 m
.61305 .09305 L
s
0 .966 1 r
.6083 .09035 m
.6097 .09763 L
s
0 1 .867 r
.60647 .08477 m
.606 .08671 L
s
1 .377 0 r
.60339 .07578 m
.60305 .0784 L
s
0 1 .635 r
.6025 .06686 m
.60285 .06526 L
s
0 .92 1 r
.59894 .09134 m
.60133 .08489 L
s
0 1 .153 r
.59894 .09134 m
.60106 .08441 L
s
.421 1 0 r
.59894 .09134 m
.59554 .09167 L
s
.002 0 1 r
.59894 .09134 m
.59562 .09002 L
s
0 .797 1 r
.6095 .08724 m
.60826 .08693 L
s
.858 1 0 r
.6095 .08724 m
.61005 .08292 L
s
0 1 .067 r
.6095 .08724 m
.60835 .08273 L
s
.484 1 0 r
.6095 .08724 m
.61376 .09147 L
s
0 1 .207 r
.6095 .08724 m
.61128 .0915 L
s
1 .008 0 r
.60986 .08177 m
.61052 .08158 L
s
.154 1 0 r
.60592 .07697 m
.60766 .07704 L
s
1 .21 0 r
.60272 .07393 m
.60363 .06896 L
s
.079 0 1 r
.59944 .08533 m
.60183 .08268 L
s
1 .953 0 r
.59944 .08533 m
.60199 .08233 L
s
1 .324 0 r
.59944 .08533 m
.59597 .08808 L
s
1 .092 0 r
.59944 .08533 m
.59616 .08739 L
s
.01 1 0 r
.60515 .08858 m
.60522 .08389 L
s
0 .399 1 r
.60515 .08858 m
.60884 .09327 L
s
.47 1 0 r
.60705 .09182 m
.60695 .08513 L
s
0 .83 1 r
.60705 .09182 m
.6097 .09763 L
s
0 1 .874 r
.60826 .08693 m
.60835 .08273 L
s
0 .268 1 r
.60826 .08693 m
.61128 .0915 L
s
.886 1 0 r
.6 .09467 m
.61287 .09692 L
s
0 1 .327 r
.6 .09467 m
.59287 .09234 L
s
.431 1 0 r
.6 .09467 m
.59131 .09134 L
s
.142 1 0 r
.6 .09467 m
.61248 .09754 L
s
.527 1 0 r
.6 .09467 m
.59022 .09158 L
s
0 .241 1 r
.6 .09467 m
.60856 .10075 L
s
0 .129 1 r
.6 .09467 m
.59308 .09212 L
s
0 1 .601 r
.6 .09467 m
.59393 .08855 L
s
0 .231 1 r
.6 .09467 m
.60884 .09327 L
s
.103 0 1 r
.6 .09467 m
.58234 .09094 L
s
1 .641 0 r
.6 .09467 m
.58217 .09039 L
s
1 .853 0 r
.6 .09467 m
.62193 .10137 L
s
0 1 .833 r
.61287 .09692 m
.61611 .09294 L
s
0 .322 1 r
.61287 .09692 m
.61236 .09688 L
s
.366 1 0 r
.61287 .09692 m
.61248 .09754 L
s
0 1 .146 r
.61287 .09692 m
.61492 .09429 L
s
.662 1 0 r
.61287 .09692 m
.60856 .10075 L
s
.688 1 0 r
.61287 .09692 m
.61453 .09377 L
s
0 .444 1 r
.61287 .09692 m
.61211 .09271 L
s
.168 1 0 r
.61287 .09692 m
.60884 .09327 L
s
1 .862 0 r
.61287 .09692 m
.62277 .09993 L
s
.631 1 0 r
.61287 .09692 m
.62193 .10137 L
s
0 .649 1 r
.61611 .09294 m
.61786 .09169 L
s
0 1 .841 r
.61611 .09294 m
.61628 .0948 L
s
.497 1 0 r
.61611 .09294 m
.61492 .09429 L
s
1 .916 0 r
.61611 .09294 m
.61816 .08995 L
s
.679 1 0 r
.61611 .09294 m
.61453 .09377 L
s
.721 1 0 r
.61611 .09294 m
.6179 .09191 L
s
1 .344 0 r
.61786 .09169 m
.61855 .09207 L
s
0 .031 1 r
.61786 .09169 m
.61753 .09117 L
s
0 1 .576 r
.61786 .09169 m
.61816 .08995 L
s
1 .868 0 r
.61786 .09169 m
.6194 .08868 L
s
.383 1 0 r
.61786 .09169 m
.6179 .09191 L
s
0 1 .72 r
.61786 .09169 m
.61967 .08857 L
s
1 .876 0 r
.61855 .09207 m
.62066 .0893 L
s
1 .668 0 r
.61855 .09207 m
.61928 .08765 L
s
.863 1 0 r
.61855 .09207 m
.6194 .08868 L
s
1 .429 0 r
.61855 .09207 m
.61967 .08857 L
s
0 1 .086 r
.61855 .09207 m
.62045 .0892 L
s
.169 0 1 r
.62066 .0893 m
.62052 .08638 L
s
.356 1 0 r
.62066 .0893 m
.62114 .08924 L
s
1 .934 0 r
.62066 .0893 m
.62045 .0892 L
s
1 .6 0 r
.60149 .09485 m
.61313 .09971 L
s
0 1 .721 r
.60149 .09485 m
.59287 .09234 L
s
0 .853 1 r
.60149 .09485 m
.59294 .09191 L
s
0 .819 1 r
.60149 .09485 m
.6138 .09772 L
s
0 .599 1 r
.60149 .09485 m
.59173 .09209 L
s
1 .114 0 r
.60149 .09485 m
.61224 .09793 L
s
0 1 .641 r
.60149 .09485 m
.59554 .09167 L
s
.024 0 1 r
.60149 .09485 m
.59562 .09002 L
s
1 .073 0 r
.60149 .09485 m
.6097 .09763 L
s
1 .264 0 r
.60149 .09485 m
.58399 .08973 L
s
0 1 .403 r
.60149 .09485 m
.58408 .08986 L
s
.168 1 0 r
.60149 .09485 m
.62312 .10091 L
s
0 .051 1 r
.61313 .09971 m
.61551 .09326 L
s
0 1 .551 r
.61313 .09971 m
.61236 .09688 L
s
0 1 .535 r
.61313 .09971 m
.6138 .09772 L
s
0 1 .726 r
.61313 .09971 m
.61537 .09578 L
s
0 .621 1 r
.61313 .09971 m
.61224 .09793 L
s
0 1 .392 r
.61313 .09971 m
.61458 .09564 L
s
1 .582 0 r
.61313 .09971 m
.61305 .09305 L
s
0 1 .008 r
.61313 .09971 m
.6097 .09763 L
s
1 .469 0 r
.61313 .09971 m
.62314 .09972 L
s
.124 1 0 r
.61313 .09971 m
.62312 .10091 L
s
0 1 .417 r
.61551 .09326 m
.61672 .08987 L
s
1 .41 0 r
.61551 .09326 m
.61628 .0948 L
s
1 .139 0 r
.61551 .09326 m
.61537 .09578 L
s
0 1 .359 r
.61551 .09326 m
.61652 .08947 L
s
0 1 .112 r
.61551 .09326 m
.61458 .09564 L
s
0 .831 1 r
.61551 .09326 m
.61668 .0886 L
s
.097 1 0 r
.61672 .08987 m
.61944 .08677 L
s
.132 1 0 r
.61672 .08987 m
.61753 .09117 L
s
.441 1 0 r
.61672 .08987 m
.61652 .08947 L
s
1 .988 0 r
.61672 .08987 m
.61796 .08669 L
s
0 .19 1 r
.61672 .08987 m
.61668 .0886 L
s
1 .763 0 r
.61672 .08987 m
.61856 .08508 L
s
0 1 .387 r
.61944 .08677 m
.62112 .0866 L
s
0 .649 1 r
.61944 .08677 m
.61928 .08765 L
s
0 .434 1 r
.61944 .08677 m
.61796 .08669 L
s
0 .999 1 r
.61944 .08677 m
.61856 .08508 L
s
0 .988 1 r
.61944 .08677 m
.62157 .08604 L
s
.431 1 0 r
.62112 .0866 m
.62052 .08638 L
s
0 1 .932 r
.62112 .0866 m
.62228 .08264 L
s
.91 1 0 r
.62112 .0866 m
.62157 .08604 L
s
0 .014 1 r
.60185 .09319 m
.61431 .09611 L
s
.634 1 0 r
.60185 .09319 m
.59287 .09234 L
s
.945 1 0 r
.60185 .09319 m
.59327 .09011 L
s
.249 1 0 r
.60185 .09319 m
.61382 .09737 L
s
.758 1 0 r
.60185 .09319 m
.59218 .08997 L
s
.184 0 1 r
.60185 .09319 m
.61267 .09588 L
s
0 1 .606 r
.60185 .09319 m
.59597 .08808 L
s
1 .801 0 r
.60185 .09319 m
.59616 .08739 L
s
1 .695 0 r
.60185 .09319 m
.61128 .0915 L
s
0 .25 1 r
.60185 .09319 m
.58411 .08917 L
s
0 .653 1 r
.60185 .09319 m
.58439 .08789 L
s
0 1 .53 r
.60185 .09319 m
.62358 .0993 L
s
1 .089 0 r
.61431 .09611 m
.6165 .09101 L
s
0 1 .946 r
.61431 .09611 m
.61236 .09688 L
s
0 1 .172 r
.61431 .09611 m
.61382 .09737 L
s
.124 0 1 r
.61431 .09611 m
.61624 .09264 L
s
0 .408 1 r
.61431 .09611 m
.61267 .09588 L
s
0 .051 1 r
.61431 .09611 m
.61583 .09197 L
s
1 .948 0 r
.61431 .09611 m
.61376 .09147 L
s
0 .276 1 r
.61431 .09611 m
.61128 .0915 L
s
.69 1 0 r
.61431 .09611 m
.62365 .09841 L
s
.62 1 0 r
.61431 .09611 m
.62358 .0993 L
s
.111 1 0 r
.6165 .09101 m
.6182 .08708 L
s
.43 1 0 r
.6165 .09101 m
.61628 .0948 L
s
1 .49 0 r
.6165 .09101 m
.61624 .09264 L
s
.677 1 0 r
.6165 .09101 m
.6177 .08778 L
s
0 .844 1 r
.6165 .09101 m
.61583 .09197 L
s
.06 1 0 r
.6165 .09101 m
.61765 .08624 L
s
0 1 .465 r
.6182 .08708 m
.61981 .08382 L
s
0 .026 1 r
.6182 .08708 m
.61753 .09117 L
s
1 .568 0 r
.6182 .08708 m
.6177 .08778 L
s
.029 0 1 r
.6182 .08708 m
.62014 .08338 L
s
0 1 .18 r
.6182 .08708 m
.61765 .08624 L
s
1 .031 0 r
.6182 .08708 m
.61991 .08229 L
s
1 .309 0 r
.61981 .08382 m
.62101 .08322 L
s
1 .88 0 r
.61981 .08382 m
.61928 .08765 L
s
1 .795 0 r
.61981 .08382 m
.62014 .08338 L
s
0 1 .645 r
.61981 .08382 m
.61991 .08229 L
s
0 1 .208 r
.61981 .08382 m
.61974 .08263 L
s
.748 1 0 r
.62101 .08322 m
.62052 .08638 L
s
.599 1 0 r
.62101 .08322 m
.62177 .08325 L
s
0 .639 1 r
.62101 .08322 m
.61974 .08263 L
s
.05 1 0 r
.59262 .09202 m
.60364 .09502 L
s
.035 1 0 r
.59262 .09202 m
.59287 .09234 L
s
0 1 .149 r
.59262 .09202 m
.5941 .0871 L
s
0 1 .699 r
.59262 .09202 m
.59694 .08878 L
s
1 .914 0 r
.59262 .09202 m
.58459 .08793 L
s
1 .556 0 r
.59262 .09202 m
.58464 .08884 L
s
0 .751 1 r
.60364 .09502 m
.61494 .09587 L
s
.179 1 0 r
.60364 .09502 m
.59287 .09234 L
s
.786 1 0 r
.60364 .09502 m
.61236 .09688 L
s
1 .8 0 r
.60364 .09502 m
.59694 .08878 L
s
0 1 .705 r
.60364 .09502 m
.59697 .09065 L
s
0 .95 1 r
.60364 .09502 m
.61144 .09389 L
s
0 1 .491 r
.60364 .09502 m
.61175 .09212 L
s
1 .876 0 r
.60364 .09502 m
.58464 .08884 L
s
0 1 .355 r
.60364 .09502 m
.58488 .0948 L
s
0 .884 1 r
.60364 .09502 m
.62212 .10356 L
s
.986 1 0 r
.60364 .09502 m
.62284 .1 L
s
0 1 .17 r
.61494 .09587 m
.61696 .09209 L
s
0 1 .669 r
.61494 .09587 m
.61236 .09688 L
s
0 .244 1 r
.61494 .09587 m
.61628 .0948 L
s
.224 1 0 r
.61494 .09587 m
.61175 .09212 L
s
.383 1 0 r
.61494 .09587 m
.61414 .09151 L
s
0 .661 1 r
.61494 .09587 m
.62284 .1 L
s
0 1 .466 r
.61494 .09587 m
.62311 .0985 L
s
1 .818 0 r
.61696 .09209 m
.61826 .08908 L
s
0 0 1 r
.61696 .09209 m
.61628 .0948 L
s
0 .018 1 r
.61696 .09209 m
.61753 .09117 L
s
0 .793 1 r
.61826 .08908 m
.61927 .08674 L
s
.382 1 0 r
.61826 .08908 m
.61753 .09117 L
s
0 1 .418 r
.61826 .08908 m
.61928 .08765 L
s
0 .168 1 r
.61927 .08674 m
.61928 .08765 L
s
.552 1 0 r
.61927 .08674 m
.62052 .08638 L
s
.554 1 0 r
.59113 .09894 m
.60261 .09782 L
s
0 .233 1 r
.59113 .09894 m
.59287 .09234 L
s
0 1 .316 r
.59113 .09894 m
.5934 .09173 L
s
0 1 .855 r
.59113 .09894 m
.59565 .09333 L
s
1 .693 0 r
.59113 .09894 m
.58283 .09473 L
s
0 1 .037 r
.59113 .09894 m
.58298 .09318 L
s
.598 1 0 r
.60261 .09782 m
.61448 .09782 L
s
.643 1 0 r
.60261 .09782 m
.59287 .09234 L
s
1 .528 0 r
.60261 .09782 m
.61236 .09688 L
s
0 1 .36 r
.60261 .09782 m
.59565 .09333 L
s
0 1 .824 r
.60261 .09782 m
.59571 .0941 L
s
1 .418 0 r
.60261 .09782 m
.60978 .10162 L
s
1 .615 0 r
.60261 .09782 m
.61077 .09541 L
s
0 .843 1 r
.60261 .09782 m
.58298 .09318 L
s
1 .384 0 r
.60261 .09782 m
.58336 .09139 L
s
1 .862 0 r
.60261 .09782 m
.62223 .10363 L
s
.581 1 0 r
.60261 .09782 m
.62257 .10168 L
s
1 .406 0 r
.61448 .09782 m
.61696 .09417 L
s
1 .688 0 r
.61448 .09782 m
.61236 .09688 L
s
0 1 .827 r
.61448 .09782 m
.61628 .0948 L
s
0 1 .794 r
.61448 .09782 m
.61077 .09541 L
s
1 .521 0 r
.61448 .09782 m
.614 .09246 L
s
0 1 .764 r
.61448 .09782 m
.62257 .10168 L
s
.527 1 0 r
.61448 .09782 m
.62331 .09857 L
s
.094 1 0 r
.61696 .09417 m
.61881 .09056 L
s
0 1 .295 r
.61696 .09417 m
.61628 .0948 L
s
0 1 .139 r
.61696 .09417 m
.61753 .09117 L
s
.791 1 0 r
.61881 .09056 m
.62073 .08648 L
s
1 .444 0 r
.61881 .09056 m
.61753 .09117 L
s
0 .921 1 r
.61881 .09056 m
.61928 .08765 L
s
.584 1 0 r
.62073 .08648 m
.61928 .08765 L
s
0 .774 1 r
.62073 .08648 m
.62052 .08638 L
s
.149 1 0 r
.59166 .09494 m
.60354 .09536 L
s
1 .308 0 r
.59166 .09494 m
.59287 .09234 L
s
0 1 .475 r
.59166 .09494 m
.59382 .08822 L
s
1 .665 0 r
.59166 .09494 m
.59648 .08996 L
s
0 .372 1 r
.59166 .09494 m
.58419 .08893 L
s
1 .102 0 r
.59166 .09494 m
.58408 .09019 L
s
.11 0 1 r
.60354 .09536 m
.61504 .09622 L
s
1 .611 0 r
.60354 .09536 m
.59287 .09234 L
s
1 .088 0 r
.60354 .09536 m
.61236 .09688 L
s
.358 1 0 r
.60354 .09536 m
.59648 .08996 L
s
1 .058 0 r
.60354 .09536 m
.59675 .09137 L
s
0 1 .744 r
.60354 .09536 m
.61154 .09322 L
s
0 .957 1 r
.60354 .09536 m
.6117 .09272 L
s
0 1 .117 r
.60354 .09536 m
.58408 .09019 L
s
1 .147 0 r
.60354 .09536 m
.58445 .09641 L
s
0 .314 1 r
.60354 .09536 m
.62316 .10033 L
s
.101 1 0 r
.60354 .09536 m
.62303 .1004 L
s
1 .912 0 r
.61504 .09622 m
.61723 .0925 L
s
0 .038 1 r
.61504 .09622 m
.61236 .09688 L
s
0 .865 1 r
.61504 .09622 m
.61628 .0948 L
s
0 1 .192 r
.61504 .09622 m
.6117 .09272 L
s
0 .719 1 r
.61504 .09622 m
.61435 .09155 L
s
0 1 .618 r
.61504 .09622 m
.62303 .1004 L
s
.14 0 1 r
.61504 .09622 m
.62352 .09796 L
s
1 .917 0 r
.61723 .0925 m
.6187 .08862 L
s
1 .698 0 r
.61723 .0925 m
.61628 .0948 L
s
1 .18 0 r
.61723 .0925 m
.61753 .09117 L
s
0 1 .524 r
.6187 .08862 m
.62047 .08454 L
s
.052 0 1 r
.6187 .08862 m
.61753 .09117 L
s
0 1 .577 r
.6187 .08862 m
.61928 .08765 L
s
0 .713 1 r
.62047 .08454 m
.61928 .08765 L
s
0 .062 1 r
.62047 .08454 m
.62052 .08638 L
s
1 .246 0 r
.59305 .09066 m
.60416 .09526 L
s
.249 1 0 r
.59305 .09066 m
.59287 .09234 L
s
0 1 .196 r
.59305 .09066 m
.59426 .0866 L
s
0 1 .577 r
.59305 .09066 m
.59736 .08874 L
s
1 .123 0 r
.59305 .09066 m
.5845 .08776 L
s
.728 1 0 r
.59305 .09066 m
.58446 .08917 L
s
0 .81 1 r
.60416 .09526 m
.6161 .09725 L
s
1 .885 0 r
.60416 .09526 m
.59287 .09234 L
s
0 1 .557 r
.60416 .09526 m
.61236 .09688 L
s
.274 1 0 r
.60416 .09526 m
.59736 .08874 L
s
1 .798 0 r
.60416 .09526 m
.59695 .09314 L
s
0 1 .369 r
.60416 .09526 m
.61211 .09294 L
s
0 1 .23 r
.60416 .09526 m
.613 .09382 L
s
1 .044 0 r
.60416 .09526 m
.58446 .08917 L
s
0 1 .284 r
.60416 .09526 m
.58375 .09198 L
s
0 1 .63 r
.60416 .09526 m
.62359 .10012 L
s
0 .267 1 r
.60416 .09526 m
.62466 .10511 L
s
0 .573 1 r
.6161 .09725 m
.61828 .09283 L
s
.746 1 0 r
.6161 .09725 m
.61236 .09688 L
s
0 .277 1 r
.6161 .09725 m
.61628 .0948 L
s
1 .696 0 r
.6161 .09725 m
.613 .09382 L
s
1 .853 0 r
.6161 .09725 m
.6148 .09172 L
s
0 1 .955 r
.6161 .09725 m
.62466 .10511 L
s
1 .736 0 r
.6161 .09725 m
.62403 .09802 L
s
0 1 .673 r
.61828 .09283 m
.61987 .08858 L
s
1 .375 0 r
.61828 .09283 m
.61628 .0948 L
s
1 .602 0 r
.61828 .09283 m
.61753 .09117 L
s
1 .165 0 r
.61987 .08858 m
.62075 .08518 L
s
1 .937 0 r
.61987 .08858 m
.61753 .09117 L
s
.029 1 0 r
.61987 .08858 m
.61928 .08765 L
s
.655 1 0 r
.62075 .08518 m
.61928 .08765 L
s
.428 1 0 r
.62075 .08518 m
.62052 .08638 L
s
.167 0 1 r
.59138 .09405 m
.60258 .09651 L
s
1 .459 0 r
.59138 .09405 m
.59287 .09234 L
s
0 1 .184 r
.59138 .09405 m
.59343 .08838 L
s
0 .94 1 r
.59138 .09405 m
.59572 .09101 L
s
.168 0 1 r
.59138 .09405 m
.58361 .08956 L
s
0 1 .501 r
.59138 .09405 m
.58266 .09251 L
s
1 .052 0 r
.60258 .09651 m
.61418 .09868 L
s
1 .65 0 r
.60258 .09651 m
.59287 .09234 L
s
.718 1 0 r
.60258 .09651 m
.61236 .09688 L
s
.746 1 0 r
.60258 .09651 m
.59572 .09101 L
s
0 .878 1 r
.60258 .09651 m
.59619 .09043 L
s
1 .86 0 r
.60258 .09651 m
.61009 .09745 L
s
0 .621 1 r
.60258 .09651 m
.60981 .09886 L
s
1 .245 0 r
.60258 .09651 m
.58266 .09251 L
s
1 .111 0 r
.60258 .09651 m
.58339 .09006 L
s
1 .881 0 r
.60258 .09651 m
.62263 .10144 L
s
.009 1 0 r
.60258 .09651 m
.62211 .10328 L
s
.157 0 1 r
.61418 .09868 m
.61674 .09479 L
s
0 1 .606 r
.61418 .09868 m
.61236 .09688 L
s
0 .799 1 r
.61418 .09868 m
.61628 .0948 L
s
1 .634 0 r
.61418 .09868 m
.60981 .09886 L
s
1 .502 0 r
.61418 .09868 m
.61392 .09326 L
s
.919 1 0 r
.61418 .09868 m
.62211 .10328 L
s
0 .974 1 r
.61418 .09868 m
.62233 .10179 L
s
0 1 .555 r
.61674 .09479 m
.61793 .09262 L
s
0 .361 1 r
.61674 .09479 m
.61628 .0948 L
s
0 1 .548 r
.61674 .09479 m
.61753 .09117 L
s
.716 1 0 r
.61793 .09262 m
.61946 .08946 L
s
.953 1 0 r
.61793 .09262 m
.61753 .09117 L
s
.196 0 1 r
.61793 .09262 m
.61928 .08765 L
s
0 .11 1 r
.61946 .08946 m
.61928 .08765 L
s
0 1 .739 r
.61946 .08946 m
.62052 .08638 L
s
.34 1 0 r
.59188 .09035 m
.60259 .09453 L
s
.814 1 0 r
.59188 .09035 m
.59287 .09234 L
s
0 .481 1 r
.59188 .09035 m
.59358 .08673 L
s
.328 1 0 r
.59188 .09035 m
.59578 .08853 L
s
0 1 .457 r
.59188 .09035 m
.58402 .08755 L
s
.847 1 0 r
.59188 .09035 m
.5835 .08863 L
s
0 .288 1 r
.60259 .09453 m
.61241 .09959 L
s
1 .612 0 r
.60259 .09453 m
.59287 .09234 L
s
.518 1 0 r
.60259 .09453 m
.61236 .09688 L
s
0 1 .892 r
.60259 .09453 m
.59578 .08853 L
s
.343 1 0 r
.60259 .09453 m
.59498 .09196 L
s
.673 1 0 r
.60259 .09453 m
.61001 .09469 L
s
.801 1 0 r
.60259 .09453 m
.61054 .09309 L
s
0 1 .445 r
.60259 .09453 m
.5835 .08863 L
s
0 1 .772 r
.60259 .09453 m
.58337 .08954 L
s
0 1 .535 r
.60259 .09453 m
.62196 .10163 L
s
1 .392 0 r
.60259 .09453 m
.6221 .10013 L
s
.15 0 1 r
.61241 .09959 m
.6155 .09425 L
s
1 .553 0 r
.61241 .09959 m
.61236 .09688 L
s
0 .908 1 r
.61241 .09959 m
.61628 .0948 L
s
.655 1 0 r
.61241 .09959 m
.61054 .09309 L
s
1 .081 0 r
.61241 .09959 m
.61168 .09535 L
s
0 .472 1 r
.61241 .09959 m
.6221 .10013 L
s
.571 1 0 r
.61241 .09959 m
.62231 .09952 L
s
1 .112 0 r
.6155 .09425 m
.61714 .09036 L
s
0 .123 1 r
.6155 .09425 m
.61628 .0948 L
s
0 1 .839 r
.6155 .09425 m
.61753 .09117 L
s
0 1 .349 r
.61714 .09036 m
.61883 .08638 L
s
0 1 .691 r
.61714 .09036 m
.61753 .09117 L
s
1 .464 0 r
.61714 .09036 m
.61928 .08765 L
s
1 .795 0 r
.61883 .08638 m
.61928 .08765 L
s
0 1 .193 r
.61883 .08638 m
.62052 .08638 L
s
0 1 .467 r
.59287 .09234 m
.61236 .09688 L
s
0 1 .396 r
.59287 .09234 m
.59022 .09158 L
s
.843 1 0 r
.59287 .09234 m
.59173 .09209 L
s
0 .614 1 r
.59287 .09234 m
.59218 .08997 L
s
0 1 .064 r
.59287 .09234 m
.5941 .0871 L
s
1 .805 0 r
.59287 .09234 m
.5934 .09173 L
s
0 .456 1 r
.59287 .09234 m
.59382 .08822 L
s
1 .758 0 r
.59287 .09234 m
.59426 .0866 L
s
1 .948 0 r
.59287 .09234 m
.59343 .08838 L
s
1 .609 0 r
.59287 .09234 m
.59358 .08673 L
s
1 .767 0 r
.59287 .09234 m
.59697 .09065 L
s
.739 1 0 r
.59287 .09234 m
.59571 .0941 L
s
1 .88 0 r
.59287 .09234 m
.59675 .09137 L
s
.007 0 1 r
.59287 .09234 m
.59695 .09314 L
s
1 .307 0 r
.59287 .09234 m
.59619 .09043 L
s
1 .565 0 r
.59287 .09234 m
.59498 .09196 L
s
.335 1 0 r
.59287 .09234 m
.59744 .09532 L
s
1 .21 0 r
.59287 .09234 m
.59308 .09212 L
s
0 1 .987 r
.59287 .09234 m
.59554 .09167 L
s
0 1 .525 r
.59287 .09234 m
.59597 .08808 L
s
1 .828 0 r
.59287 .09234 m
.58459 .08793 L
s
.701 1 0 r
.59287 .09234 m
.58283 .09473 L
s
0 1 .508 r
.59287 .09234 m
.58419 .08893 L
s
1 .668 0 r
.59287 .09234 m
.5845 .08776 L
s
0 1 .988 r
.59287 .09234 m
.58361 .08956 L
s
0 1 .536 r
.59287 .09234 m
.58402 .08755 L
s
.034 1 0 r
.59287 .09234 m
.58488 .0948 L
s
0 .503 1 r
.59287 .09234 m
.58336 .09139 L
s
.528 1 0 r
.59287 .09234 m
.58445 .09641 L
s
1 .195 0 r
.59287 .09234 m
.58375 .09198 L
s
0 1 .523 r
.59287 .09234 m
.58339 .09006 L
s
0 .157 1 r
.59287 .09234 m
.58337 .08954 L
s
.147 0 1 r
.59287 .09234 m
.58338 .08991 L
s
0 1 .312 r
.59287 .09234 m
.58234 .09094 L
s
.029 0 1 r
.59287 .09234 m
.58399 .08973 L
s
0 .269 1 r
.59287 .09234 m
.58411 .08917 L
s
0 1 .941 r
.61236 .09688 m
.61628 .0948 L
s
0 1 .531 r
.61236 .09688 m
.61248 .09754 L
s
1 .524 0 r
.61236 .09688 m
.6138 .09772 L
s
0 .564 1 r
.61236 .09688 m
.61382 .09737 L
s
1 .274 0 r
.61236 .09688 m
.59744 .09532 L
s
0 .631 1 r
.61236 .09688 m
.61144 .09389 L
s
0 1 .915 r
.61236 .09688 m
.60978 .10162 L
s
1 .217 0 r
.61236 .09688 m
.61154 .09322 L
s
1 .185 0 r
.61236 .09688 m
.61211 .09294 L
s
1 .818 0 r
.61236 .09688 m
.61009 .09745 L
s
0 .459 1 r
.61236 .09688 m
.61001 .09469 L
s
0 1 .777 r
.61236 .09688 m
.61414 .09151 L
s
.105 0 1 r
.61236 .09688 m
.614 .09246 L
s
0 .221 1 r
.61236 .09688 m
.61435 .09155 L
s
0 .401 1 r
.61236 .09688 m
.6148 .09172 L
s
.282 1 0 r
.61236 .09688 m
.61392 .09326 L
s
1 .149 0 r
.61236 .09688 m
.61168 .09535 L
s
0 1 .187 r
.61236 .09688 m
.6139 .09007 L
s
0 .885 1 r
.61236 .09688 m
.61211 .09271 L
s
0 1 .828 r
.61236 .09688 m
.61305 .09305 L
s
0 .012 1 r
.61236 .09688 m
.61376 .09147 L
s
.627 1 0 r
.61236 .09688 m
.58338 .08991 L
s
1 .622 0 r
.61236 .09688 m
.62212 .10356 L
s
.104 0 1 r
.61236 .09688 m
.62223 .10363 L
s
0 1 .787 r
.61236 .09688 m
.62316 .10033 L
s
0 1 .077 r
.61236 .09688 m
.62359 .10012 L
s
0 .741 1 r
.61236 .09688 m
.62263 .10144 L
s
1 .174 0 r
.61236 .09688 m
.62196 .10163 L
s
0 .003 1 r
.61236 .09688 m
.62311 .0985 L
s
.143 0 1 r
.61236 .09688 m
.62331 .09857 L
s
0 .446 1 r
.61236 .09688 m
.62352 .09796 L
s
0 1 .134 r
.61236 .09688 m
.62403 .09802 L
s
0 .228 1 r
.61236 .09688 m
.62233 .10179 L
s
0 1 .914 r
.61236 .09688 m
.62231 .09952 L
s
.107 1 0 r
.61236 .09688 m
.62362 .09704 L
s
1 .134 0 r
.61236 .09688 m
.62277 .09993 L
s
0 .942 1 r
.61236 .09688 m
.62314 .09972 L
s
0 1 .62 r
.61236 .09688 m
.62365 .09841 L
s
.348 1 0 r
.61628 .0948 m
.61753 .09117 L
s
1 .528 0 r
.61628 .0948 m
.61492 .09429 L
s
.063 1 0 r
.61628 .0948 m
.61537 .09578 L
s
.429 1 0 r
.61628 .0948 m
.61624 .09264 L
s
1 .52 0 r
.61628 .0948 m
.6139 .09007 L
s
0 1 .966 r
.61628 .0948 m
.62362 .09704 L
s
.113 0 1 r
.61753 .09117 m
.61928 .08765 L
s
1 .28 0 r
.61753 .09117 m
.61816 .08995 L
s
1 .459 0 r
.61753 .09117 m
.61652 .08947 L
s
0 .45 1 r
.61753 .09117 m
.6177 .08778 L
s
1 .19 0 r
.61928 .08765 m
.62052 .08638 L
s
0 1 .778 r
.61928 .08765 m
.6194 .08868 L
s
1 .666 0 r
.61928 .08765 m
.61796 .08669 L
s
0 .857 1 r
.61928 .08765 m
.62014 .08338 L
s
.208 1 0 r
.62052 .08638 m
.62114 .08924 L
s
1 .544 0 r
.62052 .08638 m
.62228 .08264 L
s
0 .815 1 r
.62052 .08638 m
.62177 .08325 L
s
0 .037 1 r
.59131 .09134 m
.59022 .09158 L
s
1 .218 0 r
.59131 .09134 m
.59393 .08855 L
s
0 .461 1 r
.59131 .09134 m
.58217 .09039 L
s
1 .08 0 r
.59294 .09191 m
.59173 .09209 L
s
.029 1 0 r
.59294 .09191 m
.59562 .09002 L
s
.394 1 0 r
.59294 .09191 m
.58408 .08986 L
s
.327 1 0 r
.59327 .09011 m
.59218 .08997 L
s
1 .761 0 r
.59327 .09011 m
.59616 .08739 L
s
1 .287 0 r
.59327 .09011 m
.58439 .08789 L
s
1 .278 0 r
.61248 .09754 m
.60856 .10075 L
s
0 1 .036 r
.61248 .09754 m
.61211 .09271 L
s
0 1 .705 r
.61248 .09754 m
.60884 .09327 L
s
0 .942 1 r
.61248 .09754 m
.62277 .09993 L
s
0 1 .064 r
.61248 .09754 m
.62193 .10137 L
s
.787 1 0 r
.61492 .09429 m
.61453 .09377 L
s
0 .385 1 r
.61816 .08995 m
.6179 .09191 L
s
1 .128 0 r
.6194 .08868 m
.61967 .08857 L
s
.149 1 0 r
.59022 .09158 m
.59308 .09212 L
s
.585 1 0 r
.59022 .09158 m
.59393 .08855 L
s
.044 0 1 r
.59022 .09158 m
.58234 .09094 L
s
0 1 .873 r
.59022 .09158 m
.58217 .09039 L
s
0 1 .594 r
.6138 .09772 m
.61224 .09793 L
s
0 1 .124 r
.6138 .09772 m
.61305 .09305 L
s
0 1 .38 r
.6138 .09772 m
.6097 .09763 L
s
0 .8 1 r
.6138 .09772 m
.62314 .09972 L
s
0 1 .295 r
.6138 .09772 m
.62312 .10091 L
s
0 1 .858 r
.61537 .09578 m
.61458 .09564 L
s
0 1 .328 r
.61652 .08947 m
.61668 .0886 L
s
0 1 .337 r
.61796 .08669 m
.61856 .08508 L
s
0 .899 1 r
.59173 .09209 m
.59554 .09167 L
s
.876 1 0 r
.59173 .09209 m
.59562 .09002 L
s
0 .412 1 r
.59173 .09209 m
.58399 .08973 L
s
0 1 .827 r
.59173 .09209 m
.58408 .08986 L
s
0 .061 1 r
.61382 .09737 m
.61267 .09588 L
s
.522 1 0 r
.61382 .09737 m
.61376 .09147 L
s
1 .009 0 r
.61382 .09737 m
.61128 .0915 L
s
0 1 .815 r
.61382 .09737 m
.62365 .09841 L
s
0 1 .788 r
.61382 .09737 m
.62358 .0993 L
s
1 .25 0 r
.61624 .09264 m
.61583 .09197 L
s
1 .903 0 r
.6177 .08778 m
.61765 .08624 L
s
0 1 .469 r
.62014 .08338 m
.61991 .08229 L
s
0 .169 1 r
.59218 .08997 m
.59597 .08808 L
s
0 .927 1 r
.59218 .08997 m
.59616 .08739 L
s
1 .646 0 r
.59218 .08997 m
.58411 .08917 L
s
0 1 .399 r
.59218 .08997 m
.58439 .08789 L
s
.309 1 0 r
.60856 .10075 m
.60884 .09327 L
s
0 .359 1 r
.60856 .10075 m
.62193 .10137 L
s
.058 0 1 r
.61224 .09793 m
.6097 .09763 L
s
.284 1 0 r
.61224 .09793 m
.62312 .10091 L
s
0 1 .095 r
.61267 .09588 m
.61128 .0915 L
s
.929 1 0 r
.61267 .09588 m
.62358 .0993 L
s
0 1 .312 r
.56393 .09026 m
.55261 .08258 L
s
0 .585 1 r
.56393 .09026 m
.57452 .08847 L
s
.145 0 1 r
.56393 .09026 m
.57268 .09028 L
s
1 .915 0 r
.56393 .09026 m
.55276 .08432 L
s
.243 1 0 r
.56393 .09026 m
.57408 .08978 L
s
0 .512 1 r
.56393 .09026 m
.55397 .08603 L
s
.199 0 1 r
.56393 .09026 m
.58234 .09094 L
s
1 .126 0 r
.56393 .09026 m
.58217 .09039 L
s
.252 1 0 r
.56393 .09026 m
.57095 .08716 L
s
0 .063 1 r
.56393 .09026 m
.5715 .08534 L
s
.783 1 0 r
.56393 .09026 m
.55763 .08193 L
s
1 .602 0 r
.56393 .09026 m
.54303 .08587 L
s
1 .39 0 r
.55261 .08258 m
.55118 .07484 L
s
0 1 .983 r
.55261 .08258 m
.55454 .08331 L
s
0 1 .657 r
.55261 .08258 m
.55276 .08432 L
s
0 1 .576 r
.55261 .08258 m
.55183 .07767 L
s
1 .27 0 r
.55261 .08258 m
.55397 .08603 L
s
0 1 .096 r
.55261 .08258 m
.5515 .07762 L
s
0 1 .006 r
.55261 .08258 m
.55549 .07892 L
s
1 .056 0 r
.55261 .08258 m
.55763 .08193 L
s
0 1 .988 r
.55261 .08258 m
.54363 .08054 L
s
.77 1 0 r
.55261 .08258 m
.54303 .08587 L
s
1 .935 0 r
.55118 .07484 m
.55011 .06928 L
s
0 1 .97 r
.55118 .07484 m
.55135 .07849 L
s
0 .467 1 r
.55118 .07484 m
.55183 .07767 L
s
1 .072 0 r
.55118 .07484 m
.55101 .07013 L
s
0 .555 1 r
.55118 .07484 m
.5515 .07762 L
s
0 .104 1 r
.55118 .07484 m
.55004 .07105 L
s
0 1 .051 r
.55011 .06928 m
.54914 .06659 L
s
0 .88 1 r
.55011 .06928 m
.55095 .07234 L
s
0 .518 1 r
.55011 .06928 m
.55101 .07013 L
s
0 .353 1 r
.55011 .06928 m
.54953 .06692 L
s
.957 1 0 r
.55011 .06928 m
.55004 .07105 L
s
0 .852 1 r
.55011 .06928 m
.54969 .06479 L
s
0 1 .466 r
.54914 .06659 m
.54836 .06723 L
s
.141 1 0 r
.54914 .06659 m
.55027 .06806 L
s
0 .57 1 r
.54914 .06659 m
.54953 .06692 L
s
.063 0 1 r
.54914 .06659 m
.54969 .06479 L
s
.637 1 0 r
.54914 .06659 m
.54892 .06257 L
s
.034 1 0 r
.54836 .06723 m
.54899 .06713 L
s
0 .129 1 r
.54836 .06723 m
.54858 .06351 L
s
1 .806 0 r
.54836 .06723 m
.54892 .06257 L
s
0 .444 1 r
.56584 .08686 m
.5533 .08214 L
s
0 1 .694 r
.56584 .08686 m
.57452 .08847 L
s
.138 1 0 r
.56584 .08686 m
.57507 .08819 L
s
0 .529 1 r
.56584 .08686 m
.5532 .08448 L
s
.443 1 0 r
.56584 .08686 m
.57626 .08789 L
s
0 .814 1 r
.56584 .08686 m
.55365 .08877 L
s
.372 1 0 r
.56584 .08686 m
.58399 .08973 L
s
0 1 .779 r
.56584 .08686 m
.58408 .08986 L
s
1 .547 0 r
.56584 .08686 m
.57373 .0842 L
s
0 .065 1 r
.56584 .08686 m
.57357 .08637 L
s
1 .948 0 r
.56584 .08686 m
.55837 .08429 L
s
0 1 .69 r
.56584 .08686 m
.54324 .0827 L
s
0 .968 1 r
.5533 .08214 m
.55259 .07396 L
s
0 .286 1 r
.5533 .08214 m
.55454 .08331 L
s
0 1 .22 r
.5533 .08214 m
.5532 .08448 L
s
0 .965 1 r
.5533 .08214 m
.55273 .07703 L
s
0 .182 1 r
.5533 .08214 m
.55365 .08877 L
s
0 1 .701 r
.5533 .08214 m
.5532 .07677 L
s
0 1 .626 r
.5533 .08214 m
.55609 .08006 L
s
1 .088 0 r
.5533 .08214 m
.55837 .08429 L
s
.868 1 0 r
.5533 .08214 m
.54354 .08064 L
s
1 .576 0 r
.5533 .08214 m
.54324 .0827 L
s
1 .512 0 r
.55259 .07396 m
.55178 .06822 L
s
.01 1 0 r
.55259 .07396 m
.55135 .07849 L
s
.919 1 0 r
.55259 .07396 m
.55273 .07703 L
s
.575 1 0 r
.55259 .07396 m
.55241 .06942 L
s
0 .099 1 r
.55259 .07396 m
.5532 .07677 L
s
1 .306 0 r
.55259 .07396 m
.55292 .06863 L
s
0 .732 1 r
.55178 .06822 m
.55111 .06495 L
s
1 .456 0 r
.55178 .06822 m
.55095 .07234 L
s
0 1 .74 r
.55178 .06822 m
.55241 .06942 L
s
0 .023 1 r
.55178 .06822 m
.55158 .06396 L
s
.736 1 0 r
.55178 .06822 m
.55292 .06863 L
s
0 1 .495 r
.55178 .06822 m
.55206 .06272 L
s
1 .904 0 r
.55111 .06495 m
.54986 .06313 L
s
.736 1 0 r
.55111 .06495 m
.55027 .06806 L
s
1 .919 0 r
.55111 .06495 m
.55158 .06396 L
s
1 .323 0 r
.55111 .06495 m
.55206 .06272 L
s
.819 1 0 r
.55111 .06495 m
.5508 .06216 L
s
0 1 .816 r
.54986 .06313 m
.54899 .06713 L
s
1 .752 0 r
.54986 .06313 m
.54948 .06122 L
s
.709 1 0 r
.54986 .06313 m
.5508 .06216 L
s
0 1 .783 r
.56632 .08483 m
.55368 .08044 L
s
1 .603 0 r
.56632 .08483 m
.57452 .08847 L
s
1 .434 0 r
.56632 .08483 m
.57555 .08579 L
s
0 1 .971 r
.56632 .08483 m
.55384 .08244 L
s
0 .663 1 r
.56632 .08483 m
.57653 .08637 L
s
0 1 .805 r
.56632 .08483 m
.55539 .08229 L
s
0 .054 1 r
.56632 .08483 m
.58411 .08917 L
s
0 1 .821 r
.56632 .08483 m
.58439 .08789 L
s
0 .321 1 r
.56632 .08483 m
.5739 .08328 L
s
.412 1 0 r
.56632 .08483 m
.57331 .08498 L
s
1 .543 0 r
.56632 .08483 m
.55886 .07942 L
s
0 .887 1 r
.56632 .08483 m
.54405 .08079 L
s
0 1 .913 r
.55368 .08044 m
.55192 .07415 L
s
0 1 .826 r
.55368 .08044 m
.55454 .08331 L
s
1 .914 0 r
.55368 .08044 m
.55384 .08244 L
s
0 1 .526 r
.55368 .08044 m
.55257 .07615 L
s
.756 1 0 r
.55368 .08044 m
.55539 .08229 L
s
0 .209 1 r
.55368 .08044 m
.55237 .07729 L
s
0 1 .79 r
.55368 .08044 m
.55634 .07815 L
s
.127 0 1 r
.55368 .08044 m
.55886 .07942 L
s
0 1 .924 r
.55368 .08044 m
.54404 .07936 L
s
0 1 .372 r
.55368 .08044 m
.54405 .08079 L
s
0 .836 1 r
.55192 .07415 m
.55102 .06824 L
s
.923 1 0 r
.55192 .07415 m
.55135 .07849 L
s
.579 1 0 r
.55192 .07415 m
.55257 .07615 L
s
1 .669 0 r
.55192 .07415 m
.55171 .0697 L
s
0 .736 1 r
.55192 .07415 m
.55237 .07729 L
s
0 1 .831 r
.55192 .07415 m
.55195 .06911 L
s
0 .377 1 r
.55102 .06824 m
.5495 .06533 L
s
0 .489 1 r
.55102 .06824 m
.55095 .07234 L
s
.391 1 0 r
.55102 .06824 m
.55171 .0697 L
s
0 .705 1 r
.55102 .06824 m
.54954 .06785 L
s
0 1 .926 r
.55102 .06824 m
.55195 .06911 L
s
0 1 .233 r
.55102 .06824 m
.55042 .06404 L
s
0 .99 1 r
.5495 .06533 m
.54892 .06312 L
s
0 1 .777 r
.5495 .06533 m
.55027 .06806 L
s
0 .128 1 r
.5495 .06533 m
.54954 .06785 L
s
0 .901 1 r
.5495 .06533 m
.55042 .06404 L
s
0 1 .722 r
.5495 .06533 m
.54819 .06293 L
s
0 .101 1 r
.54892 .06312 m
.54899 .06713 L
s
.143 1 0 r
.54892 .06312 m
.54801 .06278 L
s
0 1 .814 r
.54892 .06312 m
.54819 .06293 L
s
1 .238 0 r
.57631 .08666 m
.56481 .08622 L
s
0 .936 1 r
.57631 .08666 m
.57452 .08847 L
s
1 .081 0 r
.57631 .08666 m
.58459 .08793 L
s
1 .288 0 r
.57631 .08666 m
.58464 .08884 L
s
1 .434 0 r
.57631 .08666 m
.57618 .08305 L
s
0 1 .252 r
.57631 .08666 m
.57343 .08344 L
s
.114 1 0 r
.56481 .08622 m
.5531 .08224 L
s
1 .295 0 r
.56481 .08622 m
.57452 .08847 L
s
0 .259 1 r
.56481 .08622 m
.55454 .08331 L
s
.751 1 0 r
.56481 .08622 m
.58464 .08884 L
s
0 1 .906 r
.56481 .08622 m
.58488 .0948 L
s
.156 0 1 r
.56481 .08622 m
.57343 .08344 L
s
.007 0 1 r
.56481 .08622 m
.57327 .08606 L
s
0 .298 1 r
.56481 .08622 m
.55772 .08175 L
s
0 .652 1 r
.56481 .08622 m
.55818 .08441 L
s
0 1 .168 r
.56481 .08622 m
.54414 .08259 L
s
0 .097 1 r
.56481 .08622 m
.54438 .08212 L
s
0 .987 1 r
.5531 .08224 m
.55162 .07582 L
s
0 1 .347 r
.5531 .08224 m
.55454 .08331 L
s
1 .059 0 r
.5531 .08224 m
.55135 .07849 L
s
.077 1 0 r
.5531 .08224 m
.55818 .08441 L
s
0 .527 1 r
.5531 .08224 m
.5553 .08016 L
s
0 .908 1 r
.5531 .08224 m
.54438 .08212 L
s
0 1 .289 r
.5531 .08224 m
.54392 .08098 L
s
.657 1 0 r
.55162 .07582 m
.55022 .07178 L
s
1 .714 0 r
.55162 .07582 m
.55135 .07849 L
s
.812 1 0 r
.55162 .07582 m
.55095 .07234 L
s
.6 1 0 r
.55022 .07178 m
.54961 .06832 L
s
1 .127 0 r
.55022 .07178 m
.55095 .07234 L
s
0 .264 1 r
.55022 .07178 m
.55027 .06806 L
s
0 1 .862 r
.54961 .06832 m
.55027 .06806 L
s
0 1 .363 r
.54961 .06832 m
.54899 .06713 L
s
.14 0 1 r
.57373 .0939 m
.56336 .08773 L
s
0 .568 1 r
.57373 .0939 m
.57452 .08847 L
s
.973 1 0 r
.57373 .0939 m
.58283 .09473 L
s
0 .404 1 r
.57373 .0939 m
.58298 .09318 L
s
0 .89 1 r
.57373 .0939 m
.57449 .08732 L
s
0 .019 1 r
.57373 .0939 m
.57075 .08987 L
s
0 .731 1 r
.56336 .08773 m
.5521 .08293 L
s
1 .465 0 r
.56336 .08773 m
.57452 .08847 L
s
0 1 .815 r
.56336 .08773 m
.55454 .08331 L
s
1 .097 0 r
.56336 .08773 m
.58298 .09318 L
s
0 .84 1 r
.56336 .08773 m
.58336 .09139 L
s
0 1 .555 r
.56336 .08773 m
.57075 .08987 L
s
.932 1 0 r
.56336 .08773 m
.57167 .08614 L
s
0 .267 1 r
.56336 .08773 m
.5551 .08827 L
s
0 .52 1 r
.56336 .08773 m
.55625 .08362 L
s
0 .843 1 r
.56336 .08773 m
.54319 .08393 L
s
0 .829 1 r
.56336 .08773 m
.54339 .08282 L
s
1 .873 0 r
.5521 .08293 m
.55034 .07773 L
s
.902 1 0 r
.5521 .08293 m
.55454 .08331 L
s
0 .106 1 r
.5521 .08293 m
.55135 .07849 L
s
.776 1 0 r
.5521 .08293 m
.55625 .08362 L
s
0 1 .16 r
.5521 .08293 m
.55472 .0794 L
s
0 1 .827 r
.5521 .08293 m
.54339 .08282 L
s
.67 1 0 r
.5521 .08293 m
.54365 .08001 L
s
1 .079 0 r
.55034 .07773 m
.54987 .07228 L
s
0 1 .981 r
.55034 .07773 m
.55135 .07849 L
s
1 .918 0 r
.55034 .07773 m
.55095 .07234 L
s
0 .88 1 r
.54987 .07228 m
.54878 .07198 L
s
.468 1 0 r
.54987 .07228 m
.55095 .07234 L
s
.792 1 0 r
.54987 .07228 m
.55027 .06806 L
s
1 .557 0 r
.54878 .07198 m
.55027 .06806 L
s
1 .465 0 r
.54878 .07198 m
.54899 .06713 L
s
0 1 .838 r
.57571 .08802 m
.5641 .0874 L
s
0 .908 1 r
.57571 .08802 m
.57452 .08847 L
s
.117 0 1 r
.57571 .08802 m
.58419 .08893 L
s
1 .831 0 r
.57571 .08802 m
.58408 .09019 L
s
0 1 .063 r
.57571 .08802 m
.57559 .08404 L
s
1 .464 0 r
.57571 .08802 m
.57244 .08544 L
s
1 .918 0 r
.5641 .0874 m
.55234 .08285 L
s
1 .516 0 r
.5641 .0874 m
.57452 .08847 L
s
1 .484 0 r
.5641 .0874 m
.55454 .08331 L
s
0 1 .292 r
.5641 .0874 m
.58408 .09019 L
s
.424 1 0 r
.5641 .0874 m
.58445 .09641 L
s
0 1 .422 r
.5641 .0874 m
.57244 .08544 L
s
0 1 .222 r
.5641 .0874 m
.57214 .08926 L
s
.482 1 0 r
.5641 .0874 m
.55705 .08245 L
s
1 .758 0 r
.5641 .0874 m
.55661 .08525 L
s
1 .439 0 r
.5641 .0874 m
.54351 .08321 L
s
0 .709 1 r
.5641 .0874 m
.54333 .08371 L
s
.155 0 1 r
.55234 .08285 m
.55111 .07613 L
s
.435 1 0 r
.55234 .08285 m
.55454 .08331 L
s
.491 1 0 r
.55234 .08285 m
.55135 .07849 L
s
0 .269 1 r
.55234 .08285 m
.55661 .08525 L
s
.209 1 0 r
.55234 .08285 m
.55454 .07934 L
s
1 .815 0 r
.55234 .08285 m
.54333 .08371 L
s
0 1 .184 r
.55234 .08285 m
.54333 .08073 L
s
0 1 .981 r
.55111 .07613 m
.55048 .07083 L
s
0 1 .838 r
.55111 .07613 m
.55135 .07849 L
s
1 .891 0 r
.55111 .07613 m
.55095 .07234 L
s
.002 1 0 r
.55048 .07083 m
.5506 .06605 L
s
0 .876 1 r
.55048 .07083 m
.55095 .07234 L
s
0 1 .219 r
.55048 .07083 m
.55027 .06806 L
s
0 1 .157 r
.5506 .06605 m
.55027 .06806 L
s
.602 1 0 r
.5506 .06605 m
.54899 .06713 L
s
1 .592 0 r
.57578 .08746 m
.56388 .08596 L
s
1 .356 0 r
.57578 .08746 m
.57452 .08847 L
s
1 .576 0 r
.57578 .08746 m
.5845 .08776 L
s
0 .812 1 r
.57578 .08746 m
.58446 .08917 L
s
0 .411 1 r
.57578 .08746 m
.57582 .08348 L
s
0 1 .594 r
.57578 .08746 m
.57231 .08605 L
s
.211 1 0 r
.56388 .08596 m
.55193 .08294 L
s
.627 1 0 r
.56388 .08596 m
.57452 .08847 L
s
.117 1 0 r
.56388 .08596 m
.55454 .08331 L
s
1 .347 0 r
.56388 .08596 m
.58446 .08917 L
s
0 .667 1 r
.56388 .08596 m
.58375 .09198 L
s
0 1 .878 r
.56388 .08596 m
.57231 .08605 L
s
.191 1 0 r
.56388 .08596 m
.57125 .08809 L
s
1 .85 0 r
.56388 .08596 m
.55699 .0815 L
s
0 .443 1 r
.56388 .08596 m
.55692 .08076 L
s
.165 1 0 r
.56388 .08596 m
.54346 .08167 L
s
0 .59 1 r
.56388 .08596 m
.54317 .08168 L
s
0 .222 1 r
.55193 .08294 m
.55058 .07632 L
s
.984 1 0 r
.55193 .08294 m
.55454 .08331 L
s
0 .869 1 r
.55193 .08294 m
.55135 .07849 L
s
.93 1 0 r
.55193 .08294 m
.55692 .08076 L
s
.265 1 0 r
.55193 .08294 m
.55457 .07908 L
s
1 .81 0 r
.55193 .08294 m
.54317 .08168 L
s
0 1 .722 r
.55193 .08294 m
.54313 .08056 L
s
.691 1 0 r
.55058 .07632 m
.55025 .06998 L
s
.053 0 1 r
.55058 .07632 m
.55135 .07849 L
s
1 .523 0 r
.55058 .07632 m
.55095 .07234 L
s
0 1 .259 r
.55025 .06998 m
.55006 .06575 L
s
0 1 .974 r
.55025 .06998 m
.55095 .07234 L
s
.525 1 0 r
.55025 .06998 m
.55027 .06806 L
s
0 1 .407 r
.55006 .06575 m
.55027 .06806 L
s
.986 1 0 r
.55006 .06575 m
.54899 .06713 L
s
1 .881 0 r
.57428 .09038 m
.56317 .08634 L
s
0 .193 1 r
.57428 .09038 m
.57452 .08847 L
s
1 .134 0 r
.57428 .09038 m
.58361 .08956 L
s
.647 1 0 r
.57428 .09038 m
.58266 .09251 L
s
0 1 .608 r
.57428 .09038 m
.57465 .08543 L
s
0 .359 1 r
.57428 .09038 m
.57146 .08566 L
s
0 .587 1 r
.56317 .08634 m
.55171 .08166 L
s
.237 1 0 r
.56317 .08634 m
.57452 .08847 L
s
0 1 .699 r
.56317 .08634 m
.55454 .08331 L
s
0 1 .518 r
.56317 .08634 m
.58266 .09251 L
s
1 .559 0 r
.56317 .08634 m
.58339 .09006 L
s
0 .216 1 r
.56317 .08634 m
.57146 .08566 L
s
.141 0 1 r
.56317 .08634 m
.57157 .08538 L
s
1 .8 0 r
.56317 .08634 m
.55634 .08169 L
s
0 1 .563 r
.56317 .08634 m
.55387 .08573 L
s
.518 1 0 r
.56317 .08634 m
.5431 .08237 L
s
.946 1 0 r
.56317 .08634 m
.54258 .08222 L
s
0 .358 1 r
.55171 .08166 m
.55076 .07532 L
s
1 .718 0 r
.55171 .08166 m
.55454 .08331 L
s
0 .382 1 r
.55171 .08166 m
.55135 .07849 L
s
1 .919 0 r
.55171 .08166 m
.55387 .08573 L
s
.012 0 1 r
.55171 .08166 m
.5542 .07899 L
s
1 .383 0 r
.55171 .08166 m
.54258 .08222 L
s
.08 0 1 r
.55171 .08166 m
.54336 .07934 L
s
0 .959 1 r
.55076 .07532 m
.55054 .06988 L
s
.882 1 0 r
.55076 .07532 m
.55135 .07849 L
s
0 1 .19 r
.55076 .07532 m
.55095 .07234 L
s
.683 1 0 r
.55054 .06988 m
.55048 .06532 L
s
.137 0 1 r
.55054 .06988 m
.55095 .07234 L
s
1 .09 0 r
.55054 .06988 m
.55027 .06806 L
s
0 .836 1 r
.55048 .06532 m
.55027 .06806 L
s
0 .378 1 r
.55048 .06532 m
.54899 .06713 L
s
.183 1 0 r
.57521 .08722 m
.56368 .08654 L
s
0 1 .357 r
.57521 .08722 m
.57452 .08847 L
s
.944 1 0 r
.57521 .08722 m
.58402 .08755 L
s
1 .293 0 r
.57521 .08722 m
.5835 .08863 L
s
0 1 .157 r
.57521 .08722 m
.57562 .08284 L
s
0 1 .458 r
.57521 .08722 m
.57225 .08342 L
s
.186 0 1 r
.56368 .08654 m
.55228 .08206 L
s
1 .395 0 r
.56368 .08654 m
.57452 .08847 L
s
0 .694 1 r
.56368 .08654 m
.55454 .08331 L
s
0 1 .205 r
.56368 .08654 m
.5835 .08863 L
s
0 .602 1 r
.56368 .08654 m
.58337 .08954 L
s
0 1 .673 r
.56368 .08654 m
.57225 .08342 L
s
1 .787 0 r
.56368 .08654 m
.57208 .08423 L
s
0 .674 1 r
.56368 .08654 m
.55605 .08513 L
s
0 .492 1 r
.56368 .08654 m
.55694 .08161 L
s
0 .805 1 r
.56368 .08654 m
.5431 .0834 L
s
.629 1 0 r
.56368 .08654 m
.54355 .08715 L
s
.003 0 1 r
.55228 .08206 m
.55132 .07531 L
s
0 1 .161 r
.55228 .08206 m
.55454 .08331 L
s
0 1 .329 r
.55228 .08206 m
.55135 .07849 L
s
0 .358 1 r
.55228 .08206 m
.55694 .08161 L
s
.635 1 0 r
.55228 .08206 m
.55487 .07821 L
s
0 .354 1 r
.55228 .08206 m
.54355 .08715 L
s
0 1 .636 r
.55228 .08206 m
.54369 .07969 L
s
0 1 .729 r
.55132 .07531 m
.55055 .0703 L
s
1 .991 0 r
.55132 .07531 m
.55135 .07849 L
s
.604 1 0 r
.55132 .07531 m
.55095 .07234 L
s
.87 1 0 r
.55055 .0703 m
.5502 .06695 L
s
1 .086 0 r
.55055 .0703 m
.55095 .07234 L
s
.467 1 0 r
.55055 .0703 m
.55027 .06806 L
s
.644 1 0 r
.5502 .06695 m
.55027 .06806 L
s
1 .391 0 r
.5502 .06695 m
.54899 .06713 L
s
.046 1 0 r
.57452 .08847 m
.55454 .08331 L
s
1 .086 0 r
.57452 .08847 m
.57408 .08978 L
s
0 .484 1 r
.57452 .08847 m
.57626 .08789 L
s
1 .902 0 r
.57452 .08847 m
.57653 .08637 L
s
0 .17 1 r
.57452 .08847 m
.58459 .08793 L
s
0 1 .501 r
.57452 .08847 m
.58283 .09473 L
s
0 1 .976 r
.57452 .08847 m
.58419 .08893 L
s
0 1 .789 r
.57452 .08847 m
.5845 .08776 L
s
1 .424 0 r
.57452 .08847 m
.58361 .08956 L
s
0 .995 1 r
.57452 .08847 m
.58402 .08755 L
s
0 1 .667 r
.57452 .08847 m
.58488 .0948 L
s
0 1 .344 r
.57452 .08847 m
.58336 .09139 L
s
0 1 .353 r
.57452 .08847 m
.58445 .09641 L
s
0 .025 1 r
.57452 .08847 m
.58375 .09198 L
s
.245 1 0 r
.57452 .08847 m
.58339 .09006 L
s
0 .296 1 r
.57452 .08847 m
.58337 .08954 L
s
0 .171 1 r
.57452 .08847 m
.58338 .08991 L
s
0 1 .013 r
.57452 .08847 m
.58234 .09094 L
s
1 .897 0 r
.57452 .08847 m
.58399 .08973 L
s
0 1 .524 r
.57452 .08847 m
.58411 .08917 L
s
.14 0 1 r
.57452 .08847 m
.57618 .08305 L
s
0 .101 1 r
.57452 .08847 m
.57449 .08732 L
s
0 .838 1 r
.57452 .08847 m
.57559 .08404 L
s
.074 0 1 r
.57452 .08847 m
.57582 .08348 L
s
0 .385 1 r
.57452 .08847 m
.57465 .08543 L
s
0 1 .941 r
.57452 .08847 m
.57562 .08284 L
s
.923 1 0 r
.57452 .08847 m
.57327 .08606 L
s
1 .611 0 r
.57452 .08847 m
.57167 .08614 L
s
0 1 .787 r
.57452 .08847 m
.57214 .08926 L
s
0 1 .968 r
.57452 .08847 m
.57125 .08809 L
s
.941 1 0 r
.57452 .08847 m
.57157 .08538 L
s
0 1 .79 r
.57452 .08847 m
.57208 .08423 L
s
.708 1 0 r
.57452 .08847 m
.5686 .08423 L
s
1 .404 0 r
.57452 .08847 m
.57095 .08716 L
s
.355 1 0 r
.57452 .08847 m
.57373 .0842 L
s
.644 1 0 r
.57452 .08847 m
.5739 .08328 L
s
0 .296 1 r
.55454 .08331 m
.55135 .07849 L
s
1 .542 0 r
.55454 .08331 m
.55276 .08432 L
s
0 1 .725 r
.55454 .08331 m
.5532 .08448 L
s
.743 1 0 r
.55454 .08331 m
.55384 .08244 L
s
0 1 .649 r
.55454 .08331 m
.58338 .08991 L
s
1 .23 0 r
.55454 .08331 m
.5686 .08423 L
s
.076 0 1 r
.55454 .08331 m
.55772 .08175 L
s
.12 0 1 r
.55454 .08331 m
.5551 .08827 L
s
0 .104 1 r
.55454 .08331 m
.55705 .08245 L
s
.693 1 0 r
.55454 .08331 m
.55699 .0815 L
s
1 .194 0 r
.55454 .08331 m
.55634 .08169 L
s
1 .856 0 r
.55454 .08331 m
.55605 .08513 L
s
.704 1 0 r
.55454 .08331 m
.5553 .08016 L
s
.159 1 0 r
.55454 .08331 m
.55472 .0794 L
s
.724 1 0 r
.55454 .08331 m
.55454 .07934 L
s
1 .438 0 r
.55454 .08331 m
.55457 .07908 L
s
1 .749 0 r
.55454 .08331 m
.5542 .07899 L
s
.576 1 0 r
.55454 .08331 m
.55487 .07821 L
s
1 .927 0 r
.55454 .08331 m
.55574 .07901 L
s
.653 1 0 r
.55454 .08331 m
.55549 .07892 L
s
0 .341 1 r
.55454 .08331 m
.55609 .08006 L
s
1 .942 0 r
.55454 .08331 m
.55634 .07815 L
s
1 .168 0 r
.55454 .08331 m
.54414 .08259 L
s
0 1 .928 r
.55454 .08331 m
.54319 .08393 L
s
0 1 .518 r
.55454 .08331 m
.54351 .08321 L
s
0 .2 1 r
.55454 .08331 m
.54346 .08167 L
s
.662 1 0 r
.55454 .08331 m
.5431 .08237 L
s
0 1 .183 r
.55454 .08331 m
.5431 .0834 L
s
0 1 .012 r
.55454 .08331 m
.54392 .08098 L
s
0 1 .694 r
.55454 .08331 m
.54365 .08001 L
s
.073 1 0 r
.55454 .08331 m
.54333 .08073 L
s
0 1 .917 r
.55454 .08331 m
.54313 .08056 L
s
0 .286 1 r
.55454 .08331 m
.54336 .07934 L
s
0 .782 1 r
.55454 .08331 m
.54369 .07969 L
s
.724 1 0 r
.55454 .08331 m
.54368 .07841 L
s
1 .593 0 r
.55454 .08331 m
.54363 .08054 L
s
.084 0 1 r
.55454 .08331 m
.54354 .08064 L
s
.778 1 0 r
.55454 .08331 m
.54404 .07936 L
s
0 1 .378 r
.55135 .07849 m
.55095 .07234 L
s
.957 1 0 r
.55135 .07849 m
.55183 .07767 L
s
1 .486 0 r
.55135 .07849 m
.55273 .07703 L
s
.046 1 0 r
.55135 .07849 m
.55257 .07615 L
s
0 1 .568 r
.55135 .07849 m
.55574 .07901 L
s
0 .557 1 r
.55135 .07849 m
.54368 .07841 L
s
0 .611 1 r
.55095 .07234 m
.55027 .06806 L
s
.822 1 0 r
.55095 .07234 m
.55101 .07013 L
s
0 1 .781 r
.55095 .07234 m
.55241 .06942 L
s
1 .857 0 r
.55095 .07234 m
.55171 .0697 L
s
0 .261 1 r
.55027 .06806 m
.54899 .06713 L
s
.433 1 0 r
.55027 .06806 m
.54953 .06692 L
s
1 .655 0 r
.55027 .06806 m
.55158 .06396 L
s
1 .049 0 r
.55027 .06806 m
.54954 .06785 L
s
.197 0 1 r
.54899 .06713 m
.54858 .06351 L
s
.053 0 1 r
.54899 .06713 m
.54948 .06122 L
s
0 1 .566 r
.54899 .06713 m
.54801 .06278 L
s
0 .896 1 r
.57268 .09028 m
.57408 .08978 L
s
.015 1 0 r
.57268 .09028 m
.58217 .09039 L
s
0 1 .943 r
.57268 .09028 m
.5715 .08534 L
s
0 1 .51 r
.57507 .08819 m
.57626 .08789 L
s
0 1 .695 r
.57507 .08819 m
.58408 .08986 L
s
0 1 .422 r
.57507 .08819 m
.57357 .08637 L
s
.101 0 1 r
.57555 .08579 m
.57653 .08637 L
s
0 1 .245 r
.57555 .08579 m
.58439 .08789 L
s
0 1 .6 r
.57555 .08579 m
.57331 .08498 L
s
0 .498 1 r
.55276 .08432 m
.55397 .08603 L
s
0 1 .477 r
.55276 .08432 m
.55549 .07892 L
s
1 .469 0 r
.55276 .08432 m
.55763 .08193 L
s
0 .91 1 r
.55276 .08432 m
.54363 .08054 L
s
0 1 .262 r
.55276 .08432 m
.54303 .08587 L
s
1 .757 0 r
.55183 .07767 m
.5515 .07762 L
s
0 1 .035 r
.55101 .07013 m
.55004 .07105 L
s
1 .924 0 r
.54953 .06692 m
.54969 .06479 L
s
1 .322 0 r
.57408 .08978 m
.58234 .09094 L
s
0 1 .479 r
.57408 .08978 m
.58217 .09039 L
s
0 1 .319 r
.57408 .08978 m
.57095 .08716 L
s
.949 1 0 r
.57408 .08978 m
.5715 .08534 L
s
0 1 .722 r
.5532 .08448 m
.55365 .08877 L
s
0 1 .808 r
.5532 .08448 m
.55609 .08006 L
s
.215 1 0 r
.5532 .08448 m
.55837 .08429 L
s
.684 1 0 r
.5532 .08448 m
.54354 .08064 L
s
1 .113 0 r
.5532 .08448 m
.54324 .0827 L
s
0 .555 1 r
.55273 .07703 m
.5532 .07677 L
s
1 .942 0 r
.55241 .06942 m
.55292 .06863 L
s
0 .91 1 r
.55158 .06396 m
.55206 .06272 L
s
.561 1 0 r
.57626 .08789 m
.58399 .08973 L
s
0 .054 1 r
.57626 .08789 m
.58408 .08986 L
s
.355 1 0 r
.57626 .08789 m
.57373 .0842 L
s
.271 1 0 r
.57626 .08789 m
.57357 .08637 L
s
0 1 .181 r
.55384 .08244 m
.55539 .08229 L
s
1 .584 0 r
.55384 .08244 m
.55634 .07815 L
s
0 1 .125 r
.55384 .08244 m
.55886 .07942 L
s
0 1 .989 r
.55384 .08244 m
.54404 .07936 L
s
0 .933 1 r
.55384 .08244 m
.54405 .08079 L
s
1 .832 0 r
.55257 .07615 m
.55237 .07729 L
s
0 1 .422 r
.55171 .0697 m
.55195 .06911 L
s
.301 1 0 r
.54954 .06785 m
.55042 .06404 L
s
1 .148 0 r
.57653 .08637 m
.58411 .08917 L
s
1 .05 0 r
.57653 .08637 m
.58439 .08789 L
s
1 .805 0 r
.57653 .08637 m
.5739 .08328 L
s
.125 1 0 r
.57653 .08637 m
.57331 .08498 L
s
0 .446 1 r
.55397 .08603 m
.55763 .08193 L
s
.746 1 0 r
.55397 .08603 m
.54303 .08587 L
s
1 .472 0 r
.55365 .08877 m
.55837 .08429 L
s
1 .693 0 r
.55365 .08877 m
.54324 .0827 L
s
0 .972 1 r
.55539 .08229 m
.55886 .07942 L
s
.103 1 0 r
.55539 .08229 m
.54405 .08079 L
s
1 .967 0 r
.56611 .0806 m
.56233 .07675 L
s
1 .966 0 r
.56611 .0806 m
.57013 .08189 L
s
0 .742 1 r
.56611 .0806 m
.56957 .08107 L
s
1 .638 0 r
.56611 .0806 m
.56119 .07761 L
s
0 1 .934 r
.56611 .0806 m
.56979 .08161 L
s
0 1 .785 r
.56611 .0806 m
.56226 .07817 L
s
.876 1 0 r
.56611 .0806 m
.57095 .08716 L
s
1 .729 0 r
.56611 .0806 m
.5715 .08534 L
s
0 .666 1 r
.56611 .0806 m
.55763 .08193 L
s
.615 1 0 r
.56611 .0806 m
.5694 .07783 L
s
1 .561 0 r
.56611 .0806 m
.56956 .0769 L
s
0 .261 1 r
.56611 .0806 m
.56449 .07407 L
s
.085 1 0 r
.56233 .07675 m
.56829 .07404 L
s
1 .892 0 r
.56233 .07675 m
.56083 .0791 L
s
0 .376 1 r
.56233 .07675 m
.56119 .07761 L
s
1 .456 0 r
.56233 .07675 m
.56502 .07344 L
s
0 .737 1 r
.56233 .07675 m
.56226 .07817 L
s
0 .14 1 r
.56233 .07675 m
.56492 .07259 L
s
1 .183 0 r
.56233 .07675 m
.55549 .07892 L
s
0 .215 1 r
.56233 .07675 m
.55763 .08193 L
s
0 .147 1 r
.56233 .07675 m
.56275 .07328 L
s
0 1 .638 r
.56233 .07675 m
.56449 .07407 L
s
.217 1 0 r
.56829 .07404 m
.57424 .07284 L
s
0 1 .378 r
.56829 .07404 m
.56462 .07625 L
s
1 .74 0 r
.56829 .07404 m
.56502 .07344 L
s
0 .745 1 r
.56829 .07404 m
.57206 .07402 L
s
1 .385 0 r
.56829 .07404 m
.56492 .07259 L
s
0 .698 1 r
.56829 .07404 m
.57246 .07311 L
s
1 .354 0 r
.57424 .07284 m
.5779 .07242 L
s
.774 1 0 r
.57424 .07284 m
.57115 .07303 L
s
0 .44 1 r
.57424 .07284 m
.57206 .07402 L
s
0 .056 1 r
.57424 .07284 m
.57727 .07174 L
s
0 .507 1 r
.57424 .07284 m
.57246 .07311 L
s
1 .852 0 r
.57424 .07284 m
.57798 .07175 L
s
0 1 .368 r
.5779 .07242 m
.58026 .06858 L
s
.495 1 0 r
.5779 .07242 m
.57597 .07009 L
s
0 .949 1 r
.5779 .07242 m
.57727 .07174 L
s
1 .152 0 r
.5779 .07242 m
.57798 .07175 L
s
.197 0 1 r
.5779 .07242 m
.58092 .06868 L
s
1 .691 0 r
.58026 .06858 m
.57926 .06807 L
s
1 .617 0 r
.58026 .06858 m
.58155 .06376 L
s
1 .938 0 r
.58026 .06858 m
.58092 .06868 L
s
1 .702 0 r
.56785 .08094 m
.56352 .0784 L
s
.57 1 0 r
.56785 .08094 m
.57013 .08189 L
s
1 .833 0 r
.56785 .08094 m
.57249 .08093 L
s
0 .558 1 r
.56785 .08094 m
.56227 .07938 L
s
0 1 .566 r
.56785 .08094 m
.57217 .0809 L
s
.066 0 1 r
.56785 .08094 m
.56346 .07981 L
s
0 .784 1 r
.56785 .08094 m
.57373 .0842 L
s
.003 0 1 r
.56785 .08094 m
.57357 .08637 L
s
0 1 .389 r
.56785 .08094 m
.55837 .08429 L
s
.096 0 1 r
.56785 .08094 m
.57131 .07661 L
s
1 .097 0 r
.56785 .08094 m
.57223 .07704 L
s
0 .713 1 r
.56785 .08094 m
.5659 .07508 L
s
0 1 .24 r
.56352 .0784 m
.56953 .07461 L
s
1 .572 0 r
.56352 .0784 m
.56083 .0791 L
s
.58 1 0 r
.56352 .0784 m
.56227 .07938 L
s
.662 1 0 r
.56352 .0784 m
.56638 .07466 L
s
0 1 .409 r
.56352 .0784 m
.56346 .07981 L
s
0 1 .711 r
.56352 .0784 m
.56713 .07473 L
s
.419 1 0 r
.56352 .0784 m
.55609 .08006 L
s
0 .818 1 r
.56352 .0784 m
.55837 .08429 L
s
1 .326 0 r
.56352 .0784 m
.56379 .07426 L
s
.432 1 0 r
.56352 .0784 m
.5659 .07508 L
s
.773 1 0 r
.56953 .07461 m
.57471 .07425 L
s
1 .815 0 r
.56953 .07461 m
.56462 .07625 L
s
.151 0 1 r
.56953 .07461 m
.56638 .07466 L
s
1 .953 0 r
.56953 .07461 m
.57369 .07159 L
s
0 .374 1 r
.56953 .07461 m
.56713 .07473 L
s
1 .169 0 r
.56953 .07461 m
.57378 .07268 L
s
0 1 .759 r
.57471 .07425 m
.57869 .07048 L
s
1 .945 0 r
.57471 .07425 m
.57115 .07303 L
s
1 .374 0 r
.57471 .07425 m
.57369 .07159 L
s
1 .016 0 r
.57471 .07425 m
.57777 .0703 L
s
1 .724 0 r
.57471 .07425 m
.57378 .07268 L
s
0 1 .038 r
.57471 .07425 m
.57825 .07056 L
s
0 .978 1 r
.57869 .07048 m
.58117 .06645 L
s
0 1 .956 r
.57869 .07048 m
.57597 .07009 L
s
1 .683 0 r
.57869 .07048 m
.57777 .0703 L
s
0 .383 1 r
.57869 .07048 m
.57825 .07056 L
s
.756 1 0 r
.57869 .07048 m
.58187 .06439 L
s
1 .98 0 r
.58117 .06645 m
.57926 .06807 L
s
1 .21 0 r
.58117 .06645 m
.58219 .0637 L
s
0 .593 1 r
.58117 .06645 m
.58187 .06439 L
s
0 1 .985 r
.56786 .07919 m
.56374 .07618 L
s
1 .52 0 r
.56786 .07919 m
.57013 .08189 L
s
1 .275 0 r
.56786 .07919 m
.57186 .07995 L
s
0 1 .971 r
.56786 .07919 m
.5625 .07664 L
s
1 .807 0 r
.56786 .07919 m
.57158 .08082 L
s
0 .653 1 r
.56786 .07919 m
.56394 .07714 L
s
1 .314 0 r
.56786 .07919 m
.5739 .08328 L
s
0 .992 1 r
.56786 .07919 m
.57331 .08498 L
s
0 .474 1 r
.56786 .07919 m
.55886 .07942 L
s
1 .959 0 r
.56786 .07919 m
.5713 .07568 L
s
1 .167 0 r
.56786 .07919 m
.57197 .07534 L
s
0 .84 1 r
.56786 .07919 m
.56611 .07251 L
s
0 .925 1 r
.56374 .07618 m
.56965 .07149 L
s
.569 1 0 r
.56374 .07618 m
.56083 .0791 L
s
.195 0 1 r
.56374 .07618 m
.5625 .07664 L
s
1 .575 0 r
.56374 .07618 m
.56654 .07275 L
s
0 .386 1 r
.56374 .07618 m
.56394 .07714 L
s
1 .152 0 r
.56374 .07618 m
.56707 .07309 L
s
0 .716 1 r
.56374 .07618 m
.55634 .07815 L
s
0 1 .254 r
.56374 .07618 m
.55886 .07942 L
s
0 1 .756 r
.56374 .07618 m
.56373 .07247 L
s
.518 1 0 r
.56374 .07618 m
.56611 .07251 L
s
0 .724 1 r
.56965 .07149 m
.5751 .06774 L
s
0 1 .897 r
.56965 .07149 m
.56462 .07625 L
s
1 .299 0 r
.56965 .07149 m
.56654 .07275 L
s
0 1 .662 r
.56965 .07149 m
.57334 .06827 L
s
0 .455 1 r
.56965 .07149 m
.56707 .07309 L
s
1 .185 0 r
.56965 .07149 m
.57393 .06661 L
s
0 .389 1 r
.5751 .06774 m
.57923 .06555 L
s
0 1 .236 r
.5751 .06774 m
.57115 .07303 L
s
0 1 .339 r
.5751 .06774 m
.57334 .06827 L
s
1 .651 0 r
.5751 .06774 m
.57811 .06533 L
s
0 .903 1 r
.5751 .06774 m
.57393 .06661 L
s
0 .921 1 r
.5751 .06774 m
.5785 .06583 L
s
.246 1 0 r
.57923 .06555 m
.58173 .06382 L
s
0 .086 1 r
.57923 .06555 m
.57597 .07009 L
s
1 .937 0 r
.57923 .06555 m
.57811 .06533 L
s
0 .078 1 r
.57923 .06555 m
.5785 .06583 L
s
0 1 .662 r
.57923 .06555 m
.58248 .06399 L
s
1 .327 0 r
.58173 .06382 m
.57926 .06807 L
s
0 .932 1 r
.58173 .06382 m
.58273 .06396 L
s
.149 0 1 r
.58173 .06382 m
.58248 .06399 L
s
0 1 .438 r
.572 .08002 m
.56615 .08096 L
s
.359 1 0 r
.572 .08002 m
.57013 .08189 L
s
0 .494 1 r
.572 .08002 m
.57618 .08305 L
s
.623 1 0 r
.572 .08002 m
.57343 .08344 L
s
0 1 .506 r
.572 .08002 m
.57226 .07658 L
s
1 .107 0 r
.572 .08002 m
.57048 .07628 L
s
1 .75 0 r
.56615 .08096 m
.56215 .07875 L
s
1 .862 0 r
.56615 .08096 m
.57013 .08189 L
s
.904 1 0 r
.56615 .08096 m
.56083 .0791 L
s
.281 1 0 r
.56615 .08096 m
.57343 .08344 L
s
1 .286 0 r
.56615 .08096 m
.57327 .08606 L
s
0 .015 1 r
.56615 .08096 m
.55772 .08175 L
s
0 .542 1 r
.56615 .08096 m
.55818 .08441 L
s
0 1 .664 r
.56615 .08096 m
.57048 .07628 L
s
0 1 .475 r
.56615 .08096 m
.56955 .07914 L
s
.185 1 0 r
.56615 .08096 m
.56355 .07591 L
s
0 1 .761 r
.56615 .08096 m
.56437 .07549 L
s
0 1 .23 r
.56215 .07875 m
.5681 .07512 L
s
.349 1 0 r
.56215 .07875 m
.56083 .0791 L
s
0 1 .091 r
.56215 .07875 m
.56462 .07625 L
s
1 .798 0 r
.56215 .07875 m
.55818 .08441 L
s
.626 1 0 r
.56215 .07875 m
.5553 .08016 L
s
.033 0 1 r
.56215 .07875 m
.56437 .07549 L
s
1 .747 0 r
.56215 .07875 m
.56219 .07359 L
s
.481 1 0 r
.5681 .07512 m
.57341 .07156 L
s
.097 1 0 r
.5681 .07512 m
.56462 .07625 L
s
.08 1 0 r
.5681 .07512 m
.57115 .07303 L
s
0 .445 1 r
.57341 .07156 m
.57712 .0707 L
s
0 .115 1 r
.57341 .07156 m
.57115 .07303 L
s
0 1 .585 r
.57341 .07156 m
.57597 .07009 L
s
0 1 .143 r
.57712 .0707 m
.57597 .07009 L
s
0 .468 1 r
.57712 .0707 m
.57926 .06807 L
s
0 .141 1 r
.56959 .08477 m
.56423 .08402 L
s
.23 1 0 r
.56959 .08477 m
.57013 .08189 L
s
.822 1 0 r
.56959 .08477 m
.57449 .08732 L
s
0 1 .162 r
.56959 .08477 m
.57075 .08987 L
s
1 .604 0 r
.56959 .08477 m
.57038 .07959 L
s
0 .073 1 r
.56959 .08477 m
.5676 .08094 L
s
0 1 .958 r
.56423 .08402 m
.56124 .08011 L
s
0 .481 1 r
.56423 .08402 m
.57013 .08189 L
s
0 1 .19 r
.56423 .08402 m
.56083 .0791 L
s
1 .247 0 r
.56423 .08402 m
.57075 .08987 L
s
1 .414 0 r
.56423 .08402 m
.57167 .08614 L
s
0 1 .886 r
.56423 .08402 m
.5551 .08827 L
s
0 1 .127 r
.56423 .08402 m
.55625 .08362 L
s
.031 0 1 r
.56423 .08402 m
.5676 .08094 L
s
1 .672 0 r
.56423 .08402 m
.56804 .0793 L
s
0 1 .823 r
.56423 .08402 m
.56158 .07924 L
s
.923 1 0 r
.56423 .08402 m
.56187 .08162 L
s
0 .525 1 r
.56124 .08011 m
.56752 .07593 L
s
0 1 .888 r
.56124 .08011 m
.56083 .0791 L
s
.679 1 0 r
.56124 .08011 m
.56462 .07625 L
s
0 .749 1 r
.56124 .08011 m
.55625 .08362 L
s
.644 1 0 r
.56124 .08011 m
.55472 .0794 L
s
1 .781 0 r
.56124 .08011 m
.56187 .08162 L
s
0 1 .262 r
.56124 .08011 m
.56152 .0753 L
s
.844 1 0 r
.56752 .07593 m
.57311 .07406 L
s
1 .479 0 r
.56752 .07593 m
.56462 .07625 L
s
1 .221 0 r
.56752 .07593 m
.57115 .07303 L
s
0 .437 1 r
.57311 .07406 m
.57693 .07024 L
s
0 1 .455 r
.57311 .07406 m
.57115 .07303 L
s
0 .94 1 r
.57311 .07406 m
.57597 .07009 L
s
.18 0 1 r
.57693 .07024 m
.57597 .07009 L
s
1 .083 0 r
.57693 .07024 m
.57926 .06807 L
s
1 .214 0 r
.57062 .08233 m
.56506 .08282 L
s
0 1 .23 r
.57062 .08233 m
.57013 .08189 L
s
.089 1 0 r
.57062 .08233 m
.57559 .08404 L
s
1 .347 0 r
.57062 .08233 m
.57244 .08544 L
s
1 .253 0 r
.57062 .08233 m
.57112 .07791 L
s
0 1 .345 r
.57062 .08233 m
.56801 .07965 L
s
0 1 .327 r
.56506 .08282 m
.56114 .07987 L
s
.909 1 0 r
.56506 .08282 m
.57013 .08189 L
s
0 .414 1 r
.56506 .08282 m
.56083 .0791 L
s
0 .146 1 r
.56506 .08282 m
.57244 .08544 L
s
0 .014 1 r
.56506 .08282 m
.57214 .08926 L
s
1 .416 0 r
.56506 .08282 m
.55705 .08245 L
s
0 .852 1 r
.56506 .08282 m
.55661 .08525 L
s
1 .439 0 r
.56506 .08282 m
.56801 .07965 L
s
1 .437 0 r
.56506 .08282 m
.56885 .07929 L
s
1 .384 0 r
.56506 .08282 m
.56282 .07674 L
s
0 1 .693 r
.56506 .08282 m
.56298 .07711 L
s
0 .038 1 r
.56114 .07987 m
.56734 .07693 L
s
.159 0 1 r
.56114 .07987 m
.56083 .0791 L
s
.765 1 0 r
.56114 .07987 m
.56462 .07625 L
s
1 .912 0 r
.56114 .07987 m
.55661 .08525 L
s
.402 1 0 r
.56114 .07987 m
.55454 .07934 L
s
0 1 .787 r
.56114 .07987 m
.56298 .07711 L
s
1 .338 0 r
.56114 .07987 m
.56145 .07446 L
s
.06 0 1 r
.56734 .07693 m
.57293 .07256 L
s
.918 1 0 r
.56734 .07693 m
.56462 .07625 L
s
.22 1 0 r
.56734 .07693 m
.57115 .07303 L
s
.956 1 0 r
.57293 .07256 m
.57624 .07234 L
s
0 1 .885 r
.57293 .07256 m
.57115 .07303 L
s
.526 1 0 r
.57293 .07256 m
.57597 .07009 L
s
1 .184 0 r
.57624 .07234 m
.57597 .07009 L
s
1 .358 0 r
.57624 .07234 m
.57926 .06807 L
s
0 1 .168 r
.5712 .08108 m
.56541 .08091 L
s
0 .672 1 r
.5712 .08108 m
.57013 .08189 L
s
0 1 .135 r
.5712 .08108 m
.57582 .08348 L
s
0 1 .953 r
.5712 .08108 m
.57231 .08605 L
s
.011 0 1 r
.5712 .08108 m
.5718 .07699 L
s
1 .393 0 r
.5712 .08108 m
.56982 .07707 L
s
0 .591 1 r
.56541 .08091 m
.56147 .07806 L
s
0 1 .688 r
.56541 .08091 m
.57013 .08189 L
s
1 .672 0 r
.56541 .08091 m
.56083 .0791 L
s
1 .503 0 r
.56541 .08091 m
.57231 .08605 L
s
0 .04 1 r
.56541 .08091 m
.57125 .08809 L
s
0 .36 1 r
.56541 .08091 m
.55699 .0815 L
s
0 1 .743 r
.56541 .08091 m
.55692 .08076 L
s
.773 1 0 r
.56541 .08091 m
.56982 .07707 L
s
.097 0 1 r
.56541 .08091 m
.56901 .07821 L
s
0 1 .225 r
.56541 .08091 m
.56303 .07566 L
s
.032 1 0 r
.56541 .08091 m
.56357 .07447 L
s
0 1 .419 r
.56147 .07806 m
.56759 .07538 L
s
0 1 .565 r
.56147 .07806 m
.56083 .0791 L
s
.151 0 1 r
.56147 .07806 m
.56462 .07625 L
s
.094 1 0 r
.56147 .07806 m
.55692 .08076 L
s
.303 1 0 r
.56147 .07806 m
.55457 .07908 L
s
1 .438 0 r
.56147 .07806 m
.56357 .07447 L
s
1 .69 0 r
.56147 .07806 m
.56168 .07401 L
s
1 .213 0 r
.56759 .07538 m
.5729 .07435 L
s
.262 1 0 r
.56759 .07538 m
.56462 .07625 L
s
.545 1 0 r
.56759 .07538 m
.57115 .07303 L
s
0 1 .696 r
.5729 .07435 m
.57659 .07248 L
s
0 .169 1 r
.5729 .07435 m
.57115 .07303 L
s
0 1 .519 r
.5729 .07435 m
.57597 .07009 L
s
1 .306 0 r
.57659 .07248 m
.57597 .07009 L
s
0 .656 1 r
.57659 .07248 m
.57926 .06807 L
s
.008 1 0 r
.56989 .08196 m
.56406 .08195 L
s
0 .299 1 r
.56989 .08196 m
.57013 .08189 L
s
0 1 .123 r
.56989 .08196 m
.57465 .08543 L
s
1 .37 0 r
.56989 .08196 m
.57146 .08566 L
s
.791 1 0 r
.56989 .08196 m
.57113 .07748 L
s
1 .378 0 r
.56989 .08196 m
.56811 .07778 L
s
.853 1 0 r
.56406 .08195 m
.56018 .07945 L
s
0 .655 1 r
.56406 .08195 m
.57013 .08189 L
s
0 1 .737 r
.56406 .08195 m
.56083 .0791 L
s
0 .577 1 r
.56406 .08195 m
.57146 .08566 L
s
0 .256 1 r
.56406 .08195 m
.57157 .08538 L
s
1 .69 0 r
.56406 .08195 m
.55634 .08169 L
s
.403 1 0 r
.56406 .08195 m
.55387 .08573 L
s
0 .402 1 r
.56406 .08195 m
.56811 .07778 L
s
0 1 .051 r
.56406 .08195 m
.56803 .07824 L
s
1 .423 0 r
.56406 .08195 m
.56207 .07639 L
s
0 1 .387 r
.56406 .08195 m
.56105 .07762 L
s
0 .376 1 r
.56018 .07945 m
.56704 .07481 L
s
0 1 .702 r
.56018 .07945 m
.56083 .0791 L
s
0 .943 1 r
.56018 .07945 m
.56462 .07625 L
s
.201 1 0 r
.56018 .07945 m
.55387 .08573 L
s
0 .935 1 r
.56018 .07945 m
.5542 .07899 L
s
1 .841 0 r
.56018 .07945 m
.56105 .07762 L
s
1 .697 0 r
.56018 .07945 m
.56096 .07472 L
s
.143 1 0 r
.56704 .07481 m
.573 .07072 L
s
1 .42 0 r
.56704 .07481 m
.56462 .07625 L
s
0 1 .111 r
.56704 .07481 m
.57115 .07303 L
s
.239 1 0 r
.573 .07072 m
.57702 .06868 L
s
0 1 .092 r
.573 .07072 m
.57115 .07303 L
s
1 .736 0 r
.573 .07072 m
.57597 .07009 L
s
1 .883 0 r
.57702 .06868 m
.57597 .07009 L
s
0 1 .402 r
.57702 .06868 m
.57926 .06807 L
s
.565 1 0 r
.57095 .07995 m
.56504 .08044 L
s
1 .579 0 r
.57095 .07995 m
.57013 .08189 L
s
.301 1 0 r
.57095 .07995 m
.57562 .08284 L
s
0 .663 1 r
.57095 .07995 m
.57225 .08342 L
s
1 .42 0 r
.57095 .07995 m
.5719 .07606 L
s
0 1 .819 r
.57095 .07995 m
.5693 .07605 L
s
1 .99 0 r
.56504 .08044 m
.56148 .07697 L
s
1 .826 0 r
.56504 .08044 m
.57013 .08189 L
s
1 .683 0 r
.56504 .08044 m
.56083 .0791 L
s
.804 1 0 r
.56504 .08044 m
.57225 .08342 L
s
.109 1 0 r
.56504 .08044 m
.57208 .08423 L
s
.031 1 0 r
.56504 .08044 m
.55605 .08513 L
s
0 .735 1 r
.56504 .08044 m
.55694 .08161 L
s
0 1 .79 r
.56504 .08044 m
.5693 .07605 L
s
.627 1 0 r
.56504 .08044 m
.56895 .07708 L
s
0 1 .772 r
.56504 .08044 m
.5624 .07598 L
s
.905 1 0 r
.56504 .08044 m
.56342 .07403 L
s
1 .125 0 r
.56148 .07697 m
.56776 .0738 L
s
1 .408 0 r
.56148 .07697 m
.56083 .0791 L
s
0 1 .331 r
.56148 .07697 m
.56462 .07625 L
s
0 1 .223 r
.56148 .07697 m
.55694 .08161 L
s
1 .921 0 r
.56148 .07697 m
.55487 .07821 L
s
0 1 .153 r
.56148 .07697 m
.56342 .07403 L
s
1 .882 0 r
.56148 .07697 m
.56182 .07293 L
s
0 1 .058 r
.56776 .0738 m
.57338 .07191 L
s
1 .288 0 r
.56776 .0738 m
.56462 .07625 L
s
0 .737 1 r
.56776 .0738 m
.57115 .07303 L
s
1 .203 0 r
.57338 .07191 m
.57724 .06772 L
s
.582 1 0 r
.57338 .07191 m
.57115 .07303 L
s
.466 1 0 r
.57338 .07191 m
.57597 .07009 L
s
0 1 .017 r
.57724 .06772 m
.57597 .07009 L
s
0 .45 1 r
.57724 .06772 m
.57926 .06807 L
s
1 .634 0 r
.57013 .08189 m
.56083 .0791 L
s
1 .485 0 r
.57013 .08189 m
.56979 .08161 L
s
1 .743 0 r
.57013 .08189 m
.57217 .0809 L
s
.766 1 0 r
.57013 .08189 m
.57158 .08082 L
s
.351 1 0 r
.57013 .08189 m
.57618 .08305 L
s
.121 0 1 r
.57013 .08189 m
.57449 .08732 L
s
0 1 .703 r
.57013 .08189 m
.57559 .08404 L
s
1 .685 0 r
.57013 .08189 m
.57582 .08348 L
s
1 .456 0 r
.57013 .08189 m
.57465 .08543 L
s
1 .511 0 r
.57013 .08189 m
.57562 .08284 L
s
0 1 .04 r
.57013 .08189 m
.57327 .08606 L
s
1 .996 0 r
.57013 .08189 m
.57167 .08614 L
s
.365 1 0 r
.57013 .08189 m
.57214 .08926 L
s
0 1 .381 r
.57013 .08189 m
.57125 .08809 L
s
1 .806 0 r
.57013 .08189 m
.57157 .08538 L
s
.988 1 0 r
.57013 .08189 m
.57208 .08423 L
s
1 .326 0 r
.57013 .08189 m
.5686 .08423 L
s
0 1 .018 r
.57013 .08189 m
.57095 .08716 L
s
.53 1 0 r
.57013 .08189 m
.57373 .0842 L
s
0 .466 1 r
.57013 .08189 m
.5739 .08328 L
s
0 1 .3 r
.57013 .08189 m
.57226 .07658 L
s
0 .624 1 r
.57013 .08189 m
.57038 .07959 L
s
0 .592 1 r
.57013 .08189 m
.57112 .07791 L
s
0 1 .694 r
.57013 .08189 m
.5718 .07699 L
s
.341 1 0 r
.57013 .08189 m
.57113 .07748 L
s
0 1 .864 r
.57013 .08189 m
.5719 .07606 L
s
1 .319 0 r
.57013 .08189 m
.56955 .07914 L
s
.858 1 0 r
.57013 .08189 m
.56804 .0793 L
s
0 .751 1 r
.57013 .08189 m
.56885 .07929 L
s
0 1 .196 r
.57013 .08189 m
.56901 .07821 L
s
0 1 .151 r
.57013 .08189 m
.56803 .07824 L
s
1 .145 0 r
.57013 .08189 m
.56895 .07708 L
s
1 .289 0 r
.57013 .08189 m
.56664 .07736 L
s
.57013 .08189 m
.5694 .07783 L
s
0 .431 1 r
.57013 .08189 m
.57131 .07661 L
s
1 .78 0 r
.57013 .08189 m
.5713 .07568 L
s
0 1 .12 r
.56083 .0791 m
.56462 .07625 L
s
0 .803 1 r
.56083 .0791 m
.56119 .07761 L
s
.081 0 1 r
.56083 .0791 m
.56227 .07938 L
s
1 .837 0 r
.56083 .0791 m
.5625 .07664 L
s
0 1 .79 r
.56083 .0791 m
.5686 .08423 L
s
.077 0 1 r
.56083 .0791 m
.55772 .08175 L
s
0 .734 1 r
.56083 .0791 m
.5551 .08827 L
s
.914 1 0 r
.56083 .0791 m
.55705 .08245 L
s
.345 1 0 r
.56083 .0791 m
.55699 .0815 L
s
0 1 .294 r
.56083 .0791 m
.55634 .08169 L
s
1 .527 0 r
.56083 .0791 m
.55605 .08513 L
s
1 .961 0 r
.56083 .0791 m
.5553 .08016 L
s
0 1 .002 r
.56083 .0791 m
.55472 .0794 L
s
0 .829 1 r
.56083 .0791 m
.55454 .07934 L
s
0 .093 1 r
.56083 .0791 m
.55457 .07908 L
s
1 .972 0 r
.56083 .0791 m
.5542 .07899 L
s
.209 1 0 r
.56083 .0791 m
.55487 .07821 L
s
0 1 .023 r
.56083 .0791 m
.55574 .07901 L
s
0 1 .206 r
.56083 .0791 m
.55549 .07892 L
s
0 .274 1 r
.56083 .0791 m
.55609 .08006 L
s
.787 1 0 r
.56083 .0791 m
.55634 .07815 L
s
1 .879 0 r
.56083 .0791 m
.56664 .07736 L
s
0 .238 1 r
.56083 .0791 m
.56355 .07591 L
s
0 .509 1 r
.56083 .0791 m
.56158 .07924 L
s
1 .165 0 r
.56083 .0791 m
.56282 .07674 L
s
.158 1 0 r
.56083 .0791 m
.56303 .07566 L
s
0 1 .203 r
.56083 .0791 m
.56207 .07639 L
s
1 .399 0 r
.56083 .0791 m
.5624 .07598 L
s
0 1 .229 r
.56083 .0791 m
.56219 .07359 L
s
0 1 .487 r
.56083 .0791 m
.56152 .0753 L
s
1 .766 0 r
.56083 .0791 m
.56145 .07446 L
s
0 .113 1 r
.56083 .0791 m
.56168 .07401 L
s
0 .956 1 r
.56083 .0791 m
.56096 .07472 L
s
.038 1 0 r
.56083 .0791 m
.56182 .07293 L
s
1 .466 0 r
.56083 .0791 m
.5635 .0738 L
s
0 .348 1 r
.56083 .0791 m
.56275 .07328 L
s
.042 0 1 r
.56083 .0791 m
.56379 .07426 L
s
0 .366 1 r
.56083 .0791 m
.56373 .07247 L
s
.025 0 1 r
.56462 .07625 m
.57115 .07303 L
s
0 .342 1 r
.56462 .07625 m
.56502 .07344 L
s
0 .942 1 r
.56462 .07625 m
.56638 .07466 L
s
.83 1 0 r
.56462 .07625 m
.56654 .07275 L
s
1 .685 0 r
.56462 .07625 m
.55574 .07901 L
s
.277 1 0 r
.56462 .07625 m
.5635 .0738 L
s
0 .856 1 r
.57115 .07303 m
.57597 .07009 L
s
0 .879 1 r
.57115 .07303 m
.57206 .07402 L
s
0 1 .883 r
.57115 .07303 m
.57369 .07159 L
s
0 .469 1 r
.57115 .07303 m
.57334 .06827 L
s
0 1 .514 r
.57597 .07009 m
.57926 .06807 L
s
0 .976 1 r
.57597 .07009 m
.57727 .07174 L
s
0 .11 1 r
.57597 .07009 m
.57777 .0703 L
s
1 .784 0 r
.57597 .07009 m
.57811 .06533 L
s
0 .416 1 r
.57926 .06807 m
.58155 .06376 L
s
0 1 .293 r
.57926 .06807 m
.58219 .0637 L
s
1 .771 0 r
.57926 .06807 m
.58273 .06396 L
s
1 .052 0 r
.56957 .08107 m
.56979 .08161 L
s
.163 1 0 r
.56957 .08107 m
.5715 .08534 L
s
0 1 .076 r
.56957 .08107 m
.56956 .0769 L
s
0 1 .928 r
.57249 .08093 m
.57217 .0809 L
s
0 1 .81 r
.57249 .08093 m
.57357 .08637 L
s
1 .776 0 r
.57249 .08093 m
.57223 .07704 L
s
.1 0 1 r
.57186 .07995 m
.57158 .08082 L
s
1 .142 0 r
.57186 .07995 m
.57331 .08498 L
s
0 .664 1 r
.57186 .07995 m
.57197 .07534 L
s
0 1 .568 r
.56119 .07761 m
.56226 .07817 L
s
1 .224 0 r
.56119 .07761 m
.55549 .07892 L
s
0 .306 1 r
.56119 .07761 m
.55763 .08193 L
s
0 1 .095 r
.56119 .07761 m
.56275 .07328 L
s
1 .327 0 r
.56119 .07761 m
.56449 .07407 L
s
1 .003 0 r
.56502 .07344 m
.56492 .07259 L
s
1 .04 0 r
.57206 .07402 m
.57246 .07311 L
s
1 .44 0 r
.57727 .07174 m
.57798 .07175 L
s
1 .022 0 r
.56979 .08161 m
.57095 .08716 L
s
0 1 .408 r
.56979 .08161 m
.5715 .08534 L
s
0 1 .373 r
.56979 .08161 m
.5694 .07783 L
s
.043 0 1 r
.56979 .08161 m
.56956 .0769 L
s
0 1 .19 r
.56227 .07938 m
.56346 .07981 L
s
0 1 .183 r
.56227 .07938 m
.55609 .08006 L
s
.925 1 0 r
.56227 .07938 m
.55837 .08429 L
s
0 1 0 r
.56227 .07938 m
.56379 .07426 L
s
0 1 .186 r
.56227 .07938 m
.5659 .07508 L
s
0 .38 1 r
.56638 .07466 m
.56713 .07473 L
s
0 .315 1 r
.57369 .07159 m
.57378 .07268 L
s
1 .603 0 r
.57777 .0703 m
.57825 .07056 L
s
0 .034 1 r
.57217 .0809 m
.57373 .0842 L
s
0 .682 1 r
.57217 .0809 m
.57357 .08637 L
s
.03 1 0 r
.57217 .0809 m
.57131 .07661 L
s
0 .255 1 r
.57217 .0809 m
.57223 .07704 L
s
0 .796 1 r
.5625 .07664 m
.56394 .07714 L
s
.877 1 0 r
.5625 .07664 m
.55634 .07815 L
s
.433 1 0 r
.5625 .07664 m
.55886 .07942 L
s
.14 1 0 r
.5625 .07664 m
.56373 .07247 L
s
.277 1 0 r
.5625 .07664 m
.56611 .07251 L
s
.995 1 0 r
.56654 .07275 m
.56707 .07309 L
s
.122 1 0 r
.57334 .06827 m
.57393 .06661 L
s
.659 1 0 r
.57811 .06533 m
.5785 .06583 L
s
0 1 .574 r
.57158 .08082 m
.5739 .08328 L
s
.66 1 0 r
.57158 .08082 m
.57331 .08498 L
s
0 .449 1 r
.57158 .08082 m
.5713 .07568 L
s
1 .016 0 r
.57158 .08082 m
.57197 .07534 L
s
0 .642 1 r
.56226 .07817 m
.55763 .08193 L
s
.513 1 0 r
.56226 .07817 m
.56449 .07407 L
s
0 1 .253 r
.56346 .07981 m
.55837 .08429 L
s
0 1 .263 r
.56346 .07981 m
.5659 .07508 L
s
0 1 .715 r
.56394 .07714 m
.55886 .07942 L
s
.178 1 0 r
.56394 .07714 m
.56611 .07251 L
s
1 .652 0 r
.5682 .07239 m
.56849 .06874 L
s
0 1 .683 r
.5682 .07239 m
.56883 .07455 L
s
.266 1 0 r
.5682 .07239 m
.56942 .07318 L
s
0 1 .012 r
.5682 .07239 m
.56613 .06977 L
s
0 1 .854 r
.5682 .07239 m
.56967 .07319 L
s
1 .79 0 r
.5682 .07239 m
.5673 .06962 L
s
1 .835 0 r
.5682 .07239 m
.5694 .07783 L
s
1 .467 0 r
.5682 .07239 m
.56956 .0769 L
s
1 .5 0 r
.5682 .07239 m
.56449 .07407 L
s
.193 0 1 r
.5682 .07239 m
.56783 .0708 L
s
0 .692 1 r
.5682 .07239 m
.56955 .06787 L
s
0 .474 1 r
.5682 .07239 m
.56783 .06644 L
s
.091 1 0 r
.56849 .06874 m
.57448 .06394 L
s
.419 1 0 r
.56849 .06874 m
.5652 .07204 L
s
.701 1 0 r
.56849 .06874 m
.56613 .06977 L
s
0 .919 1 r
.56849 .06874 m
.57228 .06408 L
s
0 .361 1 r
.56849 .06874 m
.5673 .06962 L
s
0 1 .278 r
.56849 .06874 m
.57216 .06599 L
s
.051 1 0 r
.56849 .06874 m
.56275 .07328 L
s
0 .996 1 r
.56849 .06874 m
.56449 .07407 L
s
0 1 .047 r
.56849 .06874 m
.56644 .06741 L
s
.856 1 0 r
.56849 .06874 m
.56783 .06644 L
s
0 1 .726 r
.57448 .06394 m
.57903 .05993 L
s
1 .265 0 r
.57448 .06394 m
.57029 .06691 L
s
1 .854 0 r
.57448 .06394 m
.57228 .06408 L
s
1 .97 0 r
.57448 .06394 m
.57801 .05928 L
s
0 .147 1 r
.57448 .06394 m
.57216 .06599 L
s
0 .168 1 r
.57448 .06394 m
.57796 .06086 L
s
0 .206 1 r
.57903 .05993 m
.58199 .05612 L
s
1 .9 0 r
.57903 .05993 m
.57599 .06096 L
s
.967 1 0 r
.57903 .05993 m
.57801 .05928 L
s
.155 1 0 r
.57903 .05993 m
.58115 .05882 L
s
0 .251 1 r
.57903 .05993 m
.57796 .06086 L
s
1 .889 0 r
.57903 .05993 m
.5816 .05894 L
s
.641 1 0 r
.58199 .05612 m
.58364 .05366 L
s
0 .175 1 r
.58199 .05612 m
.57993 .05794 L
s
1 .42 0 r
.58199 .05612 m
.58115 .05882 L
s
1 .079 0 r
.58199 .05612 m
.5816 .05894 L
s
1 .058 0 r
.58199 .05612 m
.58464 .04966 L
s
0 .967 1 r
.58364 .05366 m
.58254 .0564 L
s
0 .834 1 r
.58364 .05366 m
.58335 .05643 L
s
1 .342 0 r
.58364 .05366 m
.58464 .04966 L
s
.828 1 0 r
.57046 .07227 m
.56964 .06936 L
s
1 .25 0 r
.57046 .07227 m
.56883 .07455 L
s
0 .498 1 r
.57046 .07227 m
.57325 .07397 L
s
1 .078 0 r
.57046 .07227 m
.56779 .07041 L
s
.466 1 0 r
.57046 .07227 m
.57209 .07237 L
s
.125 0 1 r
.57046 .07227 m
.56954 .06981 L
s
.523 1 0 r
.57046 .07227 m
.57131 .07661 L
s
.495 1 0 r
.57046 .07227 m
.57223 .07704 L
s
.636 1 0 r
.57046 .07227 m
.5659 .07508 L
s
.971 1 0 r
.57046 .07227 m
.57058 .06857 L
s
0 1 .057 r
.57046 .07227 m
.57187 .06906 L
s
1 .769 0 r
.57046 .07227 m
.56957 .0663 L
s
.944 1 0 r
.56964 .06936 m
.5748 .06425 L
s
.72 1 0 r
.56964 .06936 m
.5652 .07204 L
s
.953 1 0 r
.56964 .06936 m
.56779 .07041 L
s
0 1 .146 r
.56964 .06936 m
.57326 .06661 L
s
0 .738 1 r
.56964 .06936 m
.56954 .06981 L
s
1 .502 0 r
.56964 .06936 m
.57378 .06442 L
s
0 .888 1 r
.56964 .06936 m
.56379 .07426 L
s
.961 1 0 r
.56964 .06936 m
.5659 .07508 L
s
0 1 .743 r
.56964 .06936 m
.56742 .06726 L
s
0 1 .938 r
.56964 .06936 m
.56957 .0663 L
s
1 .739 0 r
.5748 .06425 m
.57924 .05666 L
s
0 1 .918 r
.5748 .06425 m
.57029 .06691 L
s
0 .476 1 r
.5748 .06425 m
.57326 .06661 L
s
0 .693 1 r
.5748 .06425 m
.57784 .05759 L
s
0 1 .665 r
.5748 .06425 m
.57378 .06442 L
s
0 1 .376 r
.5748 .06425 m
.57823 .05695 L
s
0 .256 1 r
.57924 .05666 m
.5824 .05314 L
s
.697 1 0 r
.57924 .05666 m
.57599 .06096 L
s
1 .231 0 r
.57924 .05666 m
.57784 .05759 L
s
.976 1 0 r
.57924 .05666 m
.58157 .05272 L
s
.518 1 0 r
.57924 .05666 m
.57823 .05695 L
s
0 .851 1 r
.57924 .05666 m
.58204 .05283 L
s
0 .574 1 r
.5824 .05314 m
.58451 .05293 L
s
0 .241 1 r
.5824 .05314 m
.57993 .05794 L
s
0 .931 1 r
.5824 .05314 m
.58157 .05272 L
s
0 .009 1 r
.5824 .05314 m
.58204 .05283 L
s
0 .67 1 r
.5824 .05314 m
.58421 .05299 L
s
0 1 .129 r
.58451 .05293 m
.58254 .0564 L
s
0 .349 1 r
.58451 .05293 m
.5852 .05311 L
s
1 .456 0 r
.58451 .05293 m
.58421 .05299 L
s
.512 1 0 r
.57036 .07059 m
.56948 .06795 L
s
0 .897 1 r
.57036 .07059 m
.56883 .07455 L
s
.216 1 0 r
.57036 .07059 m
.57313 .06969 L
s
.152 0 1 r
.57036 .07059 m
.56766 .06847 L
s
0 .973 1 r
.57036 .07059 m
.57186 .07099 L
s
1 .973 0 r
.57036 .07059 m
.56951 .06733 L
s
.606 1 0 r
.57036 .07059 m
.5713 .07568 L
s
.078 0 1 r
.57036 .07059 m
.57197 .07534 L
s
.126 0 1 r
.57036 .07059 m
.56611 .07251 L
s
1 .498 0 r
.57036 .07059 m
.57043 .06755 L
s
0 1 .845 r
.57036 .07059 m
.57167 .06635 L
s
.136 1 0 r
.57036 .07059 m
.56957 .0646 L
s
0 1 .195 r
.56948 .06795 m
.57465 .06304 L
s
.035 0 1 r
.56948 .06795 m
.5652 .07204 L
s
.689 1 0 r
.56948 .06795 m
.56766 .06847 L
s
0 .487 1 r
.56948 .06795 m
.5727 .06313 L
s
0 .385 1 r
.56948 .06795 m
.56951 .06733 L
s
0 1 .565 r
.56948 .06795 m
.57347 .06184 L
s
0 .658 1 r
.56948 .06795 m
.56373 .07247 L
s
0 1 .472 r
.56948 .06795 m
.56611 .07251 L
s
.016 1 0 r
.56948 .06795 m
.5676 .06566 L
s
0 .929 1 r
.56948 .06795 m
.56957 .0646 L
s
.926 1 0 r
.57465 .06304 m
.57929 .05605 L
s
0 .068 1 r
.57465 .06304 m
.57029 .06691 L
s
0 .934 1 r
.57465 .06304 m
.5727 .06313 L
s
.237 1 0 r
.57465 .06304 m
.57761 .05663 L
s
.732 1 0 r
.57465 .06304 m
.57347 .06184 L
s
0 .109 1 r
.57465 .06304 m
.57797 .05545 L
s
0 1 .683 r
.57929 .05605 m
.58227 .05602 L
s
.575 1 0 r
.57929 .05605 m
.57599 .06096 L
s
.488 1 0 r
.57929 .05605 m
.57761 .05663 L
s
1 .787 0 r
.57929 .05605 m
.5821 .05219 L
s
0 1 .727 r
.57929 .05605 m
.57797 .05545 L
s
1 .666 0 r
.57929 .05605 m
.58266 .0521 L
s
.058 0 1 r
.58227 .05602 m
.58489 .05529 L
s
0 1 .036 r
.58227 .05602 m
.57993 .05794 L
s
.288 1 0 r
.58227 .05602 m
.5821 .05219 L
s
0 .99 1 r
.58227 .05602 m
.58266 .0521 L
s
1 .24 0 r
.58227 .05602 m
.5851 .05423 L
s
0 .637 1 r
.58489 .05529 m
.58254 .0564 L
s
.919 1 0 r
.58489 .05529 m
.58476 .05524 L
s
0 1 .34 r
.58489 .05529 m
.5851 .05423 L
s
.596 1 0 r
.57086 .07271 m
.56775 .07313 L
s
0 1 .165 r
.57086 .07271 m
.56883 .07455 L
s
1 .434 0 r
.57086 .07271 m
.57226 .07658 L
s
1 .381 0 r
.57086 .07271 m
.57048 .07628 L
s
1 .12 0 r
.57086 .07271 m
.56955 .07028 L
s
.914 1 0 r
.57086 .07271 m
.5694 .06914 L
s
0 .949 1 r
.56775 .07313 m
.56756 .06936 L
s
0 .042 1 r
.56775 .07313 m
.56883 .07455 L
s
1 .164 0 r
.56775 .07313 m
.5652 .07204 L
s
0 1 .486 r
.56775 .07313 m
.57048 .07628 L
s
.46 1 0 r
.56775 .07313 m
.56955 .07914 L
s
.128 0 1 r
.56775 .07313 m
.56355 .07591 L
s
1 .011 0 r
.56775 .07313 m
.56437 .07549 L
s
.861 1 0 r
.56775 .07313 m
.5694 .06914 L
s
.075 1 0 r
.56775 .07313 m
.56817 .07148 L
s
0 1 .056 r
.56775 .07313 m
.56577 .06908 L
s
1 .049 0 r
.56775 .07313 m
.56739 .06745 L
s
.319 1 0 r
.56756 .06936 m
.5734 .06296 L
s
0 .904 1 r
.56756 .06936 m
.5652 .07204 L
s
0 1 .729 r
.56756 .06936 m
.57029 .06691 L
s
.879 1 0 r
.56756 .06936 m
.56437 .07549 L
s
1 .468 0 r
.56756 .06936 m
.56219 .07359 L
s
.825 1 0 r
.56756 .06936 m
.56739 .06745 L
s
.498 1 0 r
.56756 .06936 m
.56592 .06629 L
s
1 .338 0 r
.5734 .06296 m
.57809 .0589 L
s
.525 1 0 r
.5734 .06296 m
.57029 .06691 L
s
.306 1 0 r
.5734 .06296 m
.57599 .06096 L
s
1 .103 0 r
.57809 .0589 m
.58122 .05584 L
s
.823 1 0 r
.57809 .0589 m
.57599 .06096 L
s
1 .277 0 r
.57809 .0589 m
.57993 .05794 L
s
.181 1 0 r
.58122 .05584 m
.57993 .05794 L
s
1 .919 0 r
.58122 .05584 m
.58254 .0564 L
s
0 .588 1 r
.56773 .07675 m
.56524 .07648 L
s
0 1 .601 r
.56773 .07675 m
.56883 .07455 L
s
.116 1 0 r
.56773 .07675 m
.57038 .07959 L
s
0 .714 1 r
.56773 .07675 m
.5676 .08094 L
s
1 .366 0 r
.56773 .07675 m
.56694 .07332 L
s
0 .484 1 r
.56773 .07675 m
.56568 .0731 L
s
1 .952 0 r
.56524 .07648 m
.56626 .07304 L
s
.498 1 0 r
.56524 .07648 m
.56883 .07455 L
s
0 .457 1 r
.56524 .07648 m
.5652 .07204 L
s
1 .722 0 r
.56524 .07648 m
.5676 .08094 L
s
0 1 .976 r
.56524 .07648 m
.56804 .0793 L
s
1 .755 0 r
.56524 .07648 m
.56158 .07924 L
s
0 .605 1 r
.56524 .07648 m
.56187 .08162 L
s
1 .561 0 r
.56524 .07648 m
.56568 .0731 L
s
0 .016 1 r
.56524 .07648 m
.56651 .07218 L
s
0 1 .064 r
.56524 .07648 m
.56331 .07283 L
s
0 1 .471 r
.56524 .07648 m
.56442 .07172 L
s
0 1 .945 r
.56626 .07304 m
.57272 .06577 L
s
0 1 .47 r
.56626 .07304 m
.5652 .07204 L
s
1 .543 0 r
.56626 .07304 m
.57029 .06691 L
s
.913 1 0 r
.56626 .07304 m
.56187 .08162 L
s
0 1 .489 r
.56626 .07304 m
.56152 .0753 L
s
0 1 .593 r
.56626 .07304 m
.56442 .07172 L
s
0 1 .962 r
.56626 .07304 m
.56482 .06854 L
s
0 .713 1 r
.57272 .06577 m
.57732 .0626 L
s
0 .602 1 r
.57272 .06577 m
.57029 .06691 L
s
0 .587 1 r
.57272 .06577 m
.57599 .06096 L
s
0 .527 1 r
.57732 .0626 m
.58035 .06052 L
s
.874 1 0 r
.57732 .0626 m
.57599 .06096 L
s
0 .221 1 r
.57732 .0626 m
.57993 .05794 L
s
0 .464 1 r
.58035 .06052 m
.57993 .05794 L
s
.612 1 0 r
.58035 .06052 m
.58254 .0564 L
s
1 .835 0 r
.56822 .0757 m
.56596 .07497 L
s
.044 1 0 r
.56822 .0757 m
.56883 .07455 L
s
0 1 .183 r
.56822 .0757 m
.57112 .07791 L
s
1 .367 0 r
.56822 .0757 m
.56801 .07965 L
s
.409 1 0 r
.56822 .0757 m
.56799 .07139 L
s
1 .239 0 r
.56822 .0757 m
.56591 .07214 L
s
1 .925 0 r
.56596 .07497 m
.56651 .07115 L
s
0 1 .529 r
.56596 .07497 m
.56883 .07455 L
s
0 1 .166 r
.56596 .07497 m
.5652 .07204 L
s
0 .509 1 r
.56596 .07497 m
.56801 .07965 L
s
.301 1 0 r
.56596 .07497 m
.56885 .07929 L
s
1 .086 0 r
.56596 .07497 m
.56282 .07674 L
s
0 .646 1 r
.56596 .07497 m
.56298 .07711 L
s
0 1 .338 r
.56596 .07497 m
.56591 .07214 L
s
0 .839 1 r
.56596 .07497 m
.56725 .07096 L
s
1 .528 0 r
.56596 .07497 m
.56448 .07022 L
s
0 1 .274 r
.56596 .07497 m
.56554 .06874 L
s
1 .651 0 r
.56651 .07115 m
.57243 .06493 L
s
.223 1 0 r
.56651 .07115 m
.5652 .07204 L
s
0 1 .763 r
.56651 .07115 m
.57029 .06691 L
s
0 1 .915 r
.56651 .07115 m
.56298 .07711 L
s
0 1 .071 r
.56651 .07115 m
.56145 .07446 L
s
.141 1 0 r
.56651 .07115 m
.56554 .06874 L
s
0 1 .626 r
.56651 .07115 m
.56447 .06869 L
s
1 .272 0 r
.57243 .06493 m
.57658 .0645 L
s
0 .182 1 r
.57243 .06493 m
.57029 .06691 L
s
1 .646 0 r
.57243 .06493 m
.57599 .06096 L
s
.188 0 1 r
.57658 .0645 m
.5789 .06472 L
s
0 1 .801 r
.57658 .0645 m
.57599 .06096 L
s
0 1 .465 r
.57658 .0645 m
.57993 .05794 L
s
0 .807 1 r
.5789 .06472 m
.57993 .05794 L
s
0 .493 1 r
.5789 .06472 m
.58254 .0564 L
s
1 .384 0 r
.57025 .07309 m
.56721 .07261 L
s
0 .721 1 r
.57025 .07309 m
.56883 .07455 L
s
1 .77 0 r
.57025 .07309 m
.5718 .07699 L
s
0 .388 1 r
.57025 .07309 m
.56982 .07707 L
s
0 .809 1 r
.57025 .07309 m
.56899 .07061 L
s
1 .789 0 r
.57025 .07309 m
.56895 .06876 L
s
0 .28 1 r
.56721 .07261 m
.567 .0698 L
s
0 1 .345 r
.56721 .07261 m
.56883 .07455 L
s
.071 0 1 r
.56721 .07261 m
.5652 .07204 L
s
0 1 .322 r
.56721 .07261 m
.56982 .07707 L
s
0 1 .661 r
.56721 .07261 m
.56901 .07821 L
s
.213 1 0 r
.56721 .07261 m
.56303 .07566 L
s
.137 1 0 r
.56721 .07261 m
.56357 .07447 L
s
0 1 .407 r
.56721 .07261 m
.56895 .06876 L
s
0 1 .872 r
.56721 .07261 m
.56771 .07027 L
s
0 .003 1 r
.56721 .07261 m
.56536 .06833 L
s
1 .337 0 r
.56721 .07261 m
.56648 .06688 L
s
.358 1 0 r
.567 .0698 m
.57326 .0653 L
s
1 .775 0 r
.567 .0698 m
.5652 .07204 L
s
0 1 .294 r
.567 .0698 m
.57029 .06691 L
s
0 .265 1 r
.567 .0698 m
.56357 .07447 L
s
0 1 .537 r
.567 .0698 m
.56168 .07401 L
s
.962 1 0 r
.567 .0698 m
.56648 .06688 L
s
0 1 .755 r
.567 .0698 m
.56523 .06711 L
s
0 1 .28 r
.57326 .0653 m
.57783 .05962 L
s
0 .011 1 r
.57326 .0653 m
.57029 .06691 L
s
.185 1 0 r
.57326 .0653 m
.57599 .06096 L
s
.17 0 1 r
.57783 .05962 m
.5805 .05765 L
s
.944 1 0 r
.57783 .05962 m
.57599 .06096 L
s
.173 1 0 r
.57783 .05962 m
.57993 .05794 L
s
1 .847 0 r
.5805 .05765 m
.57993 .05794 L
s
0 .953 1 r
.5805 .05765 m
.58254 .0564 L
s
.868 1 0 r
.56867 .07398 m
.56544 .07402 L
s
0 1 .084 r
.56867 .07398 m
.56883 .07455 L
s
1 .717 0 r
.56867 .07398 m
.57113 .07748 L
s
1 .042 0 r
.56867 .07398 m
.56811 .07778 L
s
0 .397 1 r
.56867 .07398 m
.56896 .06968 L
s
0 .846 1 r
.56867 .07398 m
.5666 .07007 L
s
0 1 .694 r
.56544 .07402 m
.56583 .07139 L
s
0 .125 1 r
.56544 .07402 m
.56883 .07455 L
s
0 .419 1 r
.56544 .07402 m
.5652 .07204 L
s
0 1 .972 r
.56544 .07402 m
.56811 .07778 L
s
0 1 .26 r
.56544 .07402 m
.56803 .07824 L
s
.117 1 0 r
.56544 .07402 m
.56207 .07639 L
s
0 .169 1 r
.56544 .07402 m
.56105 .07762 L
s
0 .52 1 r
.56544 .07402 m
.5666 .07007 L
s
0 1 .321 r
.56544 .07402 m
.56605 .07197 L
s
.444 1 0 r
.56544 .07402 m
.56418 .06898 L
s
1 .797 0 r
.56544 .07402 m
.56297 .07167 L
s
.056 1 0 r
.56583 .07139 m
.57263 .06495 L
s
0 .481 1 r
.56583 .07139 m
.5652 .07204 L
s
0 .034 1 r
.56583 .07139 m
.57029 .06691 L
s
0 .138 1 r
.56583 .07139 m
.56105 .07762 L
s
.63 1 0 r
.56583 .07139 m
.56096 .07472 L
s
0 1 .256 r
.56583 .07139 m
.56297 .07167 L
s
0 .67 1 r
.56583 .07139 m
.56385 .06975 L
s
1 .54 0 r
.57263 .06495 m
.57758 .06221 L
s
1 .328 0 r
.57263 .06495 m
.57029 .06691 L
s
.563 1 0 r
.57263 .06495 m
.57599 .06096 L
s
.295 1 0 r
.57758 .06221 m
.58089 .05603 L
s
.133 1 0 r
.57758 .06221 m
.57599 .06096 L
s
1 .946 0 r
.57758 .06221 m
.57993 .05794 L
s
1 .022 0 r
.58089 .05603 m
.57993 .05794 L
s
0 1 .079 r
.58089 .05603 m
.58254 .0564 L
s
0 .287 1 r
.57003 .07221 m
.56691 .07188 L
s
0 .56 1 r
.57003 .07221 m
.56883 .07455 L
s
.267 1 0 r
.57003 .07221 m
.5719 .07606 L
s
1 .657 0 r
.57003 .07221 m
.5693 .07605 L
s
0 1 .065 r
.57003 .07221 m
.56986 .06868 L
s
0 .668 1 r
.57003 .07221 m
.56799 .06904 L
s
.602 1 0 r
.56691 .07188 m
.56698 .06866 L
s
.812 1 0 r
.56691 .07188 m
.56883 .07455 L
s
0 .744 1 r
.56691 .07188 m
.5652 .07204 L
s
0 1 .909 r
.56691 .07188 m
.5693 .07605 L
s
.483 1 0 r
.56691 .07188 m
.56895 .07708 L
s
1 .649 0 r
.56691 .07188 m
.5624 .07598 L
s
.103 1 0 r
.56691 .07188 m
.56342 .07403 L
s
0 .051 1 r
.56691 .07188 m
.56799 .06904 L
s
1 .358 0 r
.56691 .07188 m
.56811 .06949 L
s
1 .53 0 r
.56691 .07188 m
.56514 .06788 L
s
1 .231 0 r
.56691 .07188 m
.5665 .06598 L
s
0 .214 1 r
.56698 .06866 m
.573 .06298 L
s
1 .247 0 r
.56698 .06866 m
.5652 .07204 L
s
1 .812 0 r
.56698 .06866 m
.57029 .06691 L
s
.229 1 0 r
.56698 .06866 m
.56342 .07403 L
s
0 1 .747 r
.56698 .06866 m
.56182 .07293 L
s
0 1 .621 r
.56698 .06866 m
.5665 .06598 L
s
0 1 .023 r
.56698 .06866 m
.5655 .06606 L
s
0 1 .252 r
.573 .06298 m
.57763 .05947 L
s
.086 1 0 r
.573 .06298 m
.57029 .06691 L
s
.783 1 0 r
.573 .06298 m
.57599 .06096 L
s
0 1 .76 r
.57763 .05947 m
.58084 .05749 L
s
.166 0 1 r
.57763 .05947 m
.57599 .06096 L
s
1 .196 0 r
.57763 .05947 m
.57993 .05794 L
s
0 1 .467 r
.58084 .05749 m
.57993 .05794 L
s
.799 1 0 r
.58084 .05749 m
.58254 .0564 L
s
0 1 .424 r
.56883 .07455 m
.5652 .07204 L
s
0 .879 1 r
.56883 .07455 m
.56967 .07319 L
s
1 .584 0 r
.56883 .07455 m
.57209 .07237 L
s
.057 0 1 r
.56883 .07455 m
.57186 .07099 L
s
.008 1 0 r
.56883 .07455 m
.57226 .07658 L
s
1 .52 0 r
.56883 .07455 m
.57038 .07959 L
s
1 .485 0 r
.56883 .07455 m
.57112 .07791 L
s
0 .656 1 r
.56883 .07455 m
.5718 .07699 L
s
0 .856 1 r
.56883 .07455 m
.57113 .07748 L
s
1 .993 0 r
.56883 .07455 m
.5719 .07606 L
s
0 .298 1 r
.56883 .07455 m
.56955 .07914 L
s
1 .615 0 r
.56883 .07455 m
.56804 .0793 L
s
1 .555 0 r
.56883 .07455 m
.56885 .07929 L
s
.307 1 0 r
.56883 .07455 m
.56901 .07821 L
s
1 .844 0 r
.56883 .07455 m
.56803 .07824 L
s
.258 1 0 r
.56883 .07455 m
.56895 .07708 L
s
1 .443 0 r
.56883 .07455 m
.56664 .07736 L
s
.392 1 0 r
.56883 .07455 m
.5694 .07783 L
s
0 1 .012 r
.56883 .07455 m
.57131 .07661 L
s
0 1 .641 r
.56883 .07455 m
.5713 .07568 L
s
1 .929 0 r
.56883 .07455 m
.56955 .07028 L
s
0 1 .917 r
.56883 .07455 m
.56694 .07332 L
s
0 .361 1 r
.56883 .07455 m
.56799 .07139 L
s
0 .64 1 r
.56883 .07455 m
.56899 .07061 L
s
0 .229 1 r
.56883 .07455 m
.56896 .06968 L
s
1 .349 0 r
.56883 .07455 m
.56986 .06868 L
s
0 .098 1 r
.56883 .07455 m
.56817 .07148 L
s
.343 1 0 r
.56883 .07455 m
.56651 .07218 L
s
0 1 .027 r
.56883 .07455 m
.56725 .07096 L
s
0 .38 1 r
.56883 .07455 m
.56771 .07027 L
s
0 .317 1 r
.56883 .07455 m
.56605 .07197 L
s
.182 0 1 r
.56883 .07455 m
.56811 .06949 L
s
.118 0 1 r
.56883 .07455 m
.56674 .06984 L
s
1 .269 0 r
.56883 .07455 m
.56783 .0708 L
s
0 1 .697 r
.56883 .07455 m
.57058 .06857 L
s
1 .629 0 r
.56883 .07455 m
.57043 .06755 L
s
0 1 .067 r
.5652 .07204 m
.57029 .06691 L
s
1 .783 0 r
.5652 .07204 m
.56613 .06977 L
s
0 1 .513 r
.5652 .07204 m
.56779 .07041 L
s
.615 1 0 r
.5652 .07204 m
.56766 .06847 L
s
0 .741 1 r
.5652 .07204 m
.56664 .07736 L
s
.337 1 0 r
.5652 .07204 m
.56355 .07591 L
s
0 1 .023 r
.5652 .07204 m
.56158 .07924 L
s
.123 1 0 r
.5652 .07204 m
.56282 .07674 L
s
1 .831 0 r
.5652 .07204 m
.56303 .07566 L
s
.113 1 0 r
.5652 .07204 m
.56207 .07639 L
s
1 .428 0 r
.5652 .07204 m
.5624 .07598 L
s
0 .965 1 r
.5652 .07204 m
.56219 .07359 L
s
0 .279 1 r
.5652 .07204 m
.56152 .0753 L
s
0 1 .319 r
.5652 .07204 m
.56145 .07446 L
s
0 .505 1 r
.5652 .07204 m
.56168 .07401 L
s
0 1 .646 r
.5652 .07204 m
.56096 .07472 L
s
1 .177 0 r
.5652 .07204 m
.56182 .07293 L
s
0 .318 1 r
.5652 .07204 m
.5635 .0738 L
s
1 .126 0 r
.5652 .07204 m
.56275 .07328 L
s
1 .634 0 r
.5652 .07204 m
.56379 .07426 L
s
.754 1 0 r
.5652 .07204 m
.56373 .07247 L
s
0 1 .477 r
.5652 .07204 m
.56674 .06984 L
s
0 .081 1 r
.5652 .07204 m
.56577 .06908 L
s
0 .515 1 r
.5652 .07204 m
.56331 .07283 L
s
1 .839 0 r
.5652 .07204 m
.56448 .07022 L
s
1 .49 0 r
.5652 .07204 m
.56536 .06833 L
s
0 .499 1 r
.5652 .07204 m
.56418 .06898 L
s
0 1 .326 r
.5652 .07204 m
.56514 .06788 L
s
0 1 .22 r
.5652 .07204 m
.56592 .06629 L
s
1 .417 0 r
.5652 .07204 m
.56482 .06854 L
s
1 .243 0 r
.5652 .07204 m
.56447 .06869 L
s
.278 1 0 r
.5652 .07204 m
.56523 .06711 L
s
.063 0 1 r
.5652 .07204 m
.56385 .06975 L
s
1 .108 0 r
.5652 .07204 m
.5655 .06606 L
s
.153 1 0 r
.5652 .07204 m
.56737 .06589 L
s
0 .198 1 r
.5652 .07204 m
.56644 .06741 L
s
0 1 .516 r
.5652 .07204 m
.56742 .06726 L
s
0 .301 1 r
.5652 .07204 m
.5676 .06566 L
s
1 .578 0 r
.57029 .06691 m
.57599 .06096 L
s
.097 0 1 r
.57029 .06691 m
.57228 .06408 L
s
1 .586 0 r
.57029 .06691 m
.57326 .06661 L
s
0 .647 1 r
.57029 .06691 m
.5727 .06313 L
s
0 .161 1 r
.57029 .06691 m
.5635 .0738 L
s
1 .116 0 r
.57029 .06691 m
.56737 .06589 L
s
0 1 .44 r
.57599 .06096 m
.57993 .05794 L
s
1 .239 0 r
.57599 .06096 m
.57801 .05928 L
s
0 1 .454 r
.57599 .06096 m
.57784 .05759 L
s
0 .587 1 r
.57599 .06096 m
.57761 .05663 L
s
0 1 .41 r
.57993 .05794 m
.58254 .0564 L
s
.389 1 0 r
.57993 .05794 m
.58115 .05882 L
s
0 1 .946 r
.57993 .05794 m
.58157 .05272 L
s
.877 1 0 r
.57993 .05794 m
.5821 .05219 L
s
.178 1 0 r
.58254 .0564 m
.58335 .05643 L
s
1 .667 0 r
.58254 .0564 m
.5852 .05311 L
s
1 .376 0 r
.58254 .0564 m
.58476 .05524 L
s
1 .58 0 r
.56942 .07318 m
.56967 .07319 L
s
0 .942 1 r
.56942 .07318 m
.56956 .0769 L
s
0 .774 1 r
.56942 .07318 m
.56955 .06787 L
s
0 .05 1 r
.57325 .07397 m
.57209 .07237 L
s
0 .479 1 r
.57325 .07397 m
.57223 .07704 L
s
.039 1 0 r
.57325 .07397 m
.57187 .06906 L
s
.109 0 1 r
.57313 .06969 m
.57186 .07099 L
s
.096 1 0 r
.57313 .06969 m
.57197 .07534 L
s
0 1 .583 r
.57313 .06969 m
.57167 .06635 L
s
1 .957 0 r
.56613 .06977 m
.5673 .06962 L
s
.352 1 0 r
.56613 .06977 m
.56275 .07328 L
s
.861 1 0 r
.56613 .06977 m
.56449 .07407 L
s
.656 1 0 r
.56613 .06977 m
.56644 .06741 L
s
.989 1 0 r
.56613 .06977 m
.56783 .06644 L
s
.75 1 0 r
.57228 .06408 m
.57216 .06599 L
s
1 .708 0 r
.57801 .05928 m
.57796 .06086 L
s
.605 1 0 r
.58115 .05882 m
.5816 .05894 L
s
.093 0 1 r
.56967 .07319 m
.5694 .07783 L
s
1 .574 0 r
.56967 .07319 m
.56956 .0769 L
s
1 .983 0 r
.56967 .07319 m
.56783 .0708 L
s
.201 1 0 r
.56967 .07319 m
.56955 .06787 L
s
1 .877 0 r
.56779 .07041 m
.56954 .06981 L
s
.079 0 1 r
.56779 .07041 m
.56379 .07426 L
s
0 1 .597 r
.56779 .07041 m
.5659 .07508 L
s
1 .834 0 r
.56779 .07041 m
.56742 .06726 L
s
1 .675 0 r
.56779 .07041 m
.56957 .0663 L
s
.01 1 0 r
.57326 .06661 m
.57378 .06442 L
s
.669 1 0 r
.57784 .05759 m
.57823 .05695 L
s
0 1 .624 r
.58157 .05272 m
.58204 .05283 L
s
0 .888 1 r
.57209 .07237 m
.57131 .07661 L
s
.12 1 0 r
.57209 .07237 m
.57223 .07704 L
s
1 .796 0 r
.57209 .07237 m
.57058 .06857 L
s
1 .218 0 r
.57209 .07237 m
.57187 .06906 L
s
0 1 .672 r
.56766 .06847 m
.56951 .06733 L
s
.703 1 0 r
.56766 .06847 m
.56373 .07247 L
s
0 1 .778 r
.56766 .06847 m
.56611 .07251 L
s
1 .582 0 r
.56766 .06847 m
.5676 .06566 L
s
1 .18 0 r
.56766 .06847 m
.56957 .0646 L
s
1 .358 0 r
.5727 .06313 m
.57347 .06184 L
s
0 .244 1 r
.57761 .05663 m
.57797 .05545 L
s
0 1 .539 r
.5821 .05219 m
.58266 .0521 L
s
0 .175 1 r
.57186 .07099 m
.5713 .07568 L
s
.476 1 0 r
.57186 .07099 m
.57197 .07534 L
s
.881 1 0 r
.57186 .07099 m
.57043 .06755 L
s
1 .518 0 r
.57186 .07099 m
.57167 .06635 L
s
0 1 .455 r
.5673 .06962 m
.56449 .07407 L
s
0 .551 1 r
.5673 .06962 m
.56783 .06644 L
s
0 .918 1 r
.56954 .06981 m
.5659 .07508 L
s
1 .911 0 r
.56954 .06981 m
.56957 .0663 L
s
0 .206 1 r
.56951 .06733 m
.56611 .07251 L
s
0 .838 1 r
.56951 .06733 m
.56957 .0646 L
s
1 .515 0 r
.56816 .06517 m
.56987 .06121 L
s
.071 1 0 r
.56816 .06517 m
.56715 .06731 L
s
1 .631 0 r
.56816 .06517 m
.56999 .06269 L
s
0 1 .522 r
.56816 .06517 m
.56818 .06293 L
s
0 .049 1 r
.56816 .06517 m
.56879 .06477 L
s
.282 1 0 r
.56816 .06517 m
.56946 .06135 L
s
0 .994 1 r
.56816 .06517 m
.56783 .0708 L
s
1 .759 0 r
.56816 .06517 m
.56955 .06787 L
s
1 .148 0 r
.56816 .06517 m
.56783 .06644 L
s
.992 1 0 r
.56816 .06517 m
.56709 .06169 L
s
.019 1 0 r
.56816 .06517 m
.56864 .0589 L
s
0 1 .991 r
.56816 .06517 m
.56841 .05821 L
s
.383 1 0 r
.56987 .06121 m
.57366 .05861 L
s
0 .909 1 r
.56987 .06121 m
.56633 .06542 L
s
0 1 .643 r
.56987 .06121 m
.56818 .06293 L
s
1 .75 0 r
.56987 .06121 m
.57289 .05543 L
s
0 .207 1 r
.56987 .06121 m
.56946 .06135 L
s
.914 1 0 r
.56987 .06121 m
.57366 .05524 L
s
0 1 .293 r
.56987 .06121 m
.56644 .06741 L
s
1 .544 0 r
.56987 .06121 m
.56783 .06644 L
s
0 .822 1 r
.56987 .06121 m
.56739 .05913 L
s
.037 0 1 r
.56987 .06121 m
.56841 .05821 L
s
0 1 .762 r
.57366 .05861 m
.57739 .05096 L
s
0 1 .122 r
.57366 .05861 m
.57095 .05945 L
s
0 1 .831 r
.57366 .05861 m
.57289 .05543 L
s
0 .008 1 r
.57366 .05861 m
.57621 .05292 L
s
0 1 .749 r
.57366 .05861 m
.57366 .05524 L
s
0 .321 1 r
.57366 .05861 m
.57655 .05075 L
s
0 1 .688 r
.57739 .05096 m
.58039 .04514 L
s
.181 0 1 r
.57739 .05096 m
.57544 .0547 L
s
.376 1 0 r
.57739 .05096 m
.57621 .05292 L
s
0 .331 1 r
.57739 .05096 m
.57891 .04878 L
s
1 .227 0 r
.57739 .05096 m
.57655 .05075 L
s
1 .835 0 r
.57739 .05096 m
.57981 .04492 L
s
0 1 .906 r
.58039 .04514 m
.58231 .04227 L
s
0 .645 1 r
.58039 .04514 m
.57848 .05181 L
s
1 .068 0 r
.58039 .04514 m
.57891 .04878 L
s
1 .373 0 r
.58039 .04514 m
.57981 .04492 L
s
0 .237 1 r
.58039 .04514 m
.58162 .04208 L
s
1 .156 0 r
.58231 .04227 m
.58042 .04942 L
s
.962 1 0 r
.58231 .04227 m
.58289 .0423 L
s
0 .604 1 r
.58231 .04227 m
.58162 .04208 L
s
0 .84 1 r
.57033 .0646 m
.57045 .06207 L
s
0 .455 1 r
.57033 .0646 m
.56715 .06731 L
s
0 .815 1 r
.57033 .0646 m
.57223 .066 L
s
0 1 .424 r
.57033 .0646 m
.5692 .06399 L
s
0 .019 1 r
.57033 .0646 m
.57087 .06436 L
s
0 .511 1 r
.57033 .0646 m
.5713 .06106 L
s
.107 0 1 r
.57033 .0646 m
.57058 .06857 L
s
1 .477 0 r
.57033 .0646 m
.57187 .06906 L
s
1 .518 0 r
.57033 .0646 m
.56957 .0663 L
s
0 .873 1 r
.57033 .0646 m
.56852 .06107 L
s
0 1 .566 r
.57033 .0646 m
.57009 .06091 L
s
0 1 .38 r
.57033 .0646 m
.5696 .05832 L
s
0 .574 1 r
.57045 .06207 m
.57395 .05717 L
s
.954 1 0 r
.57045 .06207 m
.56633 .06542 L
s
.375 1 0 r
.57045 .06207 m
.5692 .06399 L
s
0 1 .977 r
.57045 .06207 m
.57333 .05658 L
s
1 .185 0 r
.57045 .06207 m
.5713 .06106 L
s
0 .208 1 r
.57045 .06207 m
.57301 .06023 L
s
1 .44 0 r
.57045 .06207 m
.56742 .06726 L
s
0 1 .275 r
.57045 .06207 m
.56957 .0663 L
s
.657 1 0 r
.57045 .06207 m
.56727 .06101 L
s
1 .015 0 r
.57045 .06207 m
.5696 .05832 L
s
0 .805 1 r
.57395 .05717 m
.57768 .04967 L
s
1 .171 0 r
.57395 .05717 m
.57095 .05945 L
s
0 .769 1 r
.57395 .05717 m
.57333 .05658 L
s
0 .429 1 r
.57395 .05717 m
.57665 .04993 L
s
0 .287 1 r
.57395 .05717 m
.57301 .06023 L
s
0 1 .955 r
.57395 .05717 m
.57698 .04864 L
s
1 .249 0 r
.57768 .04967 m
.57978 .05076 L
s
0 .135 1 r
.57768 .04967 m
.57544 .0547 L
s
0 1 .086 r
.57768 .04967 m
.57665 .04993 L
s
1 .093 0 r
.57768 .04967 m
.57914 .04948 L
s
0 .3 1 r
.57768 .04967 m
.57698 .04864 L
s
0 1 .063 r
.57768 .04967 m
.58042 .04573 L
s
0 1 .627 r
.57978 .05076 m
.58177 .04887 L
s
1 .806 0 r
.57978 .05076 m
.57848 .05181 L
s
.418 1 0 r
.57978 .05076 m
.57914 .04948 L
s
0 1 .928 r
.57978 .05076 m
.58042 .04573 L
s
1 .434 0 r
.57978 .05076 m
.58233 .04896 L
s
1 .876 0 r
.58177 .04887 m
.58042 .04942 L
s
0 1 .509 r
.58177 .04887 m
.58283 .0491 L
s
1 .689 0 r
.58177 .04887 m
.58233 .04896 L
s
0 1 .662 r
.57023 .06257 m
.57067 .06061 L
s
1 .847 0 r
.57023 .06257 m
.56715 .06731 L
s
0 1 .724 r
.57023 .06257 m
.57218 .06081 L
s
1 .226 0 r
.57023 .06257 m
.56938 .06087 L
s
0 1 .879 r
.57023 .06257 m
.57064 .06275 L
s
0 .199 1 r
.57023 .06257 m
.57083 .06142 L
s
0 .579 1 r
.57023 .06257 m
.57043 .06755 L
s
.555 1 0 r
.57023 .06257 m
.57167 .06635 L
s
1 .06 0 r
.57023 .06257 m
.56957 .0646 L
s
.793 1 0 r
.57023 .06257 m
.5682 .06045 L
s
0 1 .163 r
.57023 .06257 m
.56857 .0607 L
s
.529 1 0 r
.57023 .06257 m
.56968 .0574 L
s
1 .016 0 r
.57067 .06061 m
.5749 .05442 L
s
0 .342 1 r
.57067 .06061 m
.56633 .06542 L
s
0 1 .339 r
.57067 .06061 m
.56938 .06087 L
s
0 1 .949 r
.57067 .06061 m
.57338 .05523 L
s
.174 0 1 r
.57067 .06061 m
.57083 .06142 L
s
0 .475 1 r
.57067 .06061 m
.57331 .0586 L
s
.083 0 1 r
.57067 .06061 m
.5676 .06566 L
s
.024 1 0 r
.57067 .06061 m
.56957 .0646 L
s
0 .97 1 r
.57067 .06061 m
.56802 .0583 L
s
0 1 .372 r
.57067 .06061 m
.56968 .0574 L
s
1 .192 0 r
.5749 .05442 m
.57876 .05044 L
s
.965 1 0 r
.5749 .05442 m
.57095 .05945 L
s
.697 1 0 r
.5749 .05442 m
.57338 .05523 L
s
1 .09 0 r
.5749 .05442 m
.5774 .05022 L
s
0 .213 1 r
.5749 .05442 m
.57331 .0586 L
s
0 .688 1 r
.5749 .05442 m
.57771 .0511 L
s
.56 1 0 r
.57876 .05044 m
.58143 .05044 L
s
0 .548 1 r
.57876 .05044 m
.57544 .0547 L
s
.129 0 1 r
.57876 .05044 m
.5774 .05022 L
s
1 .749 0 r
.57876 .05044 m
.58088 .05052 L
s
0 1 .272 r
.57876 .05044 m
.57771 .0511 L
s
0 .825 1 r
.57876 .05044 m
.58181 .05055 L
s
.785 1 0 r
.58143 .05044 m
.5824 .0508 L
s
1 .018 0 r
.58143 .05044 m
.57848 .05181 L
s
.351 1 0 r
.58143 .05044 m
.58088 .05052 L
s
.831 1 0 r
.58143 .05044 m
.58181 .05055 L
s
0 .689 1 r
.58143 .05044 m
.5839 .04511 L
s
1 .325 0 r
.5824 .0508 m
.58042 .04942 L
s
0 1 .658 r
.5824 .0508 m
.58221 .04956 L
s
0 1 .305 r
.5824 .0508 m
.5839 .04511 L
s
0 1 .175 r
.56872 .06645 m
.56722 .06647 L
s
.035 1 0 r
.56872 .06645 m
.56715 .06731 L
s
.194 0 1 r
.56872 .06645 m
.56955 .07028 L
s
.269 1 0 r
.56872 .06645 m
.5694 .06914 L
s
1 .056 0 r
.56872 .06645 m
.56697 .063 L
s
.474 1 0 r
.56872 .06645 m
.56649 .06356 L
s
0 1 .549 r
.56722 .06647 m
.56901 .06213 L
s
.772 1 0 r
.56722 .06647 m
.56715 .06731 L
s
.846 1 0 r
.56722 .06647 m
.56633 .06542 L
s
0 .181 1 r
.56722 .06647 m
.5694 .06914 L
s
0 1 .098 r
.56722 .06647 m
.56817 .07148 L
s
.897 1 0 r
.56722 .06647 m
.56577 .06908 L
s
.32 1 0 r
.56722 .06647 m
.56739 .06745 L
s
1 .828 0 r
.56722 .06647 m
.56649 .06356 L
s
1 .678 0 r
.56722 .06647 m
.56414 .06855 L
s
.908 1 0 r
.56722 .06647 m
.565 .06339 L
s
1 .28 0 r
.56722 .06647 m
.56722 .06049 L
s
1 .172 0 r
.56901 .06213 m
.57345 .05747 L
s
.837 1 0 r
.56901 .06213 m
.56633 .06542 L
s
0 1 .076 r
.56901 .06213 m
.57095 .05945 L
s
0 1 .484 r
.56901 .06213 m
.56739 .06745 L
s
0 1 .638 r
.56901 .06213 m
.56592 .06629 L
s
.088 1 0 r
.56901 .06213 m
.56722 .06049 L
s
.678 1 0 r
.56901 .06213 m
.56683 .05971 L
s
1 .469 0 r
.57345 .05747 m
.5763 .05799 L
s
0 1 .777 r
.57345 .05747 m
.57095 .05945 L
s
0 .047 1 r
.57345 .05747 m
.57544 .0547 L
s
1 .394 0 r
.5763 .05799 m
.57872 .05428 L
s
.212 1 0 r
.5763 .05799 m
.57544 .0547 L
s
1 .219 0 r
.5763 .05799 m
.57848 .05181 L
s
1 .553 0 r
.57872 .05428 m
.57848 .05181 L
s
0 .401 1 r
.57872 .05428 m
.58042 .04942 L
s
.611 1 0 r
.56535 .06922 m
.56482 .06889 L
s
1 .697 0 r
.56535 .06922 m
.56715 .06731 L
s
0 1 .15 r
.56535 .06922 m
.56694 .07332 L
s
0 1 .793 r
.56535 .06922 m
.56568 .0731 L
s
.734 1 0 r
.56535 .06922 m
.56424 .06589 L
s
.213 1 0 r
.56535 .06922 m
.56269 .06725 L
s
0 .198 1 r
.56482 .06889 m
.5676 .06427 L
s
0 .402 1 r
.56482 .06889 m
.56715 .06731 L
s
1 .224 0 r
.56482 .06889 m
.56633 .06542 L
s
0 .984 1 r
.56482 .06889 m
.56568 .0731 L
s
.677 1 0 r
.56482 .06889 m
.56651 .07218 L
s
.768 1 0 r
.56482 .06889 m
.56331 .07283 L
s
0 .938 1 r
.56482 .06889 m
.56442 .07172 L
s
1 .96 0 r
.56482 .06889 m
.56269 .06725 L
s
1 .659 0 r
.56482 .06889 m
.56315 .06807 L
s
0 .282 1 r
.56482 .06889 m
.56379 .06408 L
s
.683 1 0 r
.56482 .06889 m
.56445 .06403 L
s
1 .925 0 r
.5676 .06427 m
.5728 .05679 L
s
0 1 .281 r
.5676 .06427 m
.56633 .06542 L
s
0 1 .384 r
.5676 .06427 m
.57095 .05945 L
s
0 .175 1 r
.5676 .06427 m
.56442 .07172 L
s
.685 1 0 r
.5676 .06427 m
.56482 .06854 L
s
.583 1 0 r
.5676 .06427 m
.56445 .06403 L
s
0 1 .199 r
.5676 .06427 m
.56539 .0614 L
s
1 .507 0 r
.5728 .05679 m
.57676 .05279 L
s
0 1 .1 r
.5728 .05679 m
.57095 .05945 L
s
0 .763 1 r
.5728 .05679 m
.57544 .0547 L
s
1 .346 0 r
.57676 .05279 m
.57959 .0476 L
s
0 .874 1 r
.57676 .05279 m
.57544 .0547 L
s
0 1 .793 r
.57676 .05279 m
.57848 .05181 L
s
.739 1 0 r
.57959 .0476 m
.57848 .05181 L
s
0 1 .5 r
.57959 .0476 m
.58042 .04942 L
s
0 1 .854 r
.56513 .06944 m
.56554 .06713 L
s
.029 1 0 r
.56513 .06944 m
.56715 .06731 L
s
.4 1 0 r
.56513 .06944 m
.56799 .07139 L
s
1 .013 0 r
.56513 .06944 m
.56591 .07214 L
s
0 1 .056 r
.56513 .06944 m
.56353 .0674 L
s
1 .543 0 r
.56513 .06944 m
.56315 .06594 L
s
0 1 .296 r
.56554 .06713 m
.56784 .06255 L
s
0 .795 1 r
.56554 .06713 m
.56715 .06731 L
s
0 .714 1 r
.56554 .06713 m
.56633 .06542 L
s
0 1 .794 r
.56554 .06713 m
.56591 .07214 L
s
.388 1 0 r
.56554 .06713 m
.56725 .07096 L
s
1 .995 0 r
.56554 .06713 m
.56448 .07022 L
s
0 .034 1 r
.56554 .06713 m
.56554 .06874 L
s
0 .091 1 r
.56554 .06713 m
.56315 .06594 L
s
1 .223 0 r
.56554 .06713 m
.56501 .06406 L
s
.134 1 0 r
.56554 .06713 m
.56341 .06502 L
s
0 1 .635 r
.56554 .06713 m
.56487 .06241 L
s
0 1 .749 r
.56784 .06255 m
.57283 .0558 L
s
0 .263 1 r
.56784 .06255 m
.56633 .06542 L
s
0 .145 1 r
.56784 .06255 m
.57095 .05945 L
s
.235 1 0 r
.56784 .06255 m
.56554 .06874 L
s
.106 1 0 r
.56784 .06255 m
.56447 .06869 L
s
0 .881 1 r
.56784 .06255 m
.56487 .06241 L
s
1 .648 0 r
.56784 .06255 m
.56588 .05979 L
s
0 .03 1 r
.57283 .0558 m
.57677 .05392 L
s
.057 1 0 r
.57283 .0558 m
.57095 .05945 L
s
0 .065 1 r
.57283 .0558 m
.57544 .0547 L
s
1 .888 0 r
.57677 .05392 m
.57943 .04917 L
s
.602 1 0 r
.57677 .05392 m
.57544 .0547 L
s
1 .695 0 r
.57677 .05392 m
.57848 .05181 L
s
.469 1 0 r
.57943 .04917 m
.57848 .05181 L
s
0 1 .167 r
.57943 .04917 m
.58042 .04942 L
s
1 .023 0 r
.56814 .06635 m
.56679 .06554 L
s
0 .401 1 r
.56814 .06635 m
.56715 .06731 L
s
1 .944 0 r
.56814 .06635 m
.56899 .07061 L
s
0 1 .563 r
.56814 .06635 m
.56895 .06876 L
s
0 .236 1 r
.56814 .06635 m
.56598 .06396 L
s
1 .578 0 r
.56814 .06635 m
.56705 .06137 L
s
.009 1 0 r
.56679 .06554 m
.56827 .06261 L
s
.107 1 0 r
.56679 .06554 m
.56715 .06731 L
s
1 .642 0 r
.56679 .06554 m
.56633 .06542 L
s
1 .15 0 r
.56679 .06554 m
.56895 .06876 L
s
0 1 .188 r
.56679 .06554 m
.56771 .07027 L
s
.05 0 1 r
.56679 .06554 m
.56536 .06833 L
s
0 1 .866 r
.56679 .06554 m
.56648 .06688 L
s
0 1 .873 r
.56679 .06554 m
.56705 .06137 L
s
1 .868 0 r
.56679 .06554 m
.56565 .06335 L
s
1 .676 0 r
.56679 .06554 m
.56489 .06223 L
s
.457 1 0 r
.56679 .06554 m
.56663 .05993 L
s
0 .284 1 r
.56827 .06261 m
.57266 .06153 L
s
1 .74 0 r
.56827 .06261 m
.56633 .06542 L
s
1 .257 0 r
.56827 .06261 m
.57095 .05945 L
s
0 1 .138 r
.56827 .06261 m
.56648 .06688 L
s
1 .688 0 r
.56827 .06261 m
.56523 .06711 L
s
1 .413 0 r
.56827 .06261 m
.56663 .05993 L
s
.19 1 0 r
.56827 .06261 m
.56623 .06001 L
s
0 .879 1 r
.57266 .06153 m
.57565 .05881 L
s
0 .113 1 r
.57266 .06153 m
.57095 .05945 L
s
0 .424 1 r
.57266 .06153 m
.57544 .0547 L
s
0 .122 1 r
.57565 .05881 m
.57681 .05915 L
s
.112 0 1 r
.57565 .05881 m
.57544 .0547 L
s
.858 1 0 r
.57565 .05881 m
.57848 .05181 L
s
.147 0 1 r
.57681 .05915 m
.57848 .05181 L
s
.501 1 0 r
.57681 .05915 m
.58042 .04942 L
s
1 .602 0 r
.56714 .06559 m
.56492 .06691 L
s
.207 1 0 r
.56714 .06559 m
.56715 .06731 L
s
.522 1 0 r
.56714 .06559 m
.56896 .06968 L
s
0 .171 1 r
.56714 .06559 m
.5666 .07007 L
s
0 1 .275 r
.56714 .06559 m
.56612 .06278 L
s
0 .324 1 r
.56714 .06559 m
.56469 .06286 L
s
1 .831 0 r
.56492 .06691 m
.56685 .06476 L
s
1 .237 0 r
.56492 .06691 m
.56715 .06731 L
s
0 .413 1 r
.56492 .06691 m
.56633 .06542 L
s
0 1 .291 r
.56492 .06691 m
.5666 .07007 L
s
0 1 .303 r
.56492 .06691 m
.56605 .07197 L
s
.197 0 1 r
.56492 .06691 m
.56418 .06898 L
s
.079 1 0 r
.56492 .06691 m
.56297 .07167 L
s
0 .565 1 r
.56492 .06691 m
.56469 .06286 L
s
1 .284 0 r
.56492 .06691 m
.56463 .06407 L
s
0 .159 1 r
.56492 .06691 m
.56418 .06234 L
s
0 1 .112 r
.56492 .06691 m
.56393 .06265 L
s
0 .749 1 r
.56685 .06476 m
.57237 .05714 L
s
.441 1 0 r
.56685 .06476 m
.56633 .06542 L
s
1 .265 0 r
.56685 .06476 m
.57095 .05945 L
s
0 1 .95 r
.56685 .06476 m
.56297 .07167 L
s
1 .642 0 r
.56685 .06476 m
.56385 .06975 L
s
.99 1 0 r
.56685 .06476 m
.56393 .06265 L
s
.479 1 0 r
.56685 .06476 m
.56408 .06372 L
s
1 .58 0 r
.57237 .05714 m
.57637 .05231 L
s
.012 0 1 r
.57237 .05714 m
.57095 .05945 L
s
.247 1 0 r
.57237 .05714 m
.57544 .0547 L
s
1 .361 0 r
.57637 .05231 m
.57883 .05286 L
s
0 1 .531 r
.57637 .05231 m
.57544 .0547 L
s
0 1 .435 r
.57637 .05231 m
.57848 .05181 L
s
0 1 .139 r
.57883 .05286 m
.57848 .05181 L
s
0 1 .162 r
.57883 .05286 m
.58042 .04942 L
s
0 .289 1 r
.56842 .06484 m
.56685 .06525 L
s
1 .879 0 r
.56842 .06484 m
.56715 .06731 L
s
1 .894 0 r
.56842 .06484 m
.56986 .06868 L
s
0 .945 1 r
.56842 .06484 m
.56799 .06904 L
s
.621 1 0 r
.56842 .06484 m
.56692 .06201 L
s
.172 1 0 r
.56842 .06484 m
.56645 .06138 L
s
0 1 .826 r
.56685 .06525 m
.5685 .06161 L
s
0 1 .8 r
.56685 .06525 m
.56715 .06731 L
s
1 .081 0 r
.56685 .06525 m
.56633 .06542 L
s
.34 1 0 r
.56685 .06525 m
.56799 .06904 L
s
1 .23 0 r
.56685 .06525 m
.56811 .06949 L
s
0 1 .994 r
.56685 .06525 m
.56514 .06788 L
s
1 .332 0 r
.56685 .06525 m
.5665 .06598 L
s
.727 1 0 r
.56685 .06525 m
.56645 .06138 L
s
0 .466 1 r
.56685 .06525 m
.56532 .064 L
s
.056 0 1 r
.56685 .06525 m
.5657 .06063 L
s
1 .15 0 r
.56685 .06525 m
.56704 .05879 L
s
0 1 .575 r
.5685 .06161 m
.57309 .05774 L
s
.807 1 0 r
.5685 .06161 m
.56633 .06542 L
s
.728 1 0 r
.5685 .06161 m
.57095 .05945 L
s
0 .513 1 r
.5685 .06161 m
.5665 .06598 L
s
1 .77 0 r
.5685 .06161 m
.5655 .06606 L
s
.078 0 1 r
.5685 .06161 m
.56704 .05879 L
s
1 .194 0 r
.5685 .06161 m
.56664 .05885 L
s
0 .099 1 r
.57309 .05774 m
.57656 .05157 L
s
.595 1 0 r
.57309 .05774 m
.57095 .05945 L
s
1 .526 0 r
.57309 .05774 m
.57544 .0547 L
s
0 1 .084 r
.57656 .05157 m
.57859 .04991 L
s
0 1 .71 r
.57656 .05157 m
.57544 .0547 L
s
0 .215 1 r
.57656 .05157 m
.57848 .05181 L
s
0 1 .913 r
.57859 .04991 m
.57848 .05181 L
s
1 .097 0 r
.57859 .04991 m
.58042 .04942 L
s
0 1 .355 r
.56715 .06731 m
.56633 .06542 L
s
0 .866 1 r
.56715 .06731 m
.56879 .06477 L
s
.054 0 1 r
.56715 .06731 m
.57087 .06436 L
s
1 .124 0 r
.56715 .06731 m
.57064 .06275 L
s
.186 1 0 r
.56715 .06731 m
.56955 .07028 L
s
1 .196 0 r
.56715 .06731 m
.56694 .07332 L
s
.072 1 0 r
.56715 .06731 m
.56799 .07139 L
s
.114 1 0 r
.56715 .06731 m
.56899 .07061 L
s
0 .326 1 r
.56715 .06731 m
.56896 .06968 L
s
0 .43 1 r
.56715 .06731 m
.56986 .06868 L
s
.109 1 0 r
.56715 .06731 m
.56817 .07148 L
s
.121 0 1 r
.56715 .06731 m
.56651 .07218 L
s
.472 1 0 r
.56715 .06731 m
.56725 .07096 L
s
.057 1 0 r
.56715 .06731 m
.56771 .07027 L
s
1 .415 0 r
.56715 .06731 m
.56605 .07197 L
s
0 .439 1 r
.56715 .06731 m
.56811 .06949 L
s
0 1 .106 r
.56715 .06731 m
.56674 .06984 L
s
0 .65 1 r
.56715 .06731 m
.56783 .0708 L
s
.571 1 0 r
.56715 .06731 m
.57058 .06857 L
s
1 .338 0 r
.56715 .06731 m
.57043 .06755 L
s
.89 1 0 r
.56715 .06731 m
.56697 .063 L
s
1 .013 0 r
.56715 .06731 m
.56424 .06589 L
s
0 .869 1 r
.56715 .06731 m
.56353 .0674 L
s
1 .256 0 r
.56715 .06731 m
.56598 .06396 L
s
0 1 .324 r
.56715 .06731 m
.56612 .06278 L
s
1 .929 0 r
.56715 .06731 m
.56692 .06201 L
s
0 1 .176 r
.56715 .06731 m
.56414 .06855 L
s
0 1 .799 r
.56715 .06731 m
.56315 .06807 L
s
1 .756 0 r
.56715 .06731 m
.56501 .06406 L
s
0 1 .605 r
.56715 .06731 m
.56565 .06335 L
s
0 .977 1 r
.56715 .06731 m
.56463 .06407 L
s
0 1 .587 r
.56715 .06731 m
.56532 .064 L
s
0 1 .287 r
.56715 .06731 m
.56463 .0645 L
s
0 1 .909 r
.56715 .06731 m
.56709 .06169 L
s
0 1 .46 r
.56715 .06731 m
.56852 .06107 L
s
.101 0 1 r
.56715 .06731 m
.5682 .06045 L
s
.697 1 0 r
.56633 .06542 m
.57095 .05945 L
s
1 .634 0 r
.56633 .06542 m
.56818 .06293 L
s
.556 1 0 r
.56633 .06542 m
.5692 .06399 L
s
0 1 .691 r
.56633 .06542 m
.56938 .06087 L
s
.545 1 0 r
.56633 .06542 m
.56674 .06984 L
s
0 .884 1 r
.56633 .06542 m
.56577 .06908 L
s
0 .227 1 r
.56633 .06542 m
.56331 .07283 L
s
0 1 .868 r
.56633 .06542 m
.56448 .07022 L
s
.081 1 0 r
.56633 .06542 m
.56536 .06833 L
s
1 .369 0 r
.56633 .06542 m
.56418 .06898 L
s
0 1 .584 r
.56633 .06542 m
.56514 .06788 L
s
0 1 .246 r
.56633 .06542 m
.56592 .06629 L
s
.181 1 0 r
.56633 .06542 m
.56482 .06854 L
s
0 1 .053 r
.56633 .06542 m
.56447 .06869 L
s
.2 1 0 r
.56633 .06542 m
.56523 .06711 L
s
.239 1 0 r
.56633 .06542 m
.56385 .06975 L
s
1 .78 0 r
.56633 .06542 m
.5655 .06606 L
s
0 .572 1 r
.56633 .06542 m
.56737 .06589 L
s
0 .35 1 r
.56633 .06542 m
.56644 .06741 L
s
1 .302 0 r
.56633 .06542 m
.56742 .06726 L
s
0 .625 1 r
.56633 .06542 m
.5676 .06566 L
s
.255 1 0 r
.56633 .06542 m
.56463 .0645 L
s
1 .451 0 r
.56633 .06542 m
.565 .06339 L
s
0 .614 1 r
.56633 .06542 m
.56379 .06408 L
s
0 1 .628 r
.56633 .06542 m
.56341 .06502 L
s
.086 0 1 r
.56633 .06542 m
.56489 .06223 L
s
.624 1 0 r
.56633 .06542 m
.56418 .06234 L
s
1 .524 0 r
.56633 .06542 m
.5657 .06063 L
s
0 1 .021 r
.56633 .06542 m
.56683 .05971 L
s
.132 0 1 r
.56633 .06542 m
.56539 .0614 L
s
0 .184 1 r
.56633 .06542 m
.56588 .05979 L
s
0 .21 1 r
.56633 .06542 m
.56623 .06001 L
s
0 .819 1 r
.56633 .06542 m
.56408 .06372 L
s
.625 1 0 r
.56633 .06542 m
.56664 .05885 L
s
1 .087 0 r
.56633 .06542 m
.56704 .06063 L
s
1 .129 0 r
.56633 .06542 m
.56739 .05913 L
s
0 1 .473 r
.56633 .06542 m
.56727 .06101 L
s
.208 1 0 r
.56633 .06542 m
.56802 .0583 L
s
0 1 .8 r
.57095 .05945 m
.57544 .0547 L
s
0 1 .048 r
.57095 .05945 m
.57289 .05543 L
s
0 1 .269 r
.57095 .05945 m
.57333 .05658 L
s
.414 1 0 r
.57095 .05945 m
.57338 .05523 L
s
.291 1 0 r
.57095 .05945 m
.56737 .06589 L
s
0 .209 1 r
.57095 .05945 m
.56704 .06063 L
s
0 .111 1 r
.57544 .0547 m
.57848 .05181 L
s
.793 1 0 r
.57544 .0547 m
.57621 .05292 L
s
0 .392 1 r
.57544 .0547 m
.57665 .04993 L
s
0 1 .131 r
.57544 .0547 m
.5774 .05022 L
s
1 .452 0 r
.57848 .05181 m
.58042 .04942 L
s
.623 1 0 r
.57848 .05181 m
.57891 .04878 L
s
0 .858 1 r
.57848 .05181 m
.57914 .04948 L
s
.39 1 0 r
.57848 .05181 m
.58088 .05052 L
s
0 .543 1 r
.58042 .04942 m
.58289 .0423 L
s
.17 0 1 r
.58042 .04942 m
.58283 .0491 L
s
.372 1 0 r
.58042 .04942 m
.58221 .04956 L
s
0 .27 1 r
.56999 .06269 m
.56879 .06477 L
s
0 .249 1 r
.56999 .06269 m
.56955 .06787 L
s
0 1 .645 r
.56999 .06269 m
.56864 .0589 L
s
1 .556 0 r
.57223 .066 m
.57087 .06436 L
s
0 1 .217 r
.57223 .066 m
.57187 .06906 L
s
0 .375 1 r
.57223 .066 m
.57009 .06091 L
s
1 .694 0 r
.57218 .06081 m
.57064 .06275 L
s
0 .181 1 r
.57218 .06081 m
.57167 .06635 L
s
0 .707 1 r
.57218 .06081 m
.56857 .0607 L
s
0 .099 1 r
.56818 .06293 m
.56946 .06135 L
s
0 .871 1 r
.56818 .06293 m
.56644 .06741 L
s
1 .432 0 r
.56818 .06293 m
.56783 .06644 L
s
0 1 .496 r
.56818 .06293 m
.56739 .05913 L
s
1 .846 0 r
.56818 .06293 m
.56841 .05821 L
s
1 .601 0 r
.57289 .05543 m
.57366 .05524 L
s
.294 1 0 r
.57621 .05292 m
.57655 .05075 L
s
0 1 .662 r
.57891 .04878 m
.57981 .04492 L
s
0 .047 1 r
.56879 .06477 m
.56783 .0708 L
s
.362 1 0 r
.56879 .06477 m
.56955 .06787 L
s
0 .684 1 r
.56879 .06477 m
.56709 .06169 L
s
1 .698 0 r
.56879 .06477 m
.56864 .0589 L
s
0 .364 1 r
.5692 .06399 m
.5713 .06106 L
s
1 .501 0 r
.5692 .06399 m
.56742 .06726 L
s
1 .323 0 r
.5692 .06399 m
.56957 .0663 L
s
1 .095 0 r
.5692 .06399 m
.56727 .06101 L
s
1 .555 0 r
.5692 .06399 m
.5696 .05832 L
s
.729 1 0 r
.57333 .05658 m
.57301 .06023 L
s
0 1 .114 r
.57665 .04993 m
.57698 .04864 L
s
0 1 .764 r
.57914 .04948 m
.58042 .04573 L
s
1 .162 0 r
.57087 .06436 m
.57058 .06857 L
s
0 1 .102 r
.57087 .06436 m
.57187 .06906 L
s
.163 0 1 r
.57087 .06436 m
.56852 .06107 L
s
.143 0 1 r
.57087 .06436 m
.57009 .06091 L
s
0 1 .286 r
.56938 .06087 m
.57083 .06142 L
s
.081 1 0 r
.56938 .06087 m
.5676 .06566 L
s
0 1 .802 r
.56938 .06087 m
.56957 .0646 L
s
.828 1 0 r
.56938 .06087 m
.56802 .0583 L
s
1 .881 0 r
.56938 .06087 m
.56968 .0574 L
s
1 .969 0 r
.57338 .05523 m
.57331 .0586 L
s
0 .19 1 r
.5774 .05022 m
.57771 .0511 L
s
0 1 .614 r
.58088 .05052 m
.58181 .05055 L
s
1 .748 0 r
.57064 .06275 m
.57043 .06755 L
s
0 .379 1 r
.57064 .06275 m
.57167 .06635 L
s
1 .059 0 r
.57064 .06275 m
.5682 .06045 L
s
1 .553 0 r
.57064 .06275 m
.56857 .0607 L
s
.482 1 0 r
.56946 .06135 m
.56783 .06644 L
s
0 1 .428 r
.56946 .06135 m
.56841 .05821 L
s
0 1 .937 r
.5713 .06106 m
.56957 .0663 L
s
0 1 .014 r
.5713 .06106 m
.5696 .05832 L
s
.562 1 0 r
.57083 .06142 m
.56957 .0646 L
s
0 1 .155 r
.57083 .06142 m
.56968 .0574 L
s
.197 1 0 r
.56693 .05568 m
.56831 .05424 L
s
0 1 .005 r
.56693 .05568 m
.56446 .06076 L
s
.047 1 0 r
.56693 .05568 m
.56845 .05288 L
s
0 1 .062 r
.56693 .05568 m
.56662 .05697 L
s
0 1 .157 r
.56693 .05568 m
.56662 .05635 L
s
.162 0 1 r
.56693 .05568 m
.56841 .05305 L
s
0 .786 1 r
.56693 .05568 m
.56709 .06169 L
s
1 .13 0 r
.56693 .05568 m
.56864 .0589 L
s
1 .065 0 r
.56693 .05568 m
.56841 .05821 L
s
1 .09 0 r
.56693 .05568 m
.56314 .05715 L
s
0 1 .821 r
.56693 .05568 m
.56571 .0515 L
s
0 .903 1 r
.56693 .05568 m
.56585 .05149 L
s
1 .298 0 r
.56831 .05424 m
.57155 .05232 L
s
.586 1 0 r
.56831 .05424 m
.56508 .05847 L
s
.071 1 0 r
.56831 .05424 m
.56662 .05697 L
s
0 .012 1 r
.56831 .05424 m
.57064 .0512 L
s
0 .523 1 r
.56831 .05424 m
.56841 .05305 L
s
1 .772 0 r
.56831 .05424 m
.57135 .0502 L
s
0 1 .817 r
.56831 .05424 m
.56739 .05913 L
s
0 .055 1 r
.56831 .05424 m
.56841 .05821 L
s
0 1 .357 r
.56831 .05424 m
.56495 .05268 L
s
1 .99 0 r
.56831 .05424 m
.56585 .05149 L
s
0 .578 1 r
.57155 .05232 m
.57344 .04872 L
s
0 .644 1 r
.57155 .05232 m
.56888 .05305 L
s
0 1 .005 r
.57155 .05232 m
.57064 .0512 L
s
0 1 .966 r
.57155 .05232 m
.57352 .04873 L
s
0 .016 1 r
.57155 .05232 m
.57135 .0502 L
s
0 .296 1 r
.57155 .05232 m
.57397 .0469 L
s
.012 0 1 r
.57344 .04872 m
.57563 .04573 L
s
.833 1 0 r
.57344 .04872 m
.57237 .04798 L
s
.23 1 0 r
.57344 .04872 m
.57352 .04873 L
s
0 .924 1 r
.57344 .04872 m
.57595 .0442 L
s
0 .832 1 r
.57344 .04872 m
.57397 .0469 L
s
0 1 .633 r
.57344 .04872 m
.5757 .04408 L
s
1 .154 0 r
.57563 .04573 m
.5762 .04317 L
s
1 .83 0 r
.57563 .04573 m
.57464 .04534 L
s
0 .183 1 r
.57563 .04573 m
.57595 .0442 L
s
0 .222 1 r
.57563 .04573 m
.5757 .04408 L
s
1 .324 0 r
.57563 .04573 m
.57735 .0443 L
s
.232 1 0 r
.5762 .04317 m
.57628 .04321 L
s
0 1 .682 r
.5762 .04317 m
.57753 .04361 L
s
0 1 .731 r
.5762 .04317 m
.57735 .0443 L
s
.976 1 0 r
.56821 .0561 m
.5692 .052 L
s
.156 0 1 r
.56821 .0561 m
.56446 .06076 L
s
.926 1 0 r
.56821 .0561 m
.5696 .05672 L
s
.943 1 0 r
.56821 .0561 m
.56824 .05441 L
s
0 1 .453 r
.56821 .0561 m
.56786 .0575 L
s
0 1 .866 r
.56821 .0561 m
.56951 .05433 L
s
1 .549 0 r
.56821 .0561 m
.56852 .06107 L
s
.518 1 0 r
.56821 .0561 m
.57009 .06091 L
s
.077 0 1 r
.56821 .0561 m
.5696 .05832 L
s
1 .535 0 r
.56821 .0561 m
.56504 .055 L
s
.287 1 0 r
.56821 .0561 m
.56683 .05348 L
s
1 .733 0 r
.56821 .0561 m
.56714 .05102 L
s
1 .05 0 r
.5692 .052 m
.57161 .04656 L
s
1 .392 0 r
.5692 .052 m
.56508 .05847 L
s
0 .96 1 r
.5692 .052 m
.56824 .05441 L
s
.112 1 0 r
.5692 .052 m
.57098 .04602 L
s
1 .131 0 r
.5692 .052 m
.56951 .05433 L
s
0 1 .06 r
.5692 .052 m
.57176 .04368 L
s
.084 0 1 r
.5692 .052 m
.56727 .06101 L
s
1 .408 0 r
.5692 .052 m
.5696 .05832 L
s
1 .68 0 r
.5692 .052 m
.56567 .05268 L
s
.13 0 1 r
.5692 .052 m
.56714 .05102 L
s
0 .988 1 r
.57161 .04656 m
.57416 .04356 L
s
1 .519 0 r
.57161 .04656 m
.56888 .05305 L
s
.534 1 0 r
.57161 .04656 m
.57098 .04602 L
s
1 .576 0 r
.57161 .04656 m
.57338 .04604 L
s
1 .654 0 r
.57161 .04656 m
.57176 .04368 L
s
0 1 .163 r
.57161 .04656 m
.57284 .04518 L
s
.105 1 0 r
.57416 .04356 m
.57616 .04112 L
s
0 1 .986 r
.57416 .04356 m
.57237 .04798 L
s
1 .595 0 r
.57416 .04356 m
.57338 .04604 L
s
0 1 .536 r
.57416 .04356 m
.57615 .04129 L
s
1 .245 0 r
.57416 .04356 m
.57284 .04518 L
s
0 .737 1 r
.57416 .04356 m
.57556 .04109 L
s
0 .521 1 r
.57616 .04112 m
.57793 .03702 L
s
1 .613 0 r
.57616 .04112 m
.57464 .04534 L
s
0 .043 1 r
.57616 .04112 m
.57615 .04129 L
s
0 .345 1 r
.57616 .04112 m
.57556 .04109 L
s
1 .019 0 r
.57616 .04112 m
.57713 .0414 L
s
0 1 .446 r
.57793 .03702 m
.57628 .04321 L
s
0 1 .713 r
.57793 .03702 m
.57869 .03426 L
s
0 1 .108 r
.57793 .03702 m
.57713 .0414 L
s
1 .681 0 r
.56757 .05629 m
.56914 .05358 L
s
.298 1 0 r
.56757 .05629 m
.56446 .06076 L
s
0 .533 1 r
.56757 .05629 m
.5688 .0549 L
s
0 .009 1 r
.56757 .05629 m
.56793 .05446 L
s
.197 0 1 r
.56757 .05629 m
.56715 .0571 L
s
0 1 .795 r
.56757 .05629 m
.56907 .05481 L
s
1 .151 0 r
.56757 .05629 m
.5682 .06045 L
s
1 .543 0 r
.56757 .05629 m
.56857 .0607 L
s
.051 1 0 r
.56757 .05629 m
.56968 .0574 L
s
1 .6 0 r
.56757 .05629 m
.56451 .05507 L
s
0 .936 1 r
.56757 .05629 m
.56555 .05367 L
s
.101 1 0 r
.56757 .05629 m
.56591 .05315 L
s
.854 1 0 r
.56914 .05358 m
.57231 .04892 L
s
.238 1 0 r
.56914 .05358 m
.56508 .05847 L
s
1 .478 0 r
.56914 .05358 m
.56793 .05446 L
s
0 .124 1 r
.56914 .05358 m
.57163 .05281 L
s
0 .542 1 r
.56914 .05358 m
.56907 .05481 L
s
.123 1 0 r
.56914 .05358 m
.57234 .04944 L
s
1 .398 0 r
.56914 .05358 m
.56802 .0583 L
s
.93 1 0 r
.56914 .05358 m
.56968 .0574 L
s
.128 1 0 r
.56914 .05358 m
.56545 .05274 L
s
.037 0 1 r
.56914 .05358 m
.56591 .05315 L
s
.075 0 1 r
.57231 .04892 m
.575 .04311 L
s
0 .706 1 r
.57231 .04892 m
.56888 .05305 L
s
1 .625 0 r
.57231 .04892 m
.57163 .05281 L
s
0 1 .14 r
.57231 .04892 m
.57432 .04474 L
s
.749 1 0 r
.57231 .04892 m
.57234 .04944 L
s
0 1 .207 r
.57231 .04892 m
.57389 .04911 L
s
1 .731 0 r
.575 .04311 m
.57666 .04055 L
s
1 .478 0 r
.575 .04311 m
.57237 .04798 L
s
0 1 .715 r
.575 .04311 m
.57432 .04474 L
s
1 .744 0 r
.575 .04311 m
.57656 .03848 L
s
0 1 .132 r
.575 .04311 m
.57389 .04911 L
s
0 1 .376 r
.575 .04311 m
.57713 .03847 L
s
.604 1 0 r
.57666 .04055 m
.57818 .03961 L
s
1 .115 0 r
.57666 .04055 m
.57464 .04534 L
s
1 .726 0 r
.57666 .04055 m
.57656 .03848 L
s
.112 1 0 r
.57666 .04055 m
.57713 .03847 L
s
.523 1 0 r
.57666 .04055 m
.578 .03961 L
s
0 1 .363 r
.57818 .03961 m
.57628 .04321 L
s
0 1 .174 r
.57818 .03961 m
.57862 .03985 L
s
1 .5 0 r
.57818 .03961 m
.578 .03961 L
s
0 .092 1 r
.56425 .06157 m
.56463 .06102 L
s
.685 1 0 r
.56425 .06157 m
.56446 .06076 L
s
.444 1 0 r
.56425 .06157 m
.56697 .063 L
s
0 1 .493 r
.56425 .06157 m
.56649 .06356 L
s
1 .325 0 r
.56425 .06157 m
.56286 .05794 L
s
0 .149 1 r
.56425 .06157 m
.56231 .05936 L
s
0 .572 1 r
.56463 .06102 m
.56718 .05657 L
s
0 .772 1 r
.56463 .06102 m
.56446 .06076 L
s
.348 1 0 r
.56463 .06102 m
.56508 .05847 L
s
.64 1 0 r
.56463 .06102 m
.56649 .06356 L
s
1 .307 0 r
.56463 .06102 m
.56414 .06855 L
s
1 .797 0 r
.56463 .06102 m
.565 .06339 L
s
1 .603 0 r
.56463 .06102 m
.56722 .06049 L
s
.717 1 0 r
.56463 .06102 m
.56231 .05936 L
s
0 1 .086 r
.56463 .06102 m
.56196 .05998 L
s
0 1 .117 r
.56463 .06102 m
.56221 .05881 L
s
0 1 .312 r
.56463 .06102 m
.56394 .0557 L
s
.306 1 0 r
.56718 .05657 m
.5706 .04981 L
s
0 1 .117 r
.56718 .05657 m
.56508 .05847 L
s
0 1 .173 r
.56718 .05657 m
.56888 .05305 L
s
1 .35 0 r
.56718 .05657 m
.56722 .06049 L
s
0 1 .121 r
.56718 .05657 m
.56683 .05971 L
s
0 .358 1 r
.56718 .05657 m
.56394 .0557 L
s
.051 1 0 r
.56718 .05657 m
.56419 .05486 L
s
1 .268 0 r
.5706 .04981 m
.57298 .05031 L
s
0 .203 1 r
.5706 .04981 m
.56888 .05305 L
s
1 .556 0 r
.5706 .04981 m
.57237 .04798 L
s
0 .794 1 r
.57298 .05031 m
.57414 .05062 L
s
0 1 .46 r
.57298 .05031 m
.57237 .04798 L
s
0 .35 1 r
.57298 .05031 m
.57464 .04534 L
s
.201 1 0 r
.57414 .05062 m
.57464 .04534 L
s
1 .376 0 r
.57414 .05062 m
.57628 .04321 L
s
1 .657 0 r
.5621 .06331 m
.56294 .06248 L
s
0 1 .323 r
.5621 .06331 m
.56446 .06076 L
s
0 1 .668 r
.5621 .06331 m
.56424 .06589 L
s
.615 1 0 r
.5621 .06331 m
.56269 .06725 L
s
.223 1 0 r
.5621 .06331 m
.56074 .06033 L
s
.49 1 0 r
.5621 .06331 m
.55977 .06187 L
s
1 .733 0 r
.56294 .06248 m
.56569 .05712 L
s
0 .698 1 r
.56294 .06248 m
.56446 .06076 L
s
0 1 .708 r
.56294 .06248 m
.56508 .05847 L
s
0 .787 1 r
.56294 .06248 m
.56269 .06725 L
s
0 1 .405 r
.56294 .06248 m
.56315 .06807 L
s
0 .429 1 r
.56294 .06248 m
.56379 .06408 L
s
0 1 .05 r
.56294 .06248 m
.56445 .06403 L
s
.697 1 0 r
.56294 .06248 m
.55977 .06187 L
s
1 .868 0 r
.56294 .06248 m
.56118 .06034 L
s
0 1 .1 r
.56294 .06248 m
.56171 .05835 L
s
.88 1 0 r
.56294 .06248 m
.56078 .06261 L
s
0 .245 1 r
.56569 .05712 m
.5699 .04901 L
s
0 1 .726 r
.56569 .05712 m
.56508 .05847 L
s
.83 1 0 r
.56569 .05712 m
.56888 .05305 L
s
1 .063 0 r
.56569 .05712 m
.56445 .06403 L
s
.199 0 1 r
.56569 .05712 m
.56539 .0614 L
s
.523 1 0 r
.56569 .05712 m
.56078 .06261 L
s
0 .672 1 r
.56569 .05712 m
.56442 .05375 L
s
.945 1 0 r
.5699 .04901 m
.57274 .04634 L
s
1 .826 0 r
.5699 .04901 m
.56888 .05305 L
s
0 1 1 r
.5699 .04901 m
.57237 .04798 L
s
0 1 .808 r
.57274 .04634 m
.57466 .0465 L
s
0 .389 1 r
.57274 .04634 m
.57237 .04798 L
s
1 .548 0 r
.57274 .04634 m
.57464 .04534 L
s
0 .027 1 r
.57466 .0465 m
.57464 .04534 L
s
0 .745 1 r
.57466 .0465 m
.57628 .04321 L
s
1 .757 0 r
.5623 .06315 m
.56356 .06049 L
s
1 .791 0 r
.5623 .06315 m
.56446 .06076 L
s
.047 0 1 r
.5623 .06315 m
.56353 .0674 L
s
.159 1 0 r
.5623 .06315 m
.56315 .06594 L
s
.04 1 0 r
.5623 .06315 m
.56089 .05997 L
s
0 .75 1 r
.5623 .06315 m
.56045 .05956 L
s
.115 1 0 r
.56356 .06049 m
.56638 .05574 L
s
1 .193 0 r
.56356 .06049 m
.56446 .06076 L
s
0 1 .952 r
.56356 .06049 m
.56508 .05847 L
s
1 .869 0 r
.56356 .06049 m
.56315 .06594 L
s
0 .397 1 r
.56356 .06049 m
.56501 .06406 L
s
.716 1 0 r
.56356 .06049 m
.56341 .06502 L
s
.133 0 1 r
.56356 .06049 m
.56487 .06241 L
s
1 .813 0 r
.56356 .06049 m
.56045 .05956 L
s
1 .858 0 r
.56356 .06049 m
.56106 .05976 L
s
1 .339 0 r
.56356 .06049 m
.56199 .05754 L
s
1 .01 0 r
.56356 .06049 m
.56314 .0551 L
s
.078 0 1 r
.56638 .05574 m
.57022 .04823 L
s
0 .084 1 r
.56638 .05574 m
.56508 .05847 L
s
0 .684 1 r
.56638 .05574 m
.56888 .05305 L
s
0 1 .166 r
.56638 .05574 m
.56487 .06241 L
s
.974 1 0 r
.56638 .05574 m
.56588 .05979 L
s
0 .961 1 r
.56638 .05574 m
.56314 .0551 L
s
1 .495 0 r
.56638 .05574 m
.56449 .0527 L
s
0 1 .191 r
.57022 .04823 m
.57305 .04602 L
s
.566 1 0 r
.57022 .04823 m
.56888 .05305 L
s
.123 1 0 r
.57022 .04823 m
.57237 .04798 L
s
1 .022 0 r
.57305 .04602 m
.57527 .0409 L
s
0 1 .577 r
.57305 .04602 m
.57237 .04798 L
s
0 .433 1 r
.57305 .04602 m
.57464 .04534 L
s
0 1 .932 r
.57527 .0409 m
.57464 .04534 L
s
.427 1 0 r
.57527 .0409 m
.57628 .04321 L
s
0 .465 1 r
.56549 .05878 m
.56455 .05934 L
s
.332 1 0 r
.56549 .05878 m
.56446 .06076 L
s
.057 1 0 r
.56549 .05878 m
.56598 .06396 L
s
.409 1 0 r
.56549 .05878 m
.56705 .06137 L
s
0 .529 1 r
.56549 .05878 m
.563 .05716 L
s
0 .477 1 r
.56549 .05878 m
.56349 .0558 L
s
0 1 .544 r
.56455 .05934 m
.56669 .05595 L
s
0 1 .326 r
.56455 .05934 m
.56446 .06076 L
s
1 .44 0 r
.56455 .05934 m
.56508 .05847 L
s
0 .787 1 r
.56455 .05934 m
.56705 .06137 L
s
.102 0 1 r
.56455 .05934 m
.56565 .06335 L
s
0 1 .182 r
.56455 .05934 m
.56489 .06223 L
s
.879 1 0 r
.56455 .05934 m
.56663 .05993 L
s
0 .518 1 r
.56455 .05934 m
.56349 .0558 L
s
0 1 .149 r
.56455 .05934 m
.56151 .05956 L
s
.277 1 0 r
.56455 .05934 m
.56169 .05865 L
s
0 .399 1 r
.56455 .05934 m
.56309 .05613 L
s
0 1 .324 r
.56669 .05595 m
.57059 .05299 L
s
.629 1 0 r
.56669 .05595 m
.56508 .05847 L
s
.009 1 0 r
.56669 .05595 m
.56888 .05305 L
s
0 .773 1 r
.56669 .05595 m
.56663 .05993 L
s
0 .533 1 r
.56669 .05595 m
.56623 .06001 L
s
0 1 .778 r
.56669 .05595 m
.56309 .05613 L
s
0 .17 1 r
.56669 .05595 m
.56323 .05619 L
s
.212 1 0 r
.57059 .05299 m
.5729 .05107 L
s
1 .015 0 r
.57059 .05299 m
.56888 .05305 L
s
0 .825 1 r
.57059 .05299 m
.57237 .04798 L
s
.15 1 0 r
.5729 .05107 m
.57378 .05123 L
s
.985 1 0 r
.5729 .05107 m
.57237 .04798 L
s
0 .51 1 r
.5729 .05107 m
.57464 .04534 L
s
.006 0 1 r
.57378 .05123 m
.57464 .04534 L
s
0 .419 1 r
.57378 .05123 m
.57628 .04321 L
s
.062 0 1 r
.56335 .06049 m
.56261 .06169 L
s
0 1 .187 r
.56335 .06049 m
.56446 .06076 L
s
.346 1 0 r
.56335 .06049 m
.56612 .06278 L
s
.294 1 0 r
.56335 .06049 m
.56469 .06286 L
s
.742 1 0 r
.56335 .06049 m
.56147 .05903 L
s
0 .029 1 r
.56335 .06049 m
.56135 .05752 L
s
1 .73 0 r
.56261 .06169 m
.56509 .05834 L
s
1 .633 0 r
.56261 .06169 m
.56446 .06076 L
s
1 .377 0 r
.56261 .06169 m
.56508 .05847 L
s
.764 1 0 r
.56261 .06169 m
.56469 .06286 L
s
.638 1 0 r
.56261 .06169 m
.56463 .06407 L
s
.19 0 1 r
.56261 .06169 m
.56418 .06234 L
s
.676 1 0 r
.56261 .06169 m
.56393 .06265 L
s
1 .448 0 r
.56261 .06169 m
.56135 .05752 L
s
1 .855 0 r
.56261 .06169 m
.56189 .05776 L
s
1 .369 0 r
.56261 .06169 m
.56106 .05827 L
s
0 .107 1 r
.56261 .06169 m
.56234 .05582 L
s
1 .173 0 r
.56509 .05834 m
.56961 .05248 L
s
.108 0 1 r
.56509 .05834 m
.56508 .05847 L
s
0 1 .245 r
.56509 .05834 m
.56888 .05305 L
s
1 .847 0 r
.56509 .05834 m
.56393 .06265 L
s
0 .233 1 r
.56509 .05834 m
.56408 .06372 L
s
0 .21 1 r
.56509 .05834 m
.56234 .05582 L
s
.228 1 0 r
.56509 .05834 m
.56068 .06247 L
s
.56 1 0 r
.56961 .05248 m
.57163 .05312 L
s
1 .3 0 r
.56961 .05248 m
.56888 .05305 L
s
.154 1 0 r
.56961 .05248 m
.57237 .04798 L
s
.944 1 0 r
.57163 .05312 m
.57469 .04416 L
s
0 .051 1 r
.57163 .05312 m
.57237 .04798 L
s
1 .471 0 r
.57163 .05312 m
.57464 .04534 L
s
1 .873 0 r
.57469 .04416 m
.57464 .04534 L
s
0 .327 1 r
.57469 .04416 m
.57628 .04321 L
s
.234 1 0 r
.56545 .05826 m
.56502 .05804 L
s
1 .115 0 r
.56545 .05826 m
.56446 .06076 L
s
1 .609 0 r
.56545 .05826 m
.56692 .06201 L
s
0 1 .788 r
.56545 .05826 m
.56645 .06138 L
s
.246 1 0 r
.56545 .05826 m
.56277 .05692 L
s
0 1 .264 r
.56545 .05826 m
.56224 .05724 L
s
1 .839 0 r
.56502 .05804 m
.56727 .0546 L
s
0 1 .533 r
.56502 .05804 m
.56446 .06076 L
s
.15 1 0 r
.56502 .05804 m
.56508 .05847 L
s
0 1 .38 r
.56502 .05804 m
.56645 .06138 L
s
0 .567 1 r
.56502 .05804 m
.56532 .064 L
s
0 1 .958 r
.56502 .05804 m
.5657 .06063 L
s
1 .221 0 r
.56502 .05804 m
.56704 .05879 L
s
0 .081 1 r
.56502 .05804 m
.56224 .05724 L
s
1 .869 0 r
.56502 .05804 m
.5618 .05911 L
s
0 1 .019 r
.56502 .05804 m
.56363 .05462 L
s
0 1 .199 r
.56502 .05804 m
.56403 .05394 L
s
0 1 .151 r
.56727 .0546 m
.57087 .04829 L
s
0 1 .431 r
.56727 .0546 m
.56508 .05847 L
s
0 1 .857 r
.56727 .0546 m
.56888 .05305 L
s
1 .255 0 r
.56727 .0546 m
.56704 .05879 L
s
.605 1 0 r
.56727 .0546 m
.56664 .05885 L
s
0 .012 1 r
.56727 .0546 m
.56403 .05394 L
s
1 .741 0 r
.56727 .0546 m
.56423 .05359 L
s
1 .051 0 r
.57087 .04829 m
.57359 .04314 L
s
1 .715 0 r
.57087 .04829 m
.56888 .05305 L
s
0 .252 1 r
.57087 .04829 m
.57237 .04798 L
s
1 .1 0 r
.57359 .04314 m
.57516 .04345 L
s
.806 1 0 r
.57359 .04314 m
.57237 .04798 L
s
1 .8 0 r
.57359 .04314 m
.57464 .04534 L
s
.072 0 1 r
.57516 .04345 m
.57464 .04534 L
s
0 1 .89 r
.57516 .04345 m
.57628 .04321 L
s
.088 1 0 r
.56446 .06076 m
.56508 .05847 L
s
0 1 .694 r
.56446 .06076 m
.56662 .05635 L
s
0 1 .156 r
.56446 .06076 m
.56786 .0575 L
s
1 .699 0 r
.56446 .06076 m
.56715 .0571 L
s
0 .675 1 r
.56446 .06076 m
.56697 .063 L
s
1 .613 0 r
.56446 .06076 m
.56424 .06589 L
s
0 1 .849 r
.56446 .06076 m
.56353 .0674 L
s
1 .78 0 r
.56446 .06076 m
.56598 .06396 L
s
0 .557 1 r
.56446 .06076 m
.56612 .06278 L
s
1 .762 0 r
.56446 .06076 m
.56692 .06201 L
s
1 .863 0 r
.56446 .06076 m
.56414 .06855 L
s
1 .826 0 r
.56446 .06076 m
.56315 .06807 L
s
0 1 .25 r
.56446 .06076 m
.56501 .06406 L
s
.028 1 0 r
.56446 .06076 m
.56565 .06335 L
s
1 .12 0 r
.56446 .06076 m
.56463 .06407 L
s
0 1 .962 r
.56446 .06076 m
.56532 .064 L
s
.757 1 0 r
.56446 .06076 m
.56463 .0645 L
s
.315 1 0 r
.56446 .06076 m
.56709 .06169 L
s
0 .684 1 r
.56446 .06076 m
.56852 .06107 L
s
0 .082 1 r
.56446 .06076 m
.5682 .06045 L
s
0 1 .993 r
.56446 .06076 m
.56286 .05794 L
s
.687 1 0 r
.56446 .06076 m
.56074 .06033 L
s
.175 1 0 r
.56446 .06076 m
.56089 .05997 L
s
.29 1 0 r
.56446 .06076 m
.563 .05716 L
s
.03 1 0 r
.56446 .06076 m
.56147 .05903 L
s
1 .227 0 r
.56446 .06076 m
.56277 .05692 L
s
.039 0 1 r
.56446 .06076 m
.56196 .05998 L
s
0 1 .671 r
.56446 .06076 m
.56118 .06034 L
s
0 .941 1 r
.56446 .06076 m
.56106 .05976 L
s
.875 1 0 r
.56446 .06076 m
.56151 .05956 L
s
.092 0 1 r
.56446 .06076 m
.56189 .05776 L
s
.041 0 1 r
.56446 .06076 m
.5618 .05911 L
s
0 .008 1 r
.56446 .06076 m
.56201 .05904 L
s
0 1 .219 r
.56446 .06076 m
.56314 .05715 L
s
0 1 .791 r
.56446 .06076 m
.56504 .055 L
s
.694 1 0 r
.56446 .06076 m
.56451 .05507 L
s
1 .188 0 r
.56508 .05847 m
.56888 .05305 L
s
1 .041 0 r
.56508 .05847 m
.56662 .05697 L
s
0 1 .897 r
.56508 .05847 m
.56824 .05441 L
s
.27 1 0 r
.56508 .05847 m
.56793 .05446 L
s
0 .759 1 r
.56508 .05847 m
.56463 .0645 L
s
1 .437 0 r
.56508 .05847 m
.565 .06339 L
s
.73 1 0 r
.56508 .05847 m
.56379 .06408 L
s
0 .118 1 r
.56508 .05847 m
.56341 .06502 L
s
0 .016 1 r
.56508 .05847 m
.56489 .06223 L
s
1 .84 0 r
.56508 .05847 m
.56418 .06234 L
s
.054 1 0 r
.56508 .05847 m
.5657 .06063 L
s
1 .418 0 r
.56508 .05847 m
.56683 .05971 L
s
1 .417 0 r
.56508 .05847 m
.56539 .0614 L
s
1 .96 0 r
.56508 .05847 m
.56588 .05979 L
s
0 1 .318 r
.56508 .05847 m
.56623 .06001 L
s
0 1 .977 r
.56508 .05847 m
.56408 .06372 L
s
0 1 .712 r
.56508 .05847 m
.56664 .05885 L
s
0 .493 1 r
.56508 .05847 m
.56704 .06063 L
s
0 .868 1 r
.56508 .05847 m
.56739 .05913 L
s
.696 1 0 r
.56508 .05847 m
.56727 .06101 L
s
.738 1 0 r
.56508 .05847 m
.56802 .0583 L
s
0 .402 1 r
.56508 .05847 m
.56201 .05904 L
s
0 1 .874 r
.56508 .05847 m
.56221 .05881 L
s
1 .206 0 r
.56508 .05847 m
.56171 .05835 L
s
0 1 .662 r
.56508 .05847 m
.56199 .05754 L
s
.161 0 1 r
.56508 .05847 m
.56169 .05865 L
s
0 .068 1 r
.56508 .05847 m
.56106 .05827 L
s
0 .545 1 r
.56508 .05847 m
.56363 .05462 L
s
1 .32 0 r
.56508 .05847 m
.56419 .05486 L
s
1 .924 0 r
.56508 .05847 m
.56442 .05375 L
s
0 .622 1 r
.56508 .05847 m
.56449 .0527 L
s
0 1 .688 r
.56508 .05847 m
.56323 .05619 L
s
.331 1 0 r
.56508 .05847 m
.56068 .06247 L
s
0 1 .54 r
.56508 .05847 m
.56423 .05359 L
s
0 .319 1 r
.56508 .05847 m
.56424 .05536 L
s
.839 1 0 r
.56508 .05847 m
.56495 .05268 L
s
.484 1 0 r
.56508 .05847 m
.56567 .05268 L
s
.445 1 0 r
.56508 .05847 m
.56545 .05274 L
s
0 1 .258 r
.56888 .05305 m
.57237 .04798 L
s
1 .067 0 r
.56888 .05305 m
.57064 .0512 L
s
1 .633 0 r
.56888 .05305 m
.57098 .04602 L
s
1 .087 0 r
.56888 .05305 m
.57163 .05281 L
s
0 1 .301 r
.56888 .05305 m
.56704 .06063 L
s
1 .153 0 r
.56888 .05305 m
.56424 .05536 L
s
1 .637 0 r
.57237 .04798 m
.57464 .04534 L
s
0 1 .829 r
.57237 .04798 m
.57352 .04873 L
s
0 1 .543 r
.57237 .04798 m
.57338 .04604 L
s
.05 0 1 r
.57237 .04798 m
.57432 .04474 L
s
1 .327 0 r
.57464 .04534 m
.57628 .04321 L
s
.074 0 1 r
.57464 .04534 m
.57595 .0442 L
s
1 .255 0 r
.57464 .04534 m
.57615 .04129 L
s
0 1 .754 r
.57464 .04534 m
.57656 .03848 L
s
0 1 .577 r
.57628 .04321 m
.57753 .04361 L
s
1 .222 0 r
.57628 .04321 m
.57869 .03426 L
s
1 .846 0 r
.57628 .04321 m
.57862 .03985 L
s
0 1 .647 r
.56845 .05288 m
.56662 .05635 L
s
.145 1 0 r
.56845 .05288 m
.56864 .0589 L
s
0 1 .417 r
.56845 .05288 m
.56571 .0515 L
s
0 .138 1 r
.5696 .05672 m
.56786 .0575 L
s
1 .242 0 r
.5696 .05672 m
.57009 .06091 L
s
0 1 .36 r
.5696 .05672 m
.56683 .05348 L
s
.608 1 0 r
.5688 .0549 m
.56715 .0571 L
s
0 1 .326 r
.5688 .0549 m
.56857 .0607 L
s
.024 1 0 r
.5688 .0549 m
.56555 .05367 L
s
1 .508 0 r
.56662 .05697 m
.56841 .05305 L
s
1 .459 0 r
.56662 .05697 m
.56739 .05913 L
s
1 .681 0 r
.56662 .05697 m
.56841 .05821 L
s
0 1 .289 r
.56662 .05697 m
.56495 .05268 L
s
0 .967 1 r
.56662 .05697 m
.56585 .05149 L
s
.013 1 0 r
.57064 .0512 m
.57135 .0502 L
s
0 1 .344 r
.57352 .04873 m
.57397 .0469 L
s
.984 1 0 r
.57595 .0442 m
.5757 .04408 L
s
.946 1 0 r
.56662 .05635 m
.56709 .06169 L
s
1 .544 0 r
.56662 .05635 m
.56864 .0589 L
s
0 .186 1 r
.56662 .05635 m
.56314 .05715 L
s
0 .711 1 r
.56662 .05635 m
.56571 .0515 L
s
1 .613 0 r
.56824 .05441 m
.56951 .05433 L
s
0 1 .976 r
.56824 .05441 m
.56727 .06101 L
s
0 .742 1 r
.56824 .05441 m
.5696 .05832 L
s
0 1 .6 r
.56824 .05441 m
.56567 .05268 L
s
.129 1 0 r
.56824 .05441 m
.56714 .05102 L
s
0 1 .6 r
.57098 .04602 m
.57176 .04368 L
s
0 1 .313 r
.57338 .04604 m
.57284 .04518 L
s
0 .079 1 r
.57615 .04129 m
.57556 .04109 L
s
1 .547 0 r
.56786 .0575 m
.56852 .06107 L
s
0 .32 1 r
.56786 .0575 m
.57009 .06091 L
s
1 1 0 r
.56786 .0575 m
.56504 .055 L
s
1 .35 0 r
.56786 .0575 m
.56683 .05348 L
s
0 1 .9 r
.56793 .05446 m
.56907 .05481 L
s
0 1 .855 r
.56793 .05446 m
.56802 .0583 L
s
0 .462 1 r
.56793 .05446 m
.56968 .0574 L
s
0 .828 1 r
.56793 .05446 m
.56545 .05274 L
s
0 1 .959 r
.56793 .05446 m
.56591 .05315 L
s
.074 1 0 r
.57163 .05281 m
.57234 .04944 L
s
1 .901 0 r
.57432 .04474 m
.57389 .04911 L
s
0 1 .725 r
.57656 .03848 m
.57713 .03847 L
s
1 .1 0 r
.56715 .0571 m
.5682 .06045 L
s
.288 1 0 r
.56715 .0571 m
.56857 .0607 L
s
.678 1 0 r
.56715 .0571 m
.56451 .05507 L
s
.579 1 0 r
.56715 .0571 m
.56555 .05367 L
s
0 1 .819 r
.56841 .05305 m
.56841 .05821 L
s
0 .197 1 r
.56841 .05305 m
.56585 .05149 L
s
0 1 .027 r
.56951 .05433 m
.5696 .05832 L
s
.5 1 0 r
.56951 .05433 m
.56714 .05102 L
s
1 .594 0 r
.56907 .05481 m
.56968 .0574 L
s
.574 1 0 r
.56907 .05481 m
.56591 .05315 L
s
1 .983 0 r
.56273 .05089 m
.56411 .0471 L
s
0 1 .929 r
.56273 .05089 m
.5605 .05574 L
s
0 1 .964 r
.56273 .05089 m
.56333 .04973 L
s
.694 1 0 r
.56273 .05089 m
.56322 .05011 L
s
0 1 .157 r
.56273 .05089 m
.56243 .051 L
s
.069 1 0 r
.56273 .05089 m
.56427 .04711 L
s
0 1 .874 r
.56273 .05089 m
.56314 .05715 L
s
1 .993 0 r
.56273 .05089 m
.56571 .0515 L
s
0 .009 1 r
.56273 .05089 m
.56585 .05149 L
s
.343 1 0 r
.56273 .05089 m
.55933 .05078 L
s
.185 0 1 r
.56273 .05089 m
.56014 .04793 L
s
1 .609 0 r
.56273 .05089 m
.56016 .04873 L
s
0 1 .443 r
.56411 .0471 m
.56607 .04225 L
s
1 .961 0 r
.56411 .0471 m
.56153 .05376 L
s
.513 1 0 r
.56411 .0471 m
.56322 .05011 L
s
1 .135 0 r
.56411 .0471 m
.56535 .04719 L
s
0 1 .685 r
.56411 .0471 m
.56427 .04711 L
s
0 .721 1 r
.56411 .0471 m
.56636 .04068 L
s
.345 1 0 r
.56411 .0471 m
.56495 .05268 L
s
1 .229 0 r
.56411 .0471 m
.56585 .05149 L
s
1 .607 0 r
.56411 .0471 m
.56077 .04697 L
s
0 1 .131 r
.56411 .0471 m
.56016 .04873 L
s
0 1 .6 r
.56607 .04225 m
.56551 .04212 L
s
0 1 .091 r
.56607 .04225 m
.56447 .04787 L
s
0 .625 1 r
.56607 .04225 m
.56535 .04719 L
s
.142 1 0 r
.56607 .04225 m
.56716 .04017 L
s
0 .764 1 r
.56607 .04225 m
.56636 .04068 L
s
0 1 .296 r
.56607 .04225 m
.56681 .0425 L
s
0 .071 1 r
.56551 .04212 m
.56734 .03387 L
s
0 1 .766 r
.56551 .04212 m
.56667 .04307 L
s
0 1 .287 r
.56551 .04212 m
.56716 .04017 L
s
1 .29 0 r
.56551 .04212 m
.5676 .03388 L
s
0 .546 1 r
.56551 .04212 m
.56681 .0425 L
s
0 1 .342 r
.56551 .04212 m
.56691 .03378 L
s
1 .455 0 r
.56734 .03387 m
.56792 .03426 L
s
0 .753 1 r
.56734 .03387 m
.56777 .03819 L
s
1 .909 0 r
.56734 .03387 m
.5676 .03388 L
s
.566 1 0 r
.56734 .03387 m
.56691 .03378 L
s
0 .747 1 r
.56734 .03387 m
.56625 .03363 L
s
0 1 .626 r
.56792 .03426 m
.56885 .03552 L
s
1 .586 0 r
.56792 .03426 m
.56782 .034 L
s
.156 1 0 r
.56792 .03426 m
.56625 .03363 L
s
0 .692 1 r
.56366 .0515 m
.56486 .04877 L
s
0 1 .88 r
.56366 .0515 m
.5605 .05574 L
s
0 1 .866 r
.56366 .0515 m
.56489 .05058 L
s
1 .334 0 r
.56366 .0515 m
.5641 .04998 L
s
0 .503 1 r
.56366 .0515 m
.56277 .05455 L
s
1 .418 0 r
.56366 .0515 m
.56492 .04899 L
s
0 .882 1 r
.56366 .0515 m
.56504 .055 L
s
0 1 .199 r
.56366 .0515 m
.56683 .05348 L
s
.197 0 1 r
.56366 .0515 m
.56714 .05102 L
s
.434 1 0 r
.56366 .0515 m
.56047 .05015 L
s
0 1 .264 r
.56366 .0515 m
.56162 .04943 L
s
.037 1 0 r
.56366 .0515 m
.56176 .04777 L
s
1 .954 0 r
.56486 .04877 m
.56744 .04282 L
s
0 .996 1 r
.56486 .04877 m
.56153 .05376 L
s
.554 1 0 r
.56486 .04877 m
.5641 .04998 L
s
.56 1 0 r
.56486 .04877 m
.5666 .04659 L
s
0 .04 1 r
.56486 .04877 m
.56492 .04899 L
s
1 .165 0 r
.56486 .04877 m
.56728 .04671 L
s
0 1 .389 r
.56486 .04877 m
.56567 .05268 L
s
1 .53 0 r
.56486 .04877 m
.56714 .05102 L
s
.066 0 1 r
.56486 .04877 m
.56128 .04763 L
s
0 1 .784 r
.56486 .04877 m
.56176 .04777 L
s
0 .997 1 r
.56744 .04282 m
.56904 .03677 L
s
1 .547 0 r
.56744 .04282 m
.56447 .04787 L
s
.591 1 0 r
.56744 .04282 m
.5666 .04659 L
s
0 .401 1 r
.56744 .04282 m
.56844 .0401 L
s
0 .097 1 r
.56744 .04282 m
.56728 .04671 L
s
.539 1 0 r
.56744 .04282 m
.56951 .03634 L
s
0 1 .521 r
.56904 .03677 m
.56997 .03392 L
s
0 .08 1 r
.56904 .03677 m
.56667 .04307 L
s
.714 1 0 r
.56904 .03677 m
.56844 .0401 L
s
0 .355 1 r
.56904 .03677 m
.57018 .03597 L
s
.978 1 0 r
.56904 .03677 m
.56951 .03634 L
s
1 .518 0 r
.56904 .03677 m
.57005 .0359 L
s
1 .126 0 r
.56997 .03392 m
.57089 .03397 L
s
.032 1 0 r
.56997 .03392 m
.56777 .03819 L
s
1 .93 0 r
.56997 .03392 m
.57018 .03597 L
s
.335 1 0 r
.56997 .03392 m
.57005 .0359 L
s
.554 1 0 r
.56997 .03392 m
.57138 .03413 L
s
0 1 .233 r
.57089 .03397 m
.56885 .03552 L
s
1 .294 0 r
.57089 .03397 m
.57064 .03397 L
s
0 .775 1 r
.57089 .03397 m
.57138 .03413 L
s
0 1 .61 r
.56266 .05194 m
.56386 .05153 L
s
.023 0 1 r
.56266 .05194 m
.5605 .05574 L
s
.193 1 0 r
.56266 .05194 m
.56295 .05132 L
s
0 .619 1 r
.56266 .05194 m
.56322 .0513 L
s
0 .028 1 r
.56266 .05194 m
.56186 .05432 L
s
.097 1 0 r
.56266 .05194 m
.56381 .05137 L
s
.999 1 0 r
.56266 .05194 m
.56451 .05507 L
s
0 1 .914 r
.56266 .05194 m
.56555 .05367 L
s
1 .2 0 r
.56266 .05194 m
.56591 .05315 L
s
.544 1 0 r
.56266 .05194 m
.55878 .05347 L
s
1 .188 0 r
.56266 .05194 m
.55986 .05117 L
s
1 .448 0 r
.56266 .05194 m
.56154 .04773 L
s
1 .217 0 r
.56386 .05153 m
.56657 .04456 L
s
.411 1 0 r
.56386 .05153 m
.56153 .05376 L
s
0 .699 1 r
.56386 .05153 m
.56322 .0513 L
s
0 1 .026 r
.56386 .05153 m
.56473 .05175 L
s
.341 1 0 r
.56386 .05153 m
.56381 .05137 L
s
.893 1 0 r
.56386 .05153 m
.5662 .04587 L
s
.836 1 0 r
.56386 .05153 m
.56545 .05274 L
s
0 .443 1 r
.56386 .05153 m
.56591 .05315 L
s
0 .363 1 r
.56386 .05153 m
.55972 .05198 L
s
.147 1 0 r
.56386 .05153 m
.56154 .04773 L
s
0 .572 1 r
.56657 .04456 m
.56823 .03814 L
s
0 1 .826 r
.56657 .04456 m
.56447 .04787 L
s
1 .24 0 r
.56657 .04456 m
.56473 .05175 L
s
.143 1 0 r
.56657 .04456 m
.56819 .0418 L
s
0 .291 1 r
.56657 .04456 m
.5662 .04587 L
s
0 1 .383 r
.56657 .04456 m
.56803 .04165 L
s
0 1 .454 r
.56823 .03814 m
.56939 .03172 L
s
.079 0 1 r
.56823 .03814 m
.56667 .04307 L
s
0 1 .673 r
.56823 .03814 m
.56819 .0418 L
s
1 .26 0 r
.56823 .03814 m
.56918 .03252 L
s
0 .666 1 r
.56823 .03814 m
.56803 .04165 L
s
.919 1 0 r
.56823 .03814 m
.56852 .03525 L
s
1 .76 0 r
.56939 .03172 m
.56988 .03147 L
s
.711 1 0 r
.56939 .03172 m
.56777 .03819 L
s
0 .574 1 r
.56939 .03172 m
.56918 .03252 L
s
1 .585 0 r
.56939 .03172 m
.56852 .03525 L
s
0 .069 1 r
.56939 .03172 m
.56891 .03113 L
s
0 .774 1 r
.56988 .03147 m
.56885 .03552 L
s
1 .084 0 r
.56988 .03147 m
.56968 .03424 L
s
.65 1 0 r
.56988 .03147 m
.56891 .03113 L
s
1 .887 0 r
.55975 .05758 m
.56001 .05798 L
s
.054 0 1 r
.55975 .05758 m
.5605 .05574 L
s
.954 1 0 r
.55975 .05758 m
.56286 .05794 L
s
0 1 .685 r
.55975 .05758 m
.56231 .05936 L
s
1 .625 0 r
.55975 .05758 m
.55738 .05632 L
s
.153 1 0 r
.55975 .05758 m
.55876 .05387 L
s
1 .352 0 r
.56001 .05798 m
.5622 .05404 L
s
1 .903 0 r
.56001 .05798 m
.5605 .05574 L
s
0 1 .841 r
.56001 .05798 m
.56153 .05376 L
s
1 .795 0 r
.56001 .05798 m
.56231 .05936 L
s
1 .507 0 r
.56001 .05798 m
.56196 .05998 L
s
1 .626 0 r
.56001 .05798 m
.56221 .05881 L
s
0 .689 1 r
.56001 .05798 m
.56394 .0557 L
s
0 .376 1 r
.56001 .05798 m
.55876 .05387 L
s
.174 1 0 r
.56001 .05798 m
.55766 .05554 L
s
0 1 .449 r
.56001 .05798 m
.5589 .05324 L
s
.354 1 0 r
.56001 .05798 m
.55859 .05396 L
s
1 .391 0 r
.5622 .05404 m
.56511 .04485 L
s
.977 1 0 r
.5622 .05404 m
.56153 .05376 L
s
.932 1 0 r
.5622 .05404 m
.56447 .04787 L
s
.955 1 0 r
.5622 .05404 m
.56394 .0557 L
s
0 .833 1 r
.5622 .05404 m
.56419 .05486 L
s
0 1 .607 r
.5622 .05404 m
.55859 .05396 L
s
0 1 .583 r
.5622 .05404 m
.55929 .05193 L
s
.651 1 0 r
.56511 .04485 m
.5666 .04216 L
s
0 .965 1 r
.56511 .04485 m
.56447 .04787 L
s
1 .589 0 r
.56511 .04485 m
.56667 .04307 L
s
.537 1 0 r
.5666 .04216 m
.56816 .03503 L
s
0 1 .222 r
.5666 .04216 m
.56667 .04307 L
s
1 .969 0 r
.5666 .04216 m
.56777 .03819 L
s
.628 1 0 r
.56816 .03503 m
.56777 .03819 L
s
.586 1 0 r
.56816 .03503 m
.56885 .03552 L
s
1 .092 0 r
.55846 .05841 m
.55934 .05824 L
s
1 .999 0 r
.55846 .05841 m
.5605 .05574 L
s
0 .122 1 r
.55846 .05841 m
.56074 .06033 L
s
1 .906 0 r
.55846 .05841 m
.55977 .06187 L
s
1 .774 0 r
.55846 .05841 m
.55704 .05548 L
s
0 .41 1 r
.55846 .05841 m
.55546 .0597 L
s
0 1 .078 r
.55934 .05824 m
.5621 .05362 L
s
0 1 .425 r
.55934 .05824 m
.5605 .05574 L
s
.739 1 0 r
.55934 .05824 m
.56153 .05376 L
s
0 1 .674 r
.55934 .05824 m
.55977 .06187 L
s
0 .471 1 r
.55934 .05824 m
.56118 .06034 L
s
0 .162 1 r
.55934 .05824 m
.56171 .05835 L
s
0 .699 1 r
.55934 .05824 m
.56078 .06261 L
s
0 .535 1 r
.55934 .05824 m
.55546 .0597 L
s
1 .361 0 r
.55934 .05824 m
.55669 .05719 L
s
0 1 .246 r
.55934 .05824 m
.55811 .05391 L
s
1 .773 0 r
.55934 .05824 m
.55867 .05303 L
s
1 .59 0 r
.5621 .05362 m
.56533 .04869 L
s
0 .317 1 r
.5621 .05362 m
.56153 .05376 L
s
.187 1 0 r
.5621 .05362 m
.56447 .04787 L
s
.391 1 0 r
.5621 .05362 m
.56078 .06261 L
s
.07 1 0 r
.5621 .05362 m
.56442 .05375 L
s
.596 1 0 r
.5621 .05362 m
.55867 .05303 L
s
1 .696 0 r
.5621 .05362 m
.56042 .04892 L
s
.319 1 0 r
.56533 .04869 m
.5652 .04873 L
s
0 .012 1 r
.56533 .04869 m
.56447 .04787 L
s
.34 1 0 r
.56533 .04869 m
.56667 .04307 L
s
.246 1 0 r
.5652 .04873 m
.56768 .03952 L
s
.842 1 0 r
.5652 .04873 m
.56667 .04307 L
s
0 .008 1 r
.5652 .04873 m
.56777 .03819 L
s
1 .91 0 r
.56768 .03952 m
.56777 .03819 L
s
0 .99 1 r
.56768 .03952 m
.56885 .03552 L
s
0 1 .273 r
.55923 .05659 m
.56038 .05478 L
s
1 .382 0 r
.55923 .05659 m
.5605 .05574 L
s
0 .426 1 r
.55923 .05659 m
.56089 .05997 L
s
.638 1 0 r
.55923 .05659 m
.56045 .05956 L
s
0 1 .268 r
.55923 .05659 m
.5575 .05397 L
s
1 .906 0 r
.55923 .05659 m
.55697 .05459 L
s
.34 1 0 r
.56038 .05478 m
.56287 .04986 L
s
.892 1 0 r
.56038 .05478 m
.5605 .05574 L
s
1 .495 0 r
.56038 .05478 m
.56153 .05376 L
s
0 .295 1 r
.56038 .05478 m
.56045 .05956 L
s
0 1 .852 r
.56038 .05478 m
.56106 .05976 L
s
0 .857 1 r
.56038 .05478 m
.56199 .05754 L
s
1 .351 0 r
.56038 .05478 m
.56314 .0551 L
s
1 .388 0 r
.56038 .05478 m
.55697 .05459 L
s
1 .492 0 r
.56038 .05478 m
.55772 .05423 L
s
0 .75 1 r
.56038 .05478 m
.55799 .05315 L
s
1 .792 0 r
.56038 .05478 m
.5592 .05015 L
s
0 .375 1 r
.56287 .04986 m
.56566 .04176 L
s
.161 0 1 r
.56287 .04986 m
.56153 .05376 L
s
.988 1 0 r
.56287 .04986 m
.56447 .04787 L
s
.903 1 0 r
.56287 .04986 m
.56314 .0551 L
s
.763 1 0 r
.56287 .04986 m
.56449 .0527 L
s
1 .822 0 r
.56287 .04986 m
.5592 .05015 L
s
.343 1 0 r
.56287 .04986 m
.55996 .04901 L
s
.638 1 0 r
.56566 .04176 m
.56743 .03728 L
s
0 1 .499 r
.56566 .04176 m
.56447 .04787 L
s
0 .612 1 r
.56566 .04176 m
.56667 .04307 L
s
1 .874 0 r
.56743 .03728 m
.56803 .03739 L
s
0 .71 1 r
.56743 .03728 m
.56667 .04307 L
s
1 .223 0 r
.56743 .03728 m
.56777 .03819 L
s
0 .865 1 r
.56803 .03739 m
.56777 .03819 L
s
1 .09 0 r
.56803 .03739 m
.56885 .03552 L
s
0 1 .416 r
.56163 .05279 m
.56057 .05525 L
s
1 .545 0 r
.56163 .05279 m
.5605 .05574 L
s
1 .992 0 r
.56163 .05279 m
.563 .05716 L
s
1 .416 0 r
.56163 .05279 m
.56349 .0558 L
s
0 .162 1 r
.56163 .05279 m
.55834 .05377 L
s
1 .278 0 r
.56163 .05279 m
.5598 .05032 L
s
0 .594 1 r
.56057 .05525 m
.56245 .05296 L
s
0 1 .261 r
.56057 .05525 m
.5605 .05574 L
s
0 1 .909 r
.56057 .05525 m
.56153 .05376 L
s
.86 1 0 r
.56057 .05525 m
.56349 .0558 L
s
0 .186 1 r
.56057 .05525 m
.56151 .05956 L
s
.973 1 0 r
.56057 .05525 m
.56169 .05865 L
s
.155 0 1 r
.56057 .05525 m
.56309 .05613 L
s
.005 0 1 r
.56057 .05525 m
.5598 .05032 L
s
.631 1 0 r
.56057 .05525 m
.55727 .05605 L
s
.03 0 1 r
.56057 .05525 m
.55721 .05707 L
s
0 .706 1 r
.56057 .05525 m
.55879 .05281 L
s
.868 1 0 r
.56245 .05296 m
.56536 .04489 L
s
0 1 .693 r
.56245 .05296 m
.56153 .05376 L
s
0 .362 1 r
.56245 .05296 m
.56447 .04787 L
s
.091 1 0 r
.56245 .05296 m
.56309 .05613 L
s
1 .056 0 r
.56245 .05296 m
.56323 .05619 L
s
.112 1 0 r
.56245 .05296 m
.55879 .05281 L
s
0 1 .885 r
.56245 .05296 m
.55977 .05077 L
s
1 .42 0 r
.56536 .04489 m
.56628 .04278 L
s
0 1 .439 r
.56536 .04489 m
.56447 .04787 L
s
.181 1 0 r
.56536 .04489 m
.56667 .04307 L
s
1 .304 0 r
.56628 .04278 m
.56732 .03913 L
s
0 .6 1 r
.56628 .04278 m
.56667 .04307 L
s
1 .41 0 r
.56628 .04278 m
.56777 .03819 L
s
0 1 .522 r
.56732 .03913 m
.56777 .03819 L
s
.092 0 1 r
.56732 .03913 m
.56885 .03552 L
s
0 .82 1 r
.55952 .05562 m
.56028 .05402 L
s
.699 1 0 r
.55952 .05562 m
.5605 .05574 L
s
0 1 .921 r
.55952 .05562 m
.56147 .05903 L
s
0 .086 1 r
.55952 .05562 m
.56135 .05752 L
s
0 1 .661 r
.55952 .05562 m
.55677 .05718 L
s
.912 1 0 r
.55952 .05562 m
.55695 .05415 L
s
0 .776 1 r
.56028 .05402 m
.56209 .0527 L
s
1 .614 0 r
.56028 .05402 m
.5605 .05574 L
s
1 .346 0 r
.56028 .05402 m
.56153 .05376 L
s
0 .249 1 r
.56028 .05402 m
.56135 .05752 L
s
1 .793 0 r
.56028 .05402 m
.56189 .05776 L
s
0 1 .28 r
.56028 .05402 m
.56106 .05827 L
s
0 .503 1 r
.56028 .05402 m
.56234 .05582 L
s
0 1 .872 r
.56028 .05402 m
.55695 .05415 L
s
0 1 .017 r
.56028 .05402 m
.55748 .05413 L
s
1 .769 0 r
.56028 .05402 m
.55865 .05107 L
s
0 1 .283 r
.56028 .05402 m
.55858 .05061 L
s
1 .253 0 r
.56209 .0527 m
.56495 .04429 L
s
0 .269 1 r
.56209 .0527 m
.56153 .05376 L
s
0 .383 1 r
.56209 .0527 m
.56447 .04787 L
s
0 1 .58 r
.56209 .0527 m
.56234 .05582 L
s
0 .606 1 r
.56209 .0527 m
.56068 .06247 L
s
1 .559 0 r
.56209 .0527 m
.55858 .05061 L
s
.075 0 1 r
.56209 .0527 m
.55906 .05142 L
s
.11 0 1 r
.56495 .04429 m
.5662 .04413 L
s
0 .898 1 r
.56495 .04429 m
.56447 .04787 L
s
0 1 .673 r
.56495 .04429 m
.56667 .04307 L
s
0 1 .119 r
.5662 .04413 m
.56664 .04425 L
s
0 .878 1 r
.5662 .04413 m
.56667 .04307 L
s
0 .17 1 r
.5662 .04413 m
.56777 .03819 L
s
0 .134 1 r
.56664 .04425 m
.56777 .03819 L
s
0 1 .59 r
.56664 .04425 m
.56885 .03552 L
s
0 .945 1 r
.56078 .05415 m
.56142 .05305 L
s
.962 1 0 r
.56078 .05415 m
.5605 .05574 L
s
1 .181 0 r
.56078 .05415 m
.56277 .05692 L
s
1 .635 0 r
.56078 .05415 m
.56224 .05724 L
s
.588 1 0 r
.56078 .05415 m
.55831 .05215 L
s
1 .144 0 r
.56078 .05415 m
.55904 .05067 L
s
1 .241 0 r
.56142 .05305 m
.5634 .04934 L
s
1 .005 0 r
.56142 .05305 m
.5605 .05574 L
s
1 .122 0 r
.56142 .05305 m
.56153 .05376 L
s
1 .494 0 r
.56142 .05305 m
.56224 .05724 L
s
.535 1 0 r
.56142 .05305 m
.5618 .05911 L
s
.186 0 1 r
.56142 .05305 m
.56363 .05462 L
s
.334 1 0 r
.56142 .05305 m
.56403 .05394 L
s
0 .994 1 r
.56142 .05305 m
.55904 .05067 L
s
.832 1 0 r
.56142 .05305 m
.55883 .05204 L
s
0 .872 1 r
.56142 .05305 m
.5585 .05255 L
s
.64 1 0 r
.56142 .05305 m
.56002 .0486 L
s
1 .813 0 r
.5634 .04934 m
.56607 .04682 L
s
.762 1 0 r
.5634 .04934 m
.56153 .05376 L
s
.102 1 0 r
.5634 .04934 m
.56447 .04787 L
s
.831 1 0 r
.5634 .04934 m
.56403 .05394 L
s
0 .351 1 r
.5634 .04934 m
.56423 .05359 L
s
1 .682 0 r
.5634 .04934 m
.56002 .0486 L
s
1 .887 0 r
.5634 .04934 m
.56044 .04808 L
s
.437 1 0 r
.56607 .04682 m
.56822 .03888 L
s
0 1 .528 r
.56607 .04682 m
.56447 .04787 L
s
1 .852 0 r
.56607 .04682 m
.56667 .04307 L
s
.261 1 0 r
.56822 .03888 m
.56882 .03769 L
s
0 .715 1 r
.56822 .03888 m
.56667 .04307 L
s
0 1 .099 r
.56822 .03888 m
.56777 .03819 L
s
.503 1 0 r
.56882 .03769 m
.56777 .03819 L
s
0 1 .484 r
.56882 .03769 m
.56885 .03552 L
s
0 .6 1 r
.5605 .05574 m
.56153 .05376 L
s
.727 1 0 r
.5605 .05574 m
.56243 .051 L
s
0 1 .069 r
.5605 .05574 m
.56277 .05455 L
s
0 .402 1 r
.5605 .05574 m
.56186 .05432 L
s
0 1 .746 r
.5605 .05574 m
.56286 .05794 L
s
0 .654 1 r
.5605 .05574 m
.56074 .06033 L
s
0 .049 1 r
.5605 .05574 m
.56089 .05997 L
s
0 1 .155 r
.5605 .05574 m
.563 .05716 L
s
1 .383 0 r
.5605 .05574 m
.56147 .05903 L
s
0 .535 1 r
.5605 .05574 m
.56277 .05692 L
s
.473 1 0 r
.5605 .05574 m
.56196 .05998 L
s
1 .312 0 r
.5605 .05574 m
.56118 .06034 L
s
0 .281 1 r
.5605 .05574 m
.56106 .05976 L
s
0 .389 1 r
.5605 .05574 m
.56151 .05956 L
s
0 1 .963 r
.5605 .05574 m
.56189 .05776 L
s
0 .629 1 r
.5605 .05574 m
.5618 .05911 L
s
0 1 .077 r
.5605 .05574 m
.56201 .05904 L
s
.509 1 0 r
.5605 .05574 m
.56314 .05715 L
s
.032 1 0 r
.5605 .05574 m
.56504 .055 L
s
0 1 .273 r
.5605 .05574 m
.56451 .05507 L
s
0 .535 1 r
.5605 .05574 m
.55738 .05632 L
s
1 .38 0 r
.5605 .05574 m
.55704 .05548 L
s
.723 1 0 r
.5605 .05574 m
.5575 .05397 L
s
0 1 .977 r
.5605 .05574 m
.55834 .05377 L
s
0 .389 1 r
.5605 .05574 m
.55677 .05718 L
s
.244 1 0 r
.5605 .05574 m
.55831 .05215 L
s
.208 1 0 r
.5605 .05574 m
.55766 .05554 L
s
0 1 .363 r
.5605 .05574 m
.55669 .05719 L
s
0 1 .919 r
.5605 .05574 m
.55772 .05423 L
s
1 .053 0 r
.5605 .05574 m
.55727 .05605 L
s
0 .427 1 r
.5605 .05574 m
.55748 .05413 L
s
0 1 .617 r
.5605 .05574 m
.55883 .05204 L
s
1 .288 0 r
.5605 .05574 m
.55733 .05692 L
s
1 .655 0 r
.5605 .05574 m
.55933 .05078 L
s
0 .29 1 r
.5605 .05574 m
.56047 .05015 L
s
0 .633 1 r
.5605 .05574 m
.55878 .05347 L
s
1 .283 0 r
.56153 .05376 m
.56447 .04787 L
s
0 1 .573 r
.56153 .05376 m
.56322 .05011 L
s
.491 1 0 r
.56153 .05376 m
.5641 .04998 L
s
.04 0 1 r
.56153 .05376 m
.56322 .0513 L
s
0 1 .991 r
.56153 .05376 m
.56201 .05904 L
s
.004 0 1 r
.56153 .05376 m
.56221 .05881 L
s
.149 1 0 r
.56153 .05376 m
.56171 .05835 L
s
1 .008 0 r
.56153 .05376 m
.56199 .05754 L
s
0 .16 1 r
.56153 .05376 m
.56169 .05865 L
s
0 1 .926 r
.56153 .05376 m
.56106 .05827 L
s
0 .241 1 r
.56153 .05376 m
.56363 .05462 L
s
0 .707 1 r
.56153 .05376 m
.56419 .05486 L
s
.519 1 0 r
.56153 .05376 m
.56442 .05375 L
s
0 .704 1 r
.56153 .05376 m
.56449 .0527 L
s
0 .039 1 r
.56153 .05376 m
.56323 .05619 L
s
0 1 .447 r
.56153 .05376 m
.56068 .06247 L
s
0 .082 1 r
.56153 .05376 m
.56423 .05359 L
s
0 1 .106 r
.56153 .05376 m
.56424 .05536 L
s
0 1 .656 r
.56153 .05376 m
.56495 .05268 L
s
1 .815 0 r
.56153 .05376 m
.56567 .05268 L
s
0 .991 1 r
.56153 .05376 m
.56545 .05274 L
s
0 1 .025 r
.56153 .05376 m
.55733 .05692 L
s
0 1 .086 r
.56153 .05376 m
.5589 .05324 L
s
0 .385 1 r
.56153 .05376 m
.55811 .05391 L
s
1 .525 0 r
.56153 .05376 m
.55799 .05315 L
s
.31 1 0 r
.56153 .05376 m
.55721 .05707 L
s
1 .03 0 r
.56153 .05376 m
.55865 .05107 L
s
1 .205 0 r
.56153 .05376 m
.5585 .05255 L
s
0 .877 1 r
.56153 .05376 m
.55929 .05193 L
s
.921 1 0 r
.56153 .05376 m
.56042 .04892 L
s
0 .846 1 r
.56153 .05376 m
.55996 .04901 L
s
0 .557 1 r
.56153 .05376 m
.55977 .05077 L
s
1 .464 0 r
.56153 .05376 m
.55906 .05142 L
s
1 .939 0 r
.56153 .05376 m
.56044 .04808 L
s
.793 1 0 r
.56153 .05376 m
.56076 .0483 L
s
0 1 .434 r
.56153 .05376 m
.56077 .04697 L
s
0 .531 1 r
.56153 .05376 m
.56128 .04763 L
s
0 1 .69 r
.56153 .05376 m
.55972 .05198 L
s
0 1 .242 r
.56447 .04787 m
.56667 .04307 L
s
1 .047 0 r
.56447 .04787 m
.56535 .04719 L
s
0 1 .307 r
.56447 .04787 m
.5666 .04659 L
s
1 .942 0 r
.56447 .04787 m
.56473 .05175 L
s
0 1 .87 r
.56447 .04787 m
.56424 .05536 L
s
0 .301 1 r
.56447 .04787 m
.56076 .0483 L
s
.492 1 0 r
.56667 .04307 m
.56777 .03819 L
s
0 .676 1 r
.56667 .04307 m
.56716 .04017 L
s
1 .892 0 r
.56667 .04307 m
.56844 .0401 L
s
0 .973 1 r
.56667 .04307 m
.56819 .0418 L
s
.863 1 0 r
.56777 .03819 m
.56885 .03552 L
s
.667 1 0 r
.56777 .03819 m
.5676 .03388 L
s
0 1 .752 r
.56777 .03819 m
.57018 .03597 L
s
1 .604 0 r
.56777 .03819 m
.56918 .03252 L
s
0 .438 1 r
.56885 .03552 m
.56782 .034 L
s
1 .872 0 r
.56885 .03552 m
.57064 .03397 L
s
.087 1 0 r
.56885 .03552 m
.56968 .03424 L
s
.707 1 0 r
.56333 .04973 m
.56243 .051 L
s
0 1 .938 r
.56333 .04973 m
.56571 .0515 L
s
1 .858 0 r
.56333 .04973 m
.56014 .04793 L
s
1 .84 0 r
.56489 .05058 m
.56277 .05455 L
s
.135 0 1 r
.56489 .05058 m
.56683 .05348 L
s
1 .602 0 r
.56489 .05058 m
.56162 .04943 L
s
.165 0 1 r
.56295 .05132 m
.56186 .05432 L
s
0 1 .18 r
.56295 .05132 m
.56555 .05367 L
s
.746 1 0 r
.56295 .05132 m
.55986 .05117 L
s
.681 1 0 r
.56322 .05011 m
.56427 .04711 L
s
1 .403 0 r
.56322 .05011 m
.56495 .05268 L
s
0 .367 1 r
.56322 .05011 m
.56585 .05149 L
s
1 .76 0 r
.56322 .05011 m
.56077 .04697 L
s
1 .365 0 r
.56322 .05011 m
.56016 .04873 L
s
.31 1 0 r
.56535 .04719 m
.56636 .04068 L
s
0 1 .993 r
.56716 .04017 m
.56681 .0425 L
s
1 .572 0 r
.5676 .03388 m
.56691 .03378 L
s
.188 0 1 r
.56243 .051 m
.56314 .05715 L
s
0 .623 1 r
.56243 .051 m
.56571 .0515 L
s
0 1 .643 r
.56243 .051 m
.55933 .05078 L
s
.105 1 0 r
.56243 .051 m
.56014 .04793 L
s
0 .035 1 r
.5641 .04998 m
.56492 .04899 L
s
0 1 .677 r
.5641 .04998 m
.56567 .05268 L
s
1 .384 0 r
.5641 .04998 m
.56714 .05102 L
s
0 1 .952 r
.5641 .04998 m
.56128 .04763 L
s
.911 1 0 r
.5641 .04998 m
.56176 .04777 L
s
1 .851 0 r
.5666 .04659 m
.56728 .04671 L
s
1 .931 0 r
.56844 .0401 m
.56951 .03634 L
s
.957 1 0 r
.57018 .03597 m
.57005 .0359 L
s
0 .064 1 r
.56277 .05455 m
.56504 .055 L
s
0 1 .962 r
.56277 .05455 m
.56683 .05348 L
s
1 .719 0 r
.56277 .05455 m
.56047 .05015 L
s
0 1 .114 r
.56277 .05455 m
.56162 .04943 L
s
.166 0 1 r
.56322 .0513 m
.56381 .05137 L
s
.13 0 1 r
.56322 .0513 m
.56545 .05274 L
s
0 .774 1 r
.56322 .0513 m
.56591 .05315 L
s
1 .131 0 r
.56322 .0513 m
.55972 .05198 L
s
0 .074 1 r
.56322 .0513 m
.56154 .04773 L
s
0 1 .353 r
.56473 .05175 m
.5662 .04587 L
s
.077 1 0 r
.56819 .0418 m
.56803 .04165 L
s
1 .297 0 r
.56918 .03252 m
.56852 .03525 L
s
0 1 .426 r
.56186 .05432 m
.56451 .05507 L
s
0 1 .682 r
.56186 .05432 m
.56555 .05367 L
s
0 .245 1 r
.56186 .05432 m
.55878 .05347 L
s
.588 1 0 r
.56186 .05432 m
.55986 .05117 L
s
0 1 .559 r
.56427 .04711 m
.56585 .05149 L
s
0 .426 1 r
.56427 .04711 m
.56016 .04873 L
s
0 .831 1 r
.56492 .04899 m
.56714 .05102 L
s
.684 1 0 r
.56492 .04899 m
.56176 .04777 L
s
.375 1 0 r
.56381 .05137 m
.56591 .05315 L
s
1 .756 0 r
.56381 .05137 m
.56154 .04773 L
s
0 1 .275 r
.55628 .05045 m
.55807 .04525 L
s
1 .054 0 r
.55628 .05045 m
.55564 .05323 L
s
.14 0 1 r
.55628 .05045 m
.55657 .04784 L
s
.052 0 1 r
.55628 .05045 m
.55787 .04528 L
s
.164 0 1 r
.55628 .05045 m
.55703 .04745 L
s
.332 1 0 r
.55628 .05045 m
.55766 .04474 L
s
.966 1 0 r
.55628 .05045 m
.55933 .05078 L
s
.818 1 0 r
.55628 .05045 m
.56014 .04793 L
s
0 .059 1 r
.55628 .05045 m
.56016 .04873 L
s
.806 1 0 r
.55628 .05045 m
.55434 .04651 L
s
.739 1 0 r
.55628 .05045 m
.55384 .04658 L
s
0 1 .31 r
.55628 .05045 m
.55493 .04374 L
s
.249 1 0 r
.55807 .04525 m
.55823 .04228 L
s
0 .962 1 r
.55807 .04525 m
.55678 .05009 L
s
0 1 .53 r
.55807 .04525 m
.55787 .04528 L
s
1 .682 0 r
.55807 .04525 m
.5595 .04112 L
s
1 .464 0 r
.55807 .04525 m
.55766 .04474 L
s
1 .665 0 r
.55807 .04525 m
.5592 .04097 L
s
.809 1 0 r
.55807 .04525 m
.56077 .04697 L
s
0 .376 1 r
.55807 .04525 m
.56016 .04873 L
s
.804 1 0 r
.55807 .04525 m
.55478 .04394 L
s
1 .974 0 r
.55807 .04525 m
.55493 .04374 L
s
0 1 .48 r
.55823 .04228 m
.55942 .0349 L
s
1 .147 0 r
.55823 .04228 m
.55852 .04535 L
s
0 .354 1 r
.55823 .04228 m
.5595 .04112 L
s
.959 1 0 r
.55823 .04228 m
.55983 .03464 L
s
0 .511 1 r
.55823 .04228 m
.5592 .04097 L
s
.143 0 1 r
.55823 .04228 m
.55862 .03432 L
s
0 1 .105 r
.55942 .0349 m
.55809 .03425 L
s
1 .647 0 r
.55942 .0349 m
.55926 .04027 L
s
0 .213 1 r
.55942 .0349 m
.55983 .03464 L
s
1 .214 0 r
.55942 .0349 m
.55863 .03665 L
s
.505 1 0 r
.55942 .0349 m
.55862 .03432 L
s
1 .626 0 r
.55942 .0349 m
.5587 .0343 L
s
1 .766 0 r
.55809 .03425 m
.55617 .03356 L
s
0 1 .671 r
.55809 .03425 m
.55919 .03813 L
s
0 1 .658 r
.55809 .03425 m
.55863 .03665 L
s
1 .748 0 r
.55809 .03425 m
.5587 .0343 L
s
1 .513 0 r
.55809 .03425 m
.55636 .03366 L
s
0 1 .55 r
.55617 .03356 m
.55865 .03623 L
s
0 1 .676 r
.55617 .03356 m
.55628 .0336 L
s
0 .863 1 r
.55617 .03356 m
.55636 .03366 L
s
.076 0 1 r
.5584 .04729 m
.55909 .04533 L
s
0 .928 1 r
.5584 .04729 m
.55564 .05323 L
s
.083 0 1 r
.5584 .04729 m
.55938 .04735 L
s
.019 0 1 r
.5584 .04729 m
.55855 .04688 L
s
.592 1 0 r
.5584 .04729 m
.55852 .04709 L
s
.998 1 0 r
.5584 .04729 m
.55903 .04542 L
s
0 1 .654 r
.5584 .04729 m
.56047 .05015 L
s
0 .365 1 r
.5584 .04729 m
.56162 .04943 L
s
0 .036 1 r
.5584 .04729 m
.56176 .04777 L
s
0 1 .037 r
.5584 .04729 m
.55507 .04738 L
s
0 .864 1 r
.5584 .04729 m
.55577 .04673 L
s
.962 1 0 r
.5584 .04729 m
.55576 .0445 L
s
0 1 .54 r
.55909 .04533 m
.56039 .04136 L
s
.173 0 1 r
.55909 .04533 m
.55678 .05009 L
s
0 1 .52 r
.55909 .04533 m
.55855 .04688 L
s
1 .217 0 r
.55909 .04533 m
.56064 .04258 L
s
0 .354 1 r
.55909 .04533 m
.55903 .04542 L
s
0 .728 1 r
.55909 .04533 m
.56048 .04271 L
s
.103 1 0 r
.55909 .04533 m
.56128 .04763 L
s
0 .81 1 r
.55909 .04533 m
.56176 .04777 L
s
.093 0 1 r
.55909 .04533 m
.55527 .04589 L
s
0 1 .81 r
.55909 .04533 m
.55576 .0445 L
s
.047 0 1 r
.56039 .04136 m
.56123 .03812 L
s
0 .89 1 r
.56039 .04136 m
.55852 .04535 L
s
1 .193 0 r
.56039 .04136 m
.56064 .04258 L
s
.389 1 0 r
.56039 .04136 m
.56092 .04139 L
s
.373 1 0 r
.56039 .04136 m
.56048 .04271 L
s
.702 1 0 r
.56039 .04136 m
.56118 .04159 L
s
0 1 .447 r
.56123 .03812 m
.56158 .03502 L
s
.455 1 0 r
.56123 .03812 m
.55926 .04027 L
s
0 .544 1 r
.56123 .03812 m
.56092 .04139 L
s
1 .591 0 r
.56123 .03812 m
.56149 .03535 L
s
0 .972 1 r
.56123 .03812 m
.56118 .04159 L
s
1 .226 0 r
.56123 .03812 m
.56125 .03499 L
s
0 1 .329 r
.56158 .03502 m
.56065 .03477 L
s
0 1 .214 r
.56158 .03502 m
.55919 .03813 L
s
.718 1 0 r
.56158 .03502 m
.56149 .03535 L
s
.692 1 0 r
.56158 .03502 m
.56125 .03499 L
s
.024 0 1 r
.56158 .03502 m
.56224 .03508 L
s
0 .662 1 r
.56065 .03477 m
.55865 .03623 L
s
0 1 .576 r
.56065 .03477 m
.56133 .03498 L
s
.636 1 0 r
.56065 .03477 m
.56224 .03508 L
s
.468 1 0 r
.55757 .04855 m
.55919 .04535 L
s
.789 1 0 r
.55757 .04855 m
.55564 .05323 L
s
.487 1 0 r
.55757 .04855 m
.55732 .04971 L
s
.144 0 1 r
.55757 .04855 m
.55831 .04764 L
s
0 .534 1 r
.55757 .04855 m
.55687 .04934 L
s
0 1 .404 r
.55757 .04855 m
.55935 .04541 L
s
1 .735 0 r
.55757 .04855 m
.55878 .05347 L
s
1 .29 0 r
.55757 .04855 m
.55986 .05117 L
s
.753 1 0 r
.55757 .04855 m
.56154 .04773 L
s
1 .961 0 r
.55757 .04855 m
.55347 .05094 L
s
0 1 .582 r
.55757 .04855 m
.55368 .04934 L
s
1 .558 0 r
.55757 .04855 m
.55507 .04569 L
s
.872 1 0 r
.55919 .04535 m
.56033 .03926 L
s
0 1 .049 r
.55919 .04535 m
.55678 .05009 L
s
0 1 .988 r
.55919 .04535 m
.55831 .04764 L
s
1 .028 0 r
.55919 .04535 m
.56049 .0386 L
s
0 .251 1 r
.55919 .04535 m
.55935 .04541 L
s
0 1 .034 r
.55919 .04535 m
.5613 .0392 L
s
0 .62 1 r
.55919 .04535 m
.55972 .05198 L
s
1 .701 0 r
.55919 .04535 m
.56154 .04773 L
s
0 .268 1 r
.55919 .04535 m
.55512 .04551 L
s
1 .562 0 r
.55919 .04535 m
.55507 .04569 L
s
0 .29 1 r
.56033 .03926 m
.5594 .03866 L
s
.662 1 0 r
.56033 .03926 m
.55852 .04535 L
s
.573 1 0 r
.56033 .03926 m
.56049 .0386 L
s
0 .77 1 r
.56033 .03926 m
.56018 .03896 L
s
0 1 .454 r
.56033 .03926 m
.5613 .0392 L
s
0 .949 1 r
.56033 .03926 m
.56078 .03916 L
s
.803 1 0 r
.5594 .03866 m
.55801 .03845 L
s
1 .307 0 r
.5594 .03866 m
.55926 .04027 L
s
0 1 .723 r
.5594 .03866 m
.56018 .03896 L
s
.719 1 0 r
.5594 .03866 m
.55824 .03852 L
s
1 .49 0 r
.5594 .03866 m
.56078 .03916 L
s
0 .866 1 r
.5594 .03866 m
.55852 .03859 L
s
0 1 .775 r
.55801 .03845 m
.55952 .03132 L
s
0 1 .051 r
.55801 .03845 m
.55919 .03813 L
s
.427 1 0 r
.55801 .03845 m
.55824 .03852 L
s
.011 0 1 r
.55801 .03845 m
.55852 .03859 L
s
0 .027 1 r
.55801 .03845 m
.55908 .03134 L
s
0 1 .872 r
.55952 .03132 m
.55865 .03623 L
s
.042 0 1 r
.55952 .03132 m
.55926 .03099 L
s
1 .962 0 r
.55952 .03132 m
.55908 .03134 L
s
0 .375 1 r
.5559 .05295 m
.5562 .05181 L
s
.117 1 0 r
.5559 .05295 m
.55564 .05323 L
s
0 1 .053 r
.5559 .05295 m
.55738 .05632 L
s
.532 1 0 r
.5559 .05295 m
.55876 .05387 L
s
1 .743 0 r
.5559 .05295 m
.553 .05271 L
s
.529 1 0 r
.5559 .05295 m
.55325 .05264 L
s
0 .474 1 r
.5562 .05181 m
.55726 .04901 L
s
0 1 .028 r
.5562 .05181 m
.55564 .05323 L
s
1 .49 0 r
.5562 .05181 m
.55678 .05009 L
s
1 .949 0 r
.5562 .05181 m
.55876 .05387 L
s
0 1 .818 r
.5562 .05181 m
.55766 .05554 L
s
0 .263 1 r
.5562 .05181 m
.5589 .05324 L
s
.164 0 1 r
.5562 .05181 m
.55859 .05396 L
s
0 .17 1 r
.5562 .05181 m
.55325 .05264 L
s
0 1 .47 r
.5562 .05181 m
.5528 .05272 L
s
1 .663 0 r
.5562 .05181 m
.55331 .05249 L
s
0 .011 1 r
.5562 .05181 m
.55333 .05089 L
s
0 1 .589 r
.55726 .04901 m
.55842 .04532 L
s
1 .733 0 r
.55726 .04901 m
.55678 .05009 L
s
0 1 .849 r
.55726 .04901 m
.55852 .04535 L
s
0 .168 1 r
.55726 .04901 m
.55859 .05396 L
s
1 .804 0 r
.55726 .04901 m
.55929 .05193 L
s
0 1 .117 r
.55726 .04901 m
.55333 .05089 L
s
0 .023 1 r
.55726 .04901 m
.55379 .04885 L
s
1 .652 0 r
.55842 .04532 m
.5601 .03652 L
s
1 .199 0 r
.55842 .04532 m
.55852 .04535 L
s
0 1 .689 r
.55842 .04532 m
.55926 .04027 L
s
0 .598 1 r
.5601 .03652 m
.56041 .03656 L
s
0 .163 1 r
.5601 .03652 m
.55926 .04027 L
s
1 .009 0 r
.5601 .03652 m
.55919 .03813 L
s
0 1 .48 r
.56041 .03656 m
.55919 .03813 L
s
0 .517 1 r
.56041 .03656 m
.55865 .03623 L
s
1 .094 0 r
.55478 .05412 m
.55543 .05385 L
s
0 .806 1 r
.55478 .05412 m
.55564 .05323 L
s
1 .282 0 r
.55478 .05412 m
.55704 .05548 L
s
1 .734 0 r
.55478 .05412 m
.55546 .0597 L
s
0 1 .997 r
.55478 .05412 m
.55301 .05123 L
s
0 .798 1 r
.55478 .05412 m
.5527 .05244 L
s
.104 1 0 r
.55543 .05385 m
.55758 .04759 L
s
1 .413 0 r
.55543 .05385 m
.55564 .05323 L
s
1 .372 0 r
.55543 .05385 m
.55678 .05009 L
s
.242 1 0 r
.55543 .05385 m
.55546 .0597 L
s
0 1 .622 r
.55543 .05385 m
.55669 .05719 L
s
.005 0 1 r
.55543 .05385 m
.55811 .05391 L
s
1 .978 0 r
.55543 .05385 m
.55867 .05303 L
s
1 .992 0 r
.55543 .05385 m
.5527 .05244 L
s
0 1 .433 r
.55543 .05385 m
.5522 .05431 L
s
0 1 .451 r
.55543 .05385 m
.55302 .05236 L
s
0 1 .695 r
.55543 .05385 m
.55454 .04729 L
s
0 1 .908 r
.55758 .04759 m
.55848 .04496 L
s
1 .153 0 r
.55758 .04759 m
.55678 .05009 L
s
.863 1 0 r
.55758 .04759 m
.55852 .04535 L
s
0 1 .048 r
.55758 .04759 m
.55867 .05303 L
s
0 .509 1 r
.55758 .04759 m
.56042 .04892 L
s
.377 1 0 r
.55758 .04759 m
.55454 .04729 L
s
0 1 .523 r
.55758 .04759 m
.55477 .04548 L
s
0 .005 1 r
.55848 .04496 m
.55781 .04493 L
s
.209 1 0 r
.55848 .04496 m
.55852 .04535 L
s
.033 0 1 r
.55848 .04496 m
.55926 .04027 L
s
.037 0 1 r
.55781 .04493 m
.55906 .03644 L
s
0 .032 1 r
.55781 .04493 m
.55926 .04027 L
s
1 .886 0 r
.55781 .04493 m
.55919 .03813 L
s
0 .584 1 r
.55906 .03644 m
.55919 .03813 L
s
0 .251 1 r
.55906 .03644 m
.55865 .03623 L
s
.054 0 1 r
.55476 .05295 m
.55561 .05172 L
s
0 .786 1 r
.55476 .05295 m
.55564 .05323 L
s
.235 1 0 r
.55476 .05295 m
.5575 .05397 L
s
.38 1 0 r
.55476 .05295 m
.55697 .05459 L
s
.827 1 0 r
.55476 .05295 m
.55299 .05022 L
s
0 1 .852 r
.55476 .05295 m
.55198 .05321 L
s
0 .26 1 r
.55561 .05172 m
.55694 .0481 L
s
0 .164 1 r
.55561 .05172 m
.55564 .05323 L
s
.129 1 0 r
.55561 .05172 m
.55678 .05009 L
s
0 1 .554 r
.55561 .05172 m
.55697 .05459 L
s
0 .508 1 r
.55561 .05172 m
.55772 .05423 L
s
0 .738 1 r
.55561 .05172 m
.55799 .05315 L
s
1 .163 0 r
.55561 .05172 m
.5592 .05015 L
s
1 .748 0 r
.55561 .05172 m
.55198 .05321 L
s
0 1 .219 r
.55561 .05172 m
.55255 .05209 L
s
0 1 .248 r
.55561 .05172 m
.55285 .05074 L
s
0 1 .455 r
.55561 .05172 m
.55315 .05117 L
s
1 .722 0 r
.55694 .0481 m
.55783 .04523 L
s
0 1 .083 r
.55694 .0481 m
.55678 .05009 L
s
1 .46 0 r
.55694 .0481 m
.55852 .04535 L
s
0 1 .7 r
.55694 .0481 m
.5592 .05015 L
s
0 1 .962 r
.55694 .0481 m
.55996 .04901 L
s
0 1 .243 r
.55694 .0481 m
.55315 .05117 L
s
0 .321 1 r
.55694 .0481 m
.55429 .04697 L
s
1 .311 0 r
.55783 .04523 m
.55962 .03667 L
s
1 .073 0 r
.55783 .04523 m
.55852 .04535 L
s
0 .04 1 r
.55783 .04523 m
.55926 .04027 L
s
0 1 .958 r
.55962 .03667 m
.55927 .03648 L
s
1 .383 0 r
.55962 .03667 m
.55926 .04027 L
s
1 .036 0 r
.55962 .03667 m
.55919 .03813 L
s
0 1 .631 r
.55927 .03648 m
.55919 .03813 L
s
0 .218 1 r
.55927 .03648 m
.55865 .03623 L
s
1 .611 0 r
.55684 .05039 m
.55627 .052 L
s
0 1 .272 r
.55684 .05039 m
.55564 .05323 L
s
0 1 .625 r
.55684 .05039 m
.55834 .05377 L
s
.445 1 0 r
.55684 .05039 m
.5598 .05032 L
s
0 1 .618 r
.55684 .05039 m
.55377 .0501 L
s
1 .832 0 r
.55684 .05039 m
.55431 .04923 L
s
.927 1 0 r
.55627 .052 m
.55722 .04921 L
s
.716 1 0 r
.55627 .052 m
.55564 .05323 L
s
0 .92 1 r
.55627 .052 m
.55678 .05009 L
s
0 .173 1 r
.55627 .052 m
.5598 .05032 L
s
0 .839 1 r
.55627 .052 m
.55727 .05605 L
s
0 1 .44 r
.55627 .052 m
.55721 .05707 L
s
1 .394 0 r
.55627 .052 m
.55879 .05281 L
s
.187 0 1 r
.55627 .052 m
.55431 .04923 L
s
0 1 .887 r
.55627 .052 m
.55245 .05446 L
s
1 .346 0 r
.55627 .052 m
.554 .04987 L
s
0 .763 1 r
.55627 .052 m
.55356 .05138 L
s
0 1 .972 r
.55722 .04921 m
.5589 .04084 L
s
0 .53 1 r
.55722 .04921 m
.55678 .05009 L
s
1 .628 0 r
.55722 .04921 m
.55852 .04535 L
s
1 .584 0 r
.55722 .04921 m
.55879 .05281 L
s
0 .489 1 r
.55722 .04921 m
.55977 .05077 L
s
.43 1 0 r
.55722 .04921 m
.55356 .05138 L
s
1 .538 0 r
.55722 .04921 m
.5541 .04885 L
s
.513 1 0 r
.5589 .04084 m
.55832 .04003 L
s
1 .471 0 r
.5589 .04084 m
.55852 .04535 L
s
0 .313 1 r
.5589 .04084 m
.55926 .04027 L
s
.04 0 1 r
.55832 .04003 m
.55852 .04002 L
s
0 1 .67 r
.55832 .04003 m
.55926 .04027 L
s
.852 1 0 r
.55832 .04003 m
.55919 .03813 L
s
0 .591 1 r
.55852 .04002 m
.55919 .03813 L
s
.221 1 0 r
.55852 .04002 m
.55865 .03623 L
s
1 .202 0 r
.55537 .05234 m
.55527 .05227 L
s
.182 1 0 r
.55537 .05234 m
.55564 .05323 L
s
.601 1 0 r
.55537 .05234 m
.55677 .05718 L
s
.698 1 0 r
.55537 .05234 m
.55695 .05415 L
s
1 .197 0 r
.55537 .05234 m
.55249 .05282 L
s
.033 1 0 r
.55537 .05234 m
.55244 .05063 L
s
1 .266 0 r
.55527 .05227 m
.55713 .04694 L
s
.279 1 0 r
.55527 .05227 m
.55564 .05323 L
s
0 1 .98 r
.55527 .05227 m
.55678 .05009 L
s
1 .36 0 r
.55527 .05227 m
.55695 .05415 L
s
0 .228 1 r
.55527 .05227 m
.55748 .05413 L
s
0 1 .333 r
.55527 .05227 m
.55865 .05107 L
s
.578 1 0 r
.55527 .05227 m
.55858 .05061 L
s
0 1 .345 r
.55527 .05227 m
.55244 .05063 L
s
0 .82 1 r
.55527 .05227 m
.55332 .04959 L
s
0 .013 1 r
.55527 .05227 m
.55338 .0487 L
s
.354 1 0 r
.55527 .05227 m
.55322 .04828 L
s
1 .289 0 r
.55713 .04694 m
.55868 .04409 L
s
.873 1 0 r
.55713 .04694 m
.55678 .05009 L
s
.014 0 1 r
.55713 .04694 m
.55852 .04535 L
s
0 .887 1 r
.55713 .04694 m
.55858 .05061 L
s
0 1 .949 r
.55713 .04694 m
.55906 .05142 L
s
0 1 .808 r
.55713 .04694 m
.55322 .04828 L
s
1 .862 0 r
.55713 .04694 m
.55444 .04526 L
s
0 1 .697 r
.55868 .04409 m
.56005 .03678 L
s
1 .598 0 r
.55868 .04409 m
.55852 .04535 L
s
.373 1 0 r
.55868 .04409 m
.55926 .04027 L
s
0 .877 1 r
.56005 .03678 m
.55993 .034 L
s
0 1 .903 r
.56005 .03678 m
.55926 .04027 L
s
.89 1 0 r
.56005 .03678 m
.55919 .03813 L
s
0 .653 1 r
.55993 .034 m
.55919 .03813 L
s
.708 1 0 r
.55993 .034 m
.55865 .03623 L
s
0 1 .102 r
.55667 .04833 m
.55637 .05006 L
s
.861 1 0 r
.55667 .04833 m
.55564 .05323 L
s
.905 1 0 r
.55667 .04833 m
.55831 .05215 L
s
0 1 .41 r
.55667 .04833 m
.55904 .05067 L
s
0 1 .952 r
.55667 .04833 m
.55387 .04745 L
s
0 1 .706 r
.55667 .04833 m
.55352 .04858 L
s
0 1 .739 r
.55637 .05006 m
.55747 .04796 L
s
1 .664 0 r
.55637 .05006 m
.55564 .05323 L
s
0 .714 1 r
.55637 .05006 m
.55678 .05009 L
s
0 .533 1 r
.55637 .05006 m
.55904 .05067 L
s
.192 0 1 r
.55637 .05006 m
.55883 .05204 L
s
0 1 .993 r
.55637 .05006 m
.5585 .05255 L
s
.317 1 0 r
.55637 .05006 m
.56002 .0486 L
s
1 .181 0 r
.55637 .05006 m
.55352 .04858 L
s
0 1 .397 r
.55637 .05006 m
.55399 .04858 L
s
.19 0 1 r
.55637 .05006 m
.55303 .05067 L
s
1 .771 0 r
.55637 .05006 m
.55412 .04693 L
s
1 .586 0 r
.55747 .04796 m
.55897 .04569 L
s
0 1 .867 r
.55747 .04796 m
.55678 .05009 L
s
0 .649 1 r
.55747 .04796 m
.55852 .04535 L
s
.533 1 0 r
.55747 .04796 m
.56002 .0486 L
s
0 1 1 r
.55747 .04796 m
.56044 .04808 L
s
1 .932 0 r
.55747 .04796 m
.55412 .04693 L
s
0 1 .364 r
.55747 .04796 m
.55424 .04747 L
s
.295 1 0 r
.55897 .04569 m
.5576 .04551 L
s
0 .877 1 r
.55897 .04569 m
.55852 .04535 L
s
1 .324 0 r
.55897 .04569 m
.55926 .04027 L
s
1 .309 0 r
.5576 .04551 m
.55766 .04549 L
s
0 1 .139 r
.5576 .04551 m
.55926 .04027 L
s
0 1 .802 r
.5576 .04551 m
.55919 .03813 L
s
.332 1 0 r
.55766 .04549 m
.55919 .03813 L
s
.867 1 0 r
.55766 .04549 m
.55865 .03623 L
s
0 .176 1 r
.55564 .05323 m
.55678 .05009 L
s
.028 1 0 r
.55564 .05323 m
.55703 .04745 L
s
.166 1 0 r
.55564 .05323 m
.55852 .04709 L
s
1 .626 0 r
.55564 .05323 m
.55687 .04934 L
s
0 1 .273 r
.55564 .05323 m
.55738 .05632 L
s
.989 1 0 r
.55564 .05323 m
.55704 .05548 L
s
0 .322 1 r
.55564 .05323 m
.5575 .05397 L
s
1 .972 0 r
.55564 .05323 m
.55834 .05377 L
s
0 .303 1 r
.55564 .05323 m
.55677 .05718 L
s
.289 1 0 r
.55564 .05323 m
.55831 .05215 L
s
0 .517 1 r
.55564 .05323 m
.55766 .05554 L
s
0 1 .675 r
.55564 .05323 m
.55669 .05719 L
s
0 1 0 r
.55564 .05323 m
.55772 .05423 L
s
1 .271 0 r
.55564 .05323 m
.55727 .05605 L
s
0 .484 1 r
.55564 .05323 m
.55748 .05413 L
s
0 1 .135 r
.55564 .05323 m
.55883 .05204 L
s
0 .337 1 r
.55564 .05323 m
.55733 .05692 L
s
.28 1 0 r
.55564 .05323 m
.55933 .05078 L
s
0 .395 1 r
.55564 .05323 m
.56047 .05015 L
s
0 .47 1 r
.55564 .05323 m
.55878 .05347 L
s
.346 1 0 r
.55564 .05323 m
.553 .05271 L
s
.681 1 0 r
.55564 .05323 m
.55301 .05123 L
s
1 .19 0 r
.55564 .05323 m
.55299 .05022 L
s
1 .493 0 r
.55564 .05323 m
.55377 .0501 L
s
0 1 .809 r
.55564 .05323 m
.55249 .05282 L
s
0 .76 1 r
.55564 .05323 m
.55387 .04745 L
s
1 .704 0 r
.55564 .05323 m
.5528 .05272 L
s
.72 1 0 r
.55564 .05323 m
.5522 .05431 L
s
0 .895 1 r
.55564 .05323 m
.55255 .05209 L
s
0 1 .822 r
.55564 .05323 m
.55245 .05446 L
s
1 .514 0 r
.55564 .05323 m
.55332 .04959 L
s
1 .603 0 r
.55564 .05323 m
.55399 .04858 L
s
.178 1 0 r
.55564 .05323 m
.55369 .05061 L
s
1 .6 0 r
.55564 .05323 m
.55434 .04651 L
s
0 .899 1 r
.55564 .05323 m
.55507 .04738 L
s
1 .093 0 r
.55564 .05323 m
.55347 .05094 L
s
.414 1 0 r
.55678 .05009 m
.55852 .04535 L
s
0 .591 1 r
.55678 .05009 m
.55787 .04528 L
s
0 .301 1 r
.55678 .05009 m
.55855 .04688 L
s
.492 1 0 r
.55678 .05009 m
.55831 .04764 L
s
0 1 .005 r
.55678 .05009 m
.55733 .05692 L
s
0 1 .306 r
.55678 .05009 m
.5589 .05324 L
s
1 .556 0 r
.55678 .05009 m
.55811 .05391 L
s
0 .207 1 r
.55678 .05009 m
.55799 .05315 L
s
0 1 .361 r
.55678 .05009 m
.55721 .05707 L
s
.081 0 1 r
.55678 .05009 m
.55865 .05107 L
s
1 .482 0 r
.55678 .05009 m
.5585 .05255 L
s
0 .113 1 r
.55678 .05009 m
.55929 .05193 L
s
0 .18 1 r
.55678 .05009 m
.56042 .04892 L
s
.699 1 0 r
.55678 .05009 m
.55996 .04901 L
s
.334 1 0 r
.55678 .05009 m
.55977 .05077 L
s
0 .787 1 r
.55678 .05009 m
.55906 .05142 L
s
1 .766 0 r
.55678 .05009 m
.56044 .04808 L
s
0 .967 1 r
.55678 .05009 m
.56076 .0483 L
s
1 .537 0 r
.55678 .05009 m
.56077 .04697 L
s
0 .258 1 r
.55678 .05009 m
.56128 .04763 L
s
.057 1 0 r
.55678 .05009 m
.55972 .05198 L
s
.657 1 0 r
.55678 .05009 m
.55369 .05061 L
s
0 .112 1 r
.55678 .05009 m
.55331 .05249 L
s
0 1 .099 r
.55678 .05009 m
.55302 .05236 L
s
0 .26 1 r
.55678 .05009 m
.55285 .05074 L
s
0 1 .506 r
.55678 .05009 m
.554 .04987 L
s
.163 0 1 r
.55678 .05009 m
.55338 .0487 L
s
0 1 .759 r
.55678 .05009 m
.55303 .05067 L
s
0 1 .04 r
.55678 .05009 m
.55379 .04885 L
s
0 1 .2 r
.55678 .05009 m
.55477 .04548 L
s
1 .343 0 r
.55678 .05009 m
.55429 .04697 L
s
0 1 .543 r
.55678 .05009 m
.5541 .04885 L
s
0 1 .8 r
.55678 .05009 m
.55444 .04526 L
s
.484 1 0 r
.55678 .05009 m
.55424 .04747 L
s
.989 1 0 r
.55678 .05009 m
.5542 .04723 L
s
0 .958 1 r
.55678 .05009 m
.55478 .04394 L
s
0 1 .485 r
.55678 .05009 m
.55527 .04589 L
s
0 1 .427 r
.55678 .05009 m
.55512 .04551 L
s
0 1 .982 r
.55852 .04535 m
.55926 .04027 L
s
.424 1 0 r
.55852 .04535 m
.5595 .04112 L
s
0 .03 1 r
.55852 .04535 m
.56064 .04258 L
s
0 1 .422 r
.55852 .04535 m
.56049 .0386 L
s
.342 1 0 r
.55852 .04535 m
.56076 .0483 L
s
0 1 .627 r
.55852 .04535 m
.5542 .04723 L
s
0 .016 1 r
.55926 .04027 m
.55919 .03813 L
s
0 .024 1 r
.55926 .04027 m
.55983 .03464 L
s
1 .183 0 r
.55926 .04027 m
.56092 .04139 L
s
1 .17 0 r
.55926 .04027 m
.56018 .03896 L
s
0 1 .742 r
.55919 .03813 m
.55865 .03623 L
s
1 .386 0 r
.55919 .03813 m
.55863 .03665 L
s
.891 1 0 r
.55919 .03813 m
.56149 .03535 L
s
0 .099 1 r
.55919 .03813 m
.55824 .03852 L
s
.089 1 0 r
.55865 .03623 m
.55628 .0336 L
s
.081 0 1 r
.55865 .03623 m
.56133 .03498 L
s
0 .509 1 r
.55865 .03623 m
.55926 .03099 L
s
0 1 .583 r
.55657 .04784 m
.55703 .04745 L
s
.932 1 0 r
.55657 .04784 m
.56014 .04793 L
s
.169 0 1 r
.55657 .04784 m
.55384 .04658 L
s
0 1 .666 r
.55938 .04735 m
.55852 .04709 L
s
0 1 .696 r
.55938 .04735 m
.56162 .04943 L
s
1 .645 0 r
.55938 .04735 m
.55577 .04673 L
s
.728 1 0 r
.55732 .04971 m
.55687 .04934 L
s
0 .131 1 r
.55732 .04971 m
.55986 .05117 L
s
.031 1 0 r
.55732 .04971 m
.55368 .04934 L
s
.975 1 0 r
.55787 .04528 m
.55766 .04474 L
s
0 .139 1 r
.55787 .04528 m
.56077 .04697 L
s
0 1 .316 r
.55787 .04528 m
.56016 .04873 L
s
1 .473 0 r
.55787 .04528 m
.55478 .04394 L
s
0 .311 1 r
.55787 .04528 m
.55493 .04374 L
s
.427 1 0 r
.5595 .04112 m
.5592 .04097 L
s
0 1 .544 r
.55983 .03464 m
.55862 .03432 L
s
.826 1 0 r
.55863 .03665 m
.5587 .0343 L
s
0 .663 1 r
.55703 .04745 m
.55933 .05078 L
s
0 .955 1 r
.55703 .04745 m
.56014 .04793 L
s
0 .014 1 r
.55703 .04745 m
.55434 .04651 L
s
1 .535 0 r
.55703 .04745 m
.55384 .04658 L
s
.357 1 0 r
.55855 .04688 m
.55903 .04542 L
s
0 1 .799 r
.55855 .04688 m
.56128 .04763 L
s
0 1 .721 r
.55855 .04688 m
.56176 .04777 L
s
0 1 .56 r
.55855 .04688 m
.55527 .04589 L
s
0 1 .01 r
.55855 .04688 m
.55576 .0445 L
s
.874 1 0 r
.56064 .04258 m
.56048 .04271 L
s
1 .322 0 r
.56092 .04139 m
.56118 .04159 L
s
.11 0 1 r
.56149 .03535 m
.56125 .03499 L
s
.14 1 0 r
.55852 .04709 m
.56047 .05015 L
s
.267 1 0 r
.55852 .04709 m
.56162 .04943 L
s
.866 1 0 r
.55852 .04709 m
.55507 .04738 L
s
0 .997 1 r
.55852 .04709 m
.55577 .04673 L
s
1 .922 0 r
.55831 .04764 m
.55935 .04541 L
s
.806 1 0 r
.55831 .04764 m
.55972 .05198 L
s
1 .256 0 r
.55831 .04764 m
.56154 .04773 L
s
0 1 .206 r
.55831 .04764 m
.55512 .04551 L
s
0 .866 1 r
.55831 .04764 m
.55507 .04569 L
s
.075 0 1 r
.56049 .0386 m
.5613 .0392 L
s
.054 0 1 r
.56018 .03896 m
.56078 .03916 L
s
0 1 .244 r
.55824 .03852 m
.55852 .03859 L
s
1 .456 0 r
.55687 .04934 m
.55878 .05347 L
s
.868 1 0 r
.55687 .04934 m
.55986 .05117 L
s
0 .154 1 r
.55687 .04934 m
.55347 .05094 L
s
.746 1 0 r
.55687 .04934 m
.55368 .04934 L
s
0 .536 1 r
.55766 .04474 m
.56016 .04873 L
s
0 .105 1 r
.55766 .04474 m
.55493 .04374 L
s
0 .223 1 r
.55903 .04542 m
.56176 .04777 L
s
0 .042 1 r
.55903 .04542 m
.55576 .0445 L
s
.137 0 1 r
.55935 .04541 m
.56154 .04773 L
s
.373 1 0 r
.55935 .04541 m
.55507 .04569 L
s
1 .335 0 r
.55156 .04388 m
.55094 .04294 L
s
1 .661 0 r
.55156 .04388 m
.55075 .04969 L
s
.068 1 0 r
.55156 .04388 m
.55075 .04326 L
s
.836 1 0 r
.55156 .04388 m
.55153 .04316 L
s
0 .403 1 r
.55156 .04388 m
.55122 .04491 L
s
1 .19 0 r
.55156 .04388 m
.55174 .04298 L
s
.199 1 0 r
.55156 .04388 m
.55434 .04651 L
s
0 .815 1 r
.55156 .04388 m
.55384 .04658 L
s
.708 1 0 r
.55156 .04388 m
.55493 .04374 L
s
1 .448 0 r
.55156 .04388 m
.54855 .04443 L
s
0 .959 1 r
.55156 .04388 m
.54805 .04564 L
s
0 .736 1 r
.55156 .04388 m
.54824 .0439 L
s
0 1 .104 r
.55094 .04294 m
.55178 .0363 L
s
1 .438 0 r
.55094 .04294 m
.55107 .04724 L
s
0 .865 1 r
.55094 .04294 m
.55153 .04316 L
s
0 .846 1 r
.55094 .04294 m
.55163 .03684 L
s
.701 1 0 r
.55094 .04294 m
.55174 .04298 L
s
0 1 .693 r
.55094 .04294 m
.55086 .03633 L
s
.755 1 0 r
.55094 .04294 m
.55478 .04394 L
s
0 .662 1 r
.55094 .04294 m
.55493 .04374 L
s
.463 1 0 r
.55094 .04294 m
.54812 .04321 L
s
1 .858 0 r
.55094 .04294 m
.54824 .0439 L
s
.111 0 1 r
.55178 .0363 m
.55051 .03602 L
s
1 .495 0 r
.55178 .0363 m
.55175 .04192 L
s
0 1 .068 r
.55178 .0363 m
.55163 .03684 L
s
1 .275 0 r
.55178 .0363 m
.55129 .03635 L
s
1 .648 0 r
.55178 .0363 m
.55086 .03633 L
s
.872 1 0 r
.55178 .0363 m
.55037 .03634 L
s
1 .408 0 r
.55051 .03602 m
.55063 .03603 L
s
0 .248 1 r
.55051 .03602 m
.55177 .03918 L
s
0 1 .257 r
.55051 .03602 m
.55129 .03635 L
s
0 .543 1 r
.55051 .03602 m
.54981 .036 L
s
0 .111 1 r
.55051 .03602 m
.55037 .03634 L
s
.266 1 0 r
.55051 .03602 m
.54996 .03598 L
s
1 .211 0 r
.55063 .03603 m
.54985 .03925 L
s
1 .088 0 r
.55063 .03603 m
.55159 .03716 L
s
1 .639 0 r
.55063 .03603 m
.54981 .036 L
s
.572 1 0 r
.55063 .03603 m
.54996 .03598 L
s
0 .457 1 r
.55063 .03603 m
.54958 .03599 L
s
0 .23 1 r
.54985 .03925 m
.55061 .03938 L
s
.256 1 0 r
.54985 .03925 m
.5502 .0394 L
s
0 1 .283 r
.54985 .03925 m
.54958 .03599 L
s
0 .134 1 r
.55238 .04564 m
.55201 .04573 L
s
0 1 .26 r
.55238 .04564 m
.55075 .04969 L
s
.643 1 0 r
.55238 .04564 m
.55259 .04705 L
s
0 .1 1 r
.55238 .04564 m
.55218 .04626 L
s
0 .794 1 r
.55238 .04564 m
.55258 .04558 L
s
0 .367 1 r
.55238 .04564 m
.55284 .04268 L
s
0 1 .268 r
.55238 .04564 m
.55507 .04738 L
s
0 .343 1 r
.55238 .04564 m
.55577 .04673 L
s
1 .516 0 r
.55238 .04564 m
.55576 .0445 L
s
.16 1 0 r
.55238 .04564 m
.54901 .04728 L
s
.164 0 1 r
.55238 .04564 m
.54939 .04648 L
s
0 1 .181 r
.55238 .04564 m
.54899 .04464 L
s
1 .253 0 r
.55201 .04573 m
.55189 .04196 L
s
0 .605 1 r
.55201 .04573 m
.55107 .04724 L
s
0 1 .667 r
.55201 .04573 m
.55218 .04626 L
s
0 1 .193 r
.55201 .04573 m
.55252 .04202 L
s
.025 0 1 r
.55201 .04573 m
.55284 .04268 L
s
.338 1 0 r
.55201 .04573 m
.55219 .04201 L
s
0 1 .079 r
.55201 .04573 m
.55527 .04589 L
s
1 .434 0 r
.55201 .04573 m
.55576 .0445 L
s
0 1 .442 r
.55201 .04573 m
.5485 .04607 L
s
0 1 .902 r
.55201 .04573 m
.54899 .04464 L
s
0 .782 1 r
.55189 .04196 m
.55106 .03903 L
s
0 .469 1 r
.55189 .04196 m
.55175 .04192 L
s
1 .892 0 r
.55189 .04196 m
.55252 .04202 L
s
.259 1 0 r
.55189 .04196 m
.5522 .0393 L
s
.982 1 0 r
.55189 .04196 m
.55219 .04201 L
s
1 .128 0 r
.55189 .04196 m
.55256 .03923 L
s
0 1 .81 r
.55106 .03903 m
.54961 .03896 L
s
.719 1 0 r
.55106 .03903 m
.55177 .03918 L
s
.597 1 0 r
.55106 .03903 m
.5522 .0393 L
s
1 .982 0 r
.55106 .03903 m
.55083 .03655 L
s
.69 1 0 r
.55106 .03903 m
.55256 .03923 L
s
1 .664 0 r
.55106 .03903 m
.54984 .03882 L
s
0 .034 1 r
.54961 .03896 m
.54813 .0387 L
s
.44 1 0 r
.54961 .03896 m
.55159 .03716 L
s
1 .024 0 r
.54961 .03896 m
.55083 .03655 L
s
0 1 .94 r
.54961 .03896 m
.54984 .03882 L
s
1 .649 0 r
.54961 .03896 m
.5487 .03891 L
s
.515 1 0 r
.54813 .0387 m
.55061 .03938 L
s
0 .067 1 r
.54813 .0387 m
.5483 .03876 L
s
.129 1 0 r
.54813 .0387 m
.5487 .03891 L
s
0 .745 1 r
.55119 .04703 m
.55199 .04346 L
s
.057 1 0 r
.55119 .04703 m
.55075 .04969 L
s
.061 0 1 r
.55119 .04703 m
.55097 .04577 L
s
0 .264 1 r
.55119 .04703 m
.5515 .04567 L
s
0 .006 1 r
.55119 .04703 m
.55085 .04697 L
s
1 .785 0 r
.55119 .04703 m
.55193 .04276 L
s
.072 1 0 r
.55119 .04703 m
.55347 .05094 L
s
.523 1 0 r
.55119 .04703 m
.55368 .04934 L
s
0 1 .947 r
.55119 .04703 m
.55507 .04569 L
s
0 1 .234 r
.55119 .04703 m
.54752 .04871 L
s
0 1 .975 r
.55119 .04703 m
.54726 .04783 L
s
0 .599 1 r
.55119 .04703 m
.5478 .04551 L
s
0 1 .53 r
.55199 .04346 m
.55218 .04276 L
s
0 1 .342 r
.55199 .04346 m
.55107 .04724 L
s
.759 1 0 r
.55199 .04346 m
.5515 .04567 L
s
0 .637 1 r
.55199 .04346 m
.55327 .04291 L
s
0 1 .815 r
.55199 .04346 m
.55193 .04276 L
s
.583 1 0 r
.55199 .04346 m
.55374 .04294 L
s
1 .219 0 r
.55199 .04346 m
.55512 .04551 L
s
1 .148 0 r
.55199 .04346 m
.55507 .04569 L
s
1 .919 0 r
.55199 .04346 m
.54812 .04488 L
s
.269 1 0 r
.55199 .04346 m
.5478 .04551 L
s
.11 0 1 r
.55218 .04276 m
.5515 .03723 L
s
1 .357 0 r
.55218 .04276 m
.55175 .04192 L
s
1 .065 0 r
.55218 .04276 m
.55327 .04291 L
s
0 1 .902 r
.55218 .04276 m
.55296 .03759 L
s
.813 1 0 r
.55218 .04276 m
.55374 .04294 L
s
0 1 .528 r
.55218 .04276 m
.55272 .03744 L
s
.798 1 0 r
.5515 .03723 m
.54943 .03683 L
s
0 .276 1 r
.5515 .03723 m
.55177 .03918 L
s
0 .254 1 r
.5515 .03723 m
.55296 .03759 L
s
0 1 .833 r
.5515 .03723 m
.54977 .037 L
s
0 1 .062 r
.5515 .03723 m
.55272 .03744 L
s
.114 0 1 r
.5515 .03723 m
.55021 .03715 L
s
0 .145 1 r
.54943 .03683 m
.54889 .03674 L
s
0 .205 1 r
.54943 .03683 m
.55159 .03716 L
s
1 .433 0 r
.54943 .03683 m
.54977 .037 L
s
0 1 .589 r
.54943 .03683 m
.55021 .03715 L
s
.079 1 0 r
.54943 .03683 m
.54761 .0367 L
s
1 .687 0 r
.54889 .03674 m
.55061 .03938 L
s
0 1 .566 r
.54889 .03674 m
.54856 .0391 L
s
1 .402 0 r
.54889 .03674 m
.54761 .0367 L
s
0 .614 1 r
.55022 .05335 m
.5504 .05116 L
s
1 .665 0 r
.55022 .05335 m
.55075 .04969 L
s
0 .227 1 r
.55022 .05335 m
.553 .05271 L
s
0 .184 1 r
.55022 .05335 m
.55325 .05264 L
s
.55 1 0 r
.55022 .05335 m
.54786 .05256 L
s
0 1 .024 r
.55022 .05335 m
.54763 .05246 L
s
.423 1 0 r
.5504 .05116 m
.55113 .04653 L
s
0 1 .19 r
.5504 .05116 m
.55075 .04969 L
s
0 1 .477 r
.5504 .05116 m
.55107 .04724 L
s
0 1 .258 r
.5504 .05116 m
.55325 .05264 L
s
.8 1 0 r
.5504 .05116 m
.5528 .05272 L
s
0 .58 1 r
.5504 .05116 m
.55331 .05249 L
s
.744 1 0 r
.5504 .05116 m
.55333 .05089 L
s
.014 1 0 r
.5504 .05116 m
.54763 .05246 L
s
0 1 .815 r
.5504 .05116 m
.54749 .05229 L
s
0 .16 1 r
.5504 .05116 m
.54773 .05027 L
s
.083 0 1 r
.5504 .05116 m
.54774 .04848 L
s
0 .667 1 r
.55113 .04653 m
.5517 .04126 L
s
0 .691 1 r
.55113 .04653 m
.55107 .04724 L
s
.04 1 0 r
.55113 .04653 m
.55175 .04192 L
s
0 .927 1 r
.55113 .04653 m
.55333 .05089 L
s
0 1 .998 r
.55113 .04653 m
.55379 .04885 L
s
.784 1 0 r
.55113 .04653 m
.54774 .04848 L
s
1 .097 0 r
.55113 .04653 m
.54804 .04543 L
s
0 .436 1 r
.5517 .04126 m
.55258 .03694 L
s
.795 1 0 r
.5517 .04126 m
.55175 .04192 L
s
0 1 .721 r
.5517 .04126 m
.55177 .03918 L
s
1 .382 0 r
.55258 .03694 m
.55207 .03682 L
s
.825 1 0 r
.55258 .03694 m
.55177 .03918 L
s
.1 1 0 r
.55258 .03694 m
.55159 .03716 L
s
0 .321 1 r
.55207 .03682 m
.55159 .03716 L
s
.17 1 0 r
.55207 .03682 m
.55061 .03938 L
s
.014 0 1 r
.55125 .04817 m
.55091 .04939 L
s
.928 1 0 r
.55125 .04817 m
.55075 .04969 L
s
0 .399 1 r
.55125 .04817 m
.55301 .05123 L
s
0 .248 1 r
.55125 .04817 m
.5527 .05244 L
s
0 .418 1 r
.55125 .04817 m
.54837 .05015 L
s
.925 1 0 r
.55125 .04817 m
.54827 .05112 L
s
.867 1 0 r
.55091 .04939 m
.55173 .04476 L
s
1 .313 0 r
.55091 .04939 m
.55075 .04969 L
s
0 1 .704 r
.55091 .04939 m
.55107 .04724 L
s
.03 0 1 r
.55091 .04939 m
.5527 .05244 L
s
0 1 .711 r
.55091 .04939 m
.5522 .05431 L
s
.159 1 0 r
.55091 .04939 m
.55302 .05236 L
s
0 .525 1 r
.55091 .04939 m
.55454 .04729 L
s
.624 1 0 r
.55091 .04939 m
.54827 .05112 L
s
0 .887 1 r
.55091 .04939 m
.54757 .05319 L
s
.17 1 0 r
.55091 .04939 m
.54803 .05058 L
s
.099 0 1 r
.55091 .04939 m
.54851 .04536 L
s
0 1 .084 r
.55173 .04476 m
.55237 .03916 L
s
.31 1 0 r
.55173 .04476 m
.55107 .04724 L
s
0 1 .28 r
.55173 .04476 m
.55175 .04192 L
s
0 1 .309 r
.55173 .04476 m
.55454 .04729 L
s
.475 1 0 r
.55173 .04476 m
.55477 .04548 L
s
1 .688 0 r
.55173 .04476 m
.54851 .04536 L
s
0 1 .076 r
.55173 .04476 m
.54828 .04437 L
s
0 .452 1 r
.55237 .03916 m
.55197 .03901 L
s
0 .021 1 r
.55237 .03916 m
.55175 .04192 L
s
.001 1 0 r
.55237 .03916 m
.55177 .03918 L
s
0 1 .487 r
.55197 .03901 m
.55138 .03899 L
s
0 1 .69 r
.55197 .03901 m
.55177 .03918 L
s
0 .923 1 r
.55197 .03901 m
.55159 .03716 L
s
0 .433 1 r
.55138 .03899 m
.55159 .03716 L
s
.071 0 1 r
.55138 .03899 m
.55061 .03938 L
s
0 1 .226 r
.55008 .04954 m
.55033 .04949 L
s
.977 1 0 r
.55008 .04954 m
.55075 .04969 L
s
.795 1 0 r
.55008 .04954 m
.55299 .05022 L
s
0 1 .354 r
.55008 .04954 m
.55198 .05321 L
s
1 .519 0 r
.55008 .04954 m
.54747 .0502 L
s
1 .927 0 r
.55008 .04954 m
.54714 .05229 L
s
1 .319 0 r
.55033 .04949 m
.55098 .04677 L
s
0 1 .589 r
.55033 .04949 m
.55075 .04969 L
s
0 1 .763 r
.55033 .04949 m
.55107 .04724 L
s
1 .337 0 r
.55033 .04949 m
.55198 .05321 L
s
0 .724 1 r
.55033 .04949 m
.55255 .05209 L
s
0 1 .419 r
.55033 .04949 m
.55285 .05074 L
s
0 .041 1 r
.55033 .04949 m
.55315 .05117 L
s
0 .08 1 r
.55033 .04949 m
.54714 .05229 L
s
.212 1 0 r
.55033 .04949 m
.5475 .05102 L
s
1 .949 0 r
.55033 .04949 m
.54747 .04973 L
s
0 1 .578 r
.55033 .04949 m
.54762 .04775 L
s
.747 1 0 r
.55098 .04677 m
.55087 .0432 L
s
0 .361 1 r
.55098 .04677 m
.55107 .04724 L
s
.066 0 1 r
.55098 .04677 m
.55175 .04192 L
s
0 1 .777 r
.55098 .04677 m
.55315 .05117 L
s
1 .16 0 r
.55098 .04677 m
.55429 .04697 L
s
.471 1 0 r
.55098 .04677 m
.54762 .04775 L
s
0 1 .724 r
.55098 .04677 m
.54788 .04875 L
s
.936 1 0 r
.55087 .0432 m
.55098 .04326 L
s
.139 1 0 r
.55087 .0432 m
.55175 .04192 L
s
1 .838 0 r
.55087 .0432 m
.55177 .03918 L
s
.376 1 0 r
.55098 .04326 m
.55042 .04325 L
s
.002 0 1 r
.55098 .04326 m
.55177 .03918 L
s
.194 0 1 r
.55098 .04326 m
.55159 .03716 L
s
1 .58 0 r
.55042 .04325 m
.55159 .03716 L
s
0 1 .135 r
.55042 .04325 m
.55061 .03938 L
s
0 1 .45 r
.55103 .05006 m
.55116 .04988 L
s
1 .281 0 r
.55103 .05006 m
.55075 .04969 L
s
.449 1 0 r
.55103 .05006 m
.55377 .0501 L
s
0 .956 1 r
.55103 .05006 m
.55431 .04923 L
s
1 .239 0 r
.55103 .05006 m
.54844 .04778 L
s
1 .308 0 r
.55103 .05006 m
.54858 .04894 L
s
.08 1 0 r
.55116 .04988 m
.55151 .04705 L
s
0 1 .013 r
.55116 .04988 m
.55075 .04969 L
s
.895 1 0 r
.55116 .04988 m
.55107 .04724 L
s
.272 1 0 r
.55116 .04988 m
.55431 .04923 L
s
0 .486 1 r
.55116 .04988 m
.55245 .05446 L
s
.066 1 0 r
.55116 .04988 m
.554 .04987 L
s
1 .832 0 r
.55116 .04988 m
.55356 .05138 L
s
0 .238 1 r
.55116 .04988 m
.54858 .04894 L
s
0 1 .286 r
.55116 .04988 m
.54801 .05092 L
s
0 1 .913 r
.55116 .04988 m
.54823 .04928 L
s
.303 1 0 r
.55116 .04988 m
.54794 .05023 L
s
0 1 .443 r
.55151 .04705 m
.55291 .03958 L
s
0 .856 1 r
.55151 .04705 m
.55107 .04724 L
s
.898 1 0 r
.55151 .04705 m
.55175 .04192 L
s
0 1 .537 r
.55151 .04705 m
.55356 .05138 L
s
0 1 .272 r
.55151 .04705 m
.5541 .04885 L
s
1 .999 0 r
.55151 .04705 m
.54794 .05023 L
s
1 .89 0 r
.55151 .04705 m
.54804 .0476 L
s
0 .835 1 r
.55291 .03958 m
.55286 .03672 L
s
0 .642 1 r
.55291 .03958 m
.55175 .04192 L
s
.806 1 0 r
.55291 .03958 m
.55177 .03918 L
s
0 .236 1 r
.55286 .03672 m
.55299 .03672 L
s
.106 1 0 r
.55286 .03672 m
.55177 .03918 L
s
1 .731 0 r
.55286 .03672 m
.55159 .03716 L
s
.112 1 0 r
.55299 .03672 m
.55159 .03716 L
s
1 .768 0 r
.55299 .03672 m
.55061 .03938 L
s
0 .145 1 r
.54974 .0529 m
.55038 .04841 L
s
0 .49 1 r
.54974 .0529 m
.55075 .04969 L
s
0 1 .094 r
.54974 .0529 m
.55249 .05282 L
s
1 .296 0 r
.54974 .0529 m
.55244 .05063 L
s
1 .372 0 r
.54974 .0529 m
.5474 .05217 L
s
0 1 .364 r
.54974 .0529 m
.54729 .04998 L
s
1 .465 0 r
.55038 .04841 m
.551 .04419 L
s
0 1 .407 r
.55038 .04841 m
.55075 .04969 L
s
1 .253 0 r
.55038 .04841 m
.55107 .04724 L
s
.737 1 0 r
.55038 .04841 m
.55244 .05063 L
s
1 .534 0 r
.55038 .04841 m
.55332 .04959 L
s
1 .264 0 r
.55038 .04841 m
.55338 .0487 L
s
0 .955 1 r
.55038 .04841 m
.55322 .04828 L
s
1 .284 0 r
.55038 .04841 m
.54729 .04998 L
s
0 .662 1 r
.55038 .04841 m
.54781 .04956 L
s
0 1 .482 r
.55038 .04841 m
.54748 .05076 L
s
.924 1 0 r
.55038 .04841 m
.54742 .04805 L
s
1 .841 0 r
.551 .04419 m
.55136 .04412 L
s
0 .5 1 r
.551 .04419 m
.55107 .04724 L
s
0 .917 1 r
.551 .04419 m
.55175 .04192 L
s
0 .935 1 r
.551 .04419 m
.55322 .04828 L
s
1 .815 0 r
.551 .04419 m
.55444 .04526 L
s
.546 1 0 r
.551 .04419 m
.54742 .04805 L
s
.378 1 0 r
.551 .04419 m
.54827 .04257 L
s
0 .758 1 r
.55136 .04412 m
.5526 .03642 L
s
0 .883 1 r
.55136 .04412 m
.55175 .04192 L
s
.572 1 0 r
.55136 .04412 m
.55177 .03918 L
s
0 .529 1 r
.5526 .03642 m
.55225 .03638 L
s
0 .626 1 r
.5526 .03642 m
.55177 .03918 L
s
0 .561 1 r
.5526 .03642 m
.55159 .03716 L
s
0 .245 1 r
.55225 .03638 m
.55159 .03716 L
s
0 1 .237 r
.55225 .03638 m
.55061 .03938 L
s
.629 1 0 r
.5507 .0472 m
.55082 .04836 L
s
1 .281 0 r
.5507 .0472 m
.55075 .04969 L
s
0 .394 1 r
.5507 .0472 m
.55387 .04745 L
s
0 .025 1 r
.5507 .0472 m
.55352 .04858 L
s
.113 1 0 r
.5507 .0472 m
.54803 .04656 L
s
0 1 .358 r
.5507 .0472 m
.54784 .047 L
s
0 1 .42 r
.55082 .04836 m
.55179 .04418 L
s
1 .067 0 r
.55082 .04836 m
.55075 .04969 L
s
0 1 .214 r
.55082 .04836 m
.55107 .04724 L
s
0 1 .605 r
.55082 .04836 m
.55352 .04858 L
s
0 .943 1 r
.55082 .04836 m
.55399 .04858 L
s
0 .759 1 r
.55082 .04836 m
.55303 .05067 L
s
.078 0 1 r
.55082 .04836 m
.55412 .04693 L
s
0 1 .081 r
.55082 .04836 m
.54784 .047 L
s
0 1 .967 r
.55082 .04836 m
.54813 .0487 L
s
0 1 .209 r
.55082 .04836 m
.5482 .0458 L
s
1 .266 0 r
.55082 .04836 m
.54814 .04605 L
s
0 .893 1 r
.55179 .04418 m
.55274 .03915 L
s
1 .707 0 r
.55179 .04418 m
.55107 .04724 L
s
0 1 .206 r
.55179 .04418 m
.55175 .04192 L
s
1 .872 0 r
.55179 .04418 m
.55412 .04693 L
s
1 .404 0 r
.55179 .04418 m
.55424 .04747 L
s
0 .872 1 r
.55179 .04418 m
.54814 .04605 L
s
1 .692 0 r
.55179 .04418 m
.54848 .04373 L
s
.426 1 0 r
.55274 .03915 m
.55335 .0392 L
s
0 .565 1 r
.55274 .03915 m
.55175 .04192 L
s
0 1 .003 r
.55274 .03915 m
.55177 .03918 L
s
0 1 .343 r
.55335 .0392 m
.55286 .0391 L
s
0 1 .253 r
.55335 .0392 m
.55177 .03918 L
s
.209 1 0 r
.55335 .0392 m
.55159 .03716 L
s
.195 1 0 r
.55286 .0391 m
.55159 .03716 L
s
.201 1 0 r
.55286 .0391 m
.55061 .03938 L
s
0 1 .761 r
.55075 .04969 m
.55107 .04724 L
s
1 .084 0 r
.55075 .04969 m
.55122 .04491 L
s
0 .895 1 r
.55075 .04969 m
.55258 .04558 L
s
0 1 .828 r
.55075 .04969 m
.55085 .04697 L
s
1 .478 0 r
.55075 .04969 m
.553 .05271 L
s
.577 1 0 r
.55075 .04969 m
.55301 .05123 L
s
1 .266 0 r
.55075 .04969 m
.55299 .05022 L
s
0 1 .291 r
.55075 .04969 m
.55377 .0501 L
s
0 1 .684 r
.55075 .04969 m
.55249 .05282 L
s
0 1 .496 r
.55075 .04969 m
.55387 .04745 L
s
0 1 .114 r
.55075 .04969 m
.5528 .05272 L
s
0 .165 1 r
.55075 .04969 m
.5522 .05431 L
s
0 .999 1 r
.55075 .04969 m
.55255 .05209 L
s
0 1 .953 r
.55075 .04969 m
.55245 .05446 L
s
0 .781 1 r
.55075 .04969 m
.55332 .04959 L
s
0 1 .078 r
.55075 .04969 m
.55399 .04858 L
s
0 1 .208 r
.55075 .04969 m
.55369 .05061 L
s
.527 1 0 r
.55075 .04969 m
.55434 .04651 L
s
0 .418 1 r
.55075 .04969 m
.55507 .04738 L
s
.624 1 0 r
.55075 .04969 m
.55347 .05094 L
s
0 .258 1 r
.55075 .04969 m
.54786 .05256 L
s
0 1 .577 r
.55075 .04969 m
.54837 .05015 L
s
.057 0 1 r
.55075 .04969 m
.54747 .0502 L
s
.193 0 1 r
.55075 .04969 m
.54844 .04778 L
s
.429 1 0 r
.55075 .04969 m
.5474 .05217 L
s
.564 1 0 r
.55075 .04969 m
.54803 .04656 L
s
0 1 .06 r
.55075 .04969 m
.54749 .05229 L
s
.584 1 0 r
.55075 .04969 m
.54757 .05319 L
s
.128 0 1 r
.55075 .04969 m
.5475 .05102 L
s
0 1 .945 r
.55075 .04969 m
.54801 .05092 L
s
0 1 .213 r
.55075 .04969 m
.54781 .04956 L
s
1 .595 0 r
.55075 .04969 m
.54813 .0487 L
s
.253 1 0 r
.55075 .04969 m
.54804 .0499 L
s
0 .036 1 r
.55075 .04969 m
.54855 .04443 L
s
.057 0 1 r
.55075 .04969 m
.54901 .04728 L
s
0 .176 1 r
.55075 .04969 m
.54752 .04871 L
s
.018 1 0 r
.55107 .04724 m
.55175 .04192 L
s
.659 1 0 r
.55107 .04724 m
.55153 .04316 L
s
.555 1 0 r
.55107 .04724 m
.55218 .04626 L
s
0 1 .059 r
.55107 .04724 m
.5515 .04567 L
s
1 .31 0 r
.55107 .04724 m
.55369 .05061 L
s
.218 1 0 r
.55107 .04724 m
.55331 .05249 L
s
0 1 .267 r
.55107 .04724 m
.55302 .05236 L
s
.753 1 0 r
.55107 .04724 m
.55285 .05074 L
s
1 .801 0 r
.55107 .04724 m
.554 .04987 L
s
1 .789 0 r
.55107 .04724 m
.55338 .0487 L
s
0 1 .381 r
.55107 .04724 m
.55303 .05067 L
s
0 .788 1 r
.55107 .04724 m
.55379 .04885 L
s
0 .151 1 r
.55107 .04724 m
.55477 .04548 L
s
.767 1 0 r
.55107 .04724 m
.55429 .04697 L
s
0 1 .554 r
.55107 .04724 m
.5541 .04885 L
s
1 .977 0 r
.55107 .04724 m
.55444 .04526 L
s
0 .906 1 r
.55107 .04724 m
.55424 .04747 L
s
0 1 .395 r
.55107 .04724 m
.5542 .04723 L
s
1 .929 0 r
.55107 .04724 m
.55478 .04394 L
s
0 .939 1 r
.55107 .04724 m
.55527 .04589 L
s
0 1 .775 r
.55107 .04724 m
.55512 .04551 L
s
.571 1 0 r
.55107 .04724 m
.54804 .0499 L
s
0 1 .218 r
.55107 .04724 m
.54773 .05027 L
s
.072 1 0 r
.55107 .04724 m
.54803 .05058 L
s
0 1 .098 r
.55107 .04724 m
.54747 .04973 L
s
1 .143 0 r
.55107 .04724 m
.54823 .04928 L
s
.237 1 0 r
.55107 .04724 m
.54748 .05076 L
s
0 .775 1 r
.55107 .04724 m
.5482 .0458 L
s
.002 1 0 r
.55107 .04724 m
.54804 .04543 L
s
0 1 .959 r
.55107 .04724 m
.54828 .04437 L
s
1 .926 0 r
.55107 .04724 m
.54788 .04875 L
s
1 .741 0 r
.55107 .04724 m
.54804 .0476 L
s
0 1 .058 r
.55107 .04724 m
.54827 .04257 L
s
0 1 .103 r
.55107 .04724 m
.54848 .04373 L
s
0 .584 1 r
.55107 .04724 m
.54815 .04351 L
s
.84 1 0 r
.55107 .04724 m
.54812 .04321 L
s
.004 0 1 r
.55107 .04724 m
.5485 .04607 L
s
.561 1 0 r
.55107 .04724 m
.54812 .04488 L
s
1 .581 0 r
.55175 .04192 m
.55177 .03918 L
s
0 1 .326 r
.55175 .04192 m
.55163 .03684 L
s
1 .754 0 r
.55175 .04192 m
.55252 .04202 L
s
0 .519 1 r
.55175 .04192 m
.55327 .04291 L
s
.488 1 0 r
.55175 .04192 m
.5542 .04723 L
s
0 .997 1 r
.55175 .04192 m
.54815 .04351 L
s
0 .005 1 r
.55177 .03918 m
.55159 .03716 L
s
0 .618 1 r
.55177 .03918 m
.55129 .03635 L
s
.705 1 0 r
.55177 .03918 m
.5522 .0393 L
s
0 .274 1 r
.55177 .03918 m
.55296 .03759 L
s
0 1 .081 r
.55159 .03716 m
.55061 .03938 L
s
0 .756 1 r
.55159 .03716 m
.54981 .036 L
s
.314 1 0 r
.55159 .03716 m
.55083 .03655 L
s
0 1 .304 r
.55159 .03716 m
.54977 .037 L
s
0 1 .265 r
.55061 .03938 m
.5502 .0394 L
s
0 .804 1 r
.55061 .03938 m
.5483 .03876 L
s
0 .119 1 r
.55061 .03938 m
.54856 .0391 L
s
0 1 .451 r
.55075 .04326 m
.55122 .04491 L
s
0 1 .462 r
.55075 .04326 m
.55384 .04658 L
s
0 1 .05 r
.55075 .04326 m
.54805 .04564 L
s
0 .49 1 r
.55259 .04705 m
.55258 .04558 L
s
0 1 .387 r
.55259 .04705 m
.55577 .04673 L
s
0 .247 1 r
.55259 .04705 m
.54939 .04648 L
s
0 1 .998 r
.55097 .04577 m
.55085 .04697 L
s
.582 1 0 r
.55097 .04577 m
.55368 .04934 L
s
1 .158 0 r
.55097 .04577 m
.54726 .04783 L
s
0 1 .181 r
.55153 .04316 m
.55174 .04298 L
s
1 .336 0 r
.55153 .04316 m
.55478 .04394 L
s
.895 1 0 r
.55153 .04316 m
.55493 .04374 L
s
0 .122 1 r
.55153 .04316 m
.54812 .04321 L
s
1 .215 0 r
.55153 .04316 m
.54824 .0439 L
s
.73 1 0 r
.55163 .03684 m
.55086 .03633 L
s
.133 0 1 r
.55129 .03635 m
.55037 .03634 L
s
.328 1 0 r
.54981 .036 m
.54996 .03598 L
s
1 .623 0 r
.55122 .04491 m
.55434 .04651 L
s
0 1 .472 r
.55122 .04491 m
.55384 .04658 L
s
0 1 .229 r
.55122 .04491 m
.54855 .04443 L
s
1 .902 0 r
.55122 .04491 m
.54805 .04564 L
s
1 .758 0 r
.55218 .04626 m
.55284 .04268 L
s
.319 1 0 r
.55218 .04626 m
.55527 .04589 L
s
.844 1 0 r
.55218 .04626 m
.55576 .0445 L
s
0 1 .165 r
.55218 .04626 m
.5485 .04607 L
s
0 1 .482 r
.55218 .04626 m
.54899 .04464 L
s
0 .505 1 r
.55252 .04202 m
.55219 .04201 L
s
.801 1 0 r
.5522 .0393 m
.55256 .03923 L
s
0 1 .878 r
.55083 .03655 m
.54984 .03882 L
s
.814 1 0 r
.55258 .04558 m
.55507 .04738 L
s
0 .723 1 r
.55258 .04558 m
.55577 .04673 L
s
0 .959 1 r
.55258 .04558 m
.54901 .04728 L
s
0 1 .916 r
.55258 .04558 m
.54939 .04648 L
s
.32 1 0 r
.5515 .04567 m
.55193 .04276 L
s
.075 0 1 r
.5515 .04567 m
.55512 .04551 L
s
0 1 .548 r
.5515 .04567 m
.55507 .04569 L
s
0 1 .958 r
.5515 .04567 m
.54812 .04488 L
s
0 1 .717 r
.5515 .04567 m
.5478 .04551 L
s
1 .515 0 r
.55327 .04291 m
.55374 .04294 L
s
.3 1 0 r
.55296 .03759 m
.55272 .03744 L
s
.796 1 0 r
.54977 .037 m
.55021 .03715 L
s
0 .227 1 r
.55085 .04697 m
.55347 .05094 L
s
0 .624 1 r
.55085 .04697 m
.55368 .04934 L
s
.857 1 0 r
.55085 .04697 m
.54752 .04871 L
s
.144 1 0 r
.55085 .04697 m
.54726 .04783 L
s
0 1 .7 r
.55174 .04298 m
.55493 .04374 L
s
0 .921 1 r
.55174 .04298 m
.54824 .0439 L
s
1 .413 0 r
.55284 .04268 m
.55576 .0445 L
s
0 1 .697 r
.55284 .04268 m
.54899 .04464 L
s
0 .349 1 r
.55193 .04276 m
.55507 .04569 L
s
0 .222 1 r
.55193 .04276 m
.5478 .04551 L
s
1 .561 0 r
.54548 .04396 m
.54475 .04347 L
s
0 1 .347 r
.54548 .04396 m
.54514 .04989 L
s
0 1 .88 r
.54548 .04396 m
.54601 .04251 L
s
0 1 .778 r
.54548 .04396 m
.54497 .04435 L
s
.161 1 0 r
.54548 .04396 m
.54578 .04291 L
s
.465 1 0 r
.54548 .04396 m
.54546 .04411 L
s
0 .091 1 r
.54548 .04396 m
.54855 .04443 L
s
.132 0 1 r
.54548 .04396 m
.54805 .04564 L
s
.204 1 0 r
.54548 .04396 m
.54824 .0439 L
s
0 1 .35 r
.54548 .04396 m
.54259 .04606 L
s
0 .387 1 r
.54548 .04396 m
.54255 .04501 L
s
1 .834 0 r
.54548 .04396 m
.54158 .04345 L
s
0 1 .654 r
.54475 .04347 m
.54344 .0423 L
s
0 1 .933 r
.54475 .04347 m
.54496 .04726 L
s
.301 1 0 r
.54475 .04347 m
.54497 .04435 L
s
.756 1 0 r
.54475 .04347 m
.54356 .04304 L
s
.204 1 0 r
.54475 .04347 m
.54546 .04411 L
s
0 1 .698 r
.54475 .04347 m
.54261 .04224 L
s
.278 1 0 r
.54475 .04347 m
.54812 .04321 L
s
0 .49 1 r
.54475 .04347 m
.54824 .0439 L
s
.5 1 0 r
.54475 .04347 m
.54168 .04667 L
s
1 .365 0 r
.54475 .04347 m
.54158 .04345 L
s
0 1 .011 r
.54344 .0423 m
.54169 .04237 L
s
.46 1 0 r
.54344 .0423 m
.54432 .0431 L
s
.979 1 0 r
.54344 .0423 m
.54356 .04304 L
s
0 .402 1 r
.54344 .0423 m
.54273 .04128 L
s
.399 1 0 r
.54344 .0423 m
.54261 .04224 L
s
0 1 .248 r
.54344 .0423 m
.54273 .04226 L
s
1 .937 0 r
.54169 .04237 m
.54118 .04223 L
s
0 .362 1 r
.54169 .04237 m
.54296 .04124 L
s
0 1 .934 r
.54169 .04237 m
.54273 .04128 L
s
0 1 .358 r
.54169 .04237 m
.54004 .04209 L
s
.154 1 0 r
.54169 .04237 m
.54273 .04226 L
s
0 1 .273 r
.54169 .04237 m
.54016 .04208 L
s
1 .769 0 r
.54118 .04223 m
.54209 .03729 L
s
1 .47 0 r
.54118 .04223 m
.54191 .03826 L
s
.105 0 1 r
.54118 .04223 m
.54004 .04209 L
s
1 .295 0 r
.54118 .04223 m
.54016 .04208 L
s
1 .221 0 r
.54118 .04223 m
.54174 .03727 L
s
0 .849 1 r
.54209 .03729 m
.54132 .03713 L
s
.628 1 0 r
.54209 .03729 m
.5414 .03722 L
s
1 .334 0 r
.54209 .03729 m
.54174 .03727 L
s
1 .643 0 r
.54578 .04796 m
.54466 .04476 L
s
.183 0 1 r
.54578 .04796 m
.54514 .04989 L
s
1 .824 0 r
.54578 .04796 m
.54626 .04857 L
s
.131 0 1 r
.54578 .04796 m
.54558 .04481 L
s
0 1 .727 r
.54578 .04796 m
.54615 .04809 L
s
1 .25 0 r
.54578 .04796 m
.54579 .04496 L
s
1 .956 0 r
.54578 .04796 m
.54901 .04728 L
s
0 .688 1 r
.54578 .04796 m
.54939 .04648 L
s
.071 0 1 r
.54578 .04796 m
.54899 .04464 L
s
.32 1 0 r
.54578 .04796 m
.54289 .04731 L
s
.882 1 0 r
.54578 .04796 m
.54315 .04791 L
s
.71 1 0 r
.54578 .04796 m
.54236 .04687 L
s
0 1 .581 r
.54466 .04476 m
.54443 .0384 L
s
0 1 .87 r
.54466 .04476 m
.54496 .04726 L
s
1 .682 0 r
.54466 .04476 m
.54558 .04481 L
s
0 .203 1 r
.54466 .04476 m
.54546 .03772 L
s
.977 1 0 r
.54466 .04476 m
.54579 .04496 L
s
.025 1 0 r
.54466 .04476 m
.54524 .0377 L
s
0 .996 1 r
.54466 .04476 m
.5485 .04607 L
s
.172 0 1 r
.54466 .04476 m
.54899 .04464 L
s
0 .544 1 r
.54466 .04476 m
.54206 .04441 L
s
0 .445 1 r
.54466 .04476 m
.54236 .04687 L
s
.045 0 1 r
.54443 .0384 m
.5421 .03792 L
s
1 .144 0 r
.54443 .0384 m
.54432 .0431 L
s
.212 1 0 r
.54443 .0384 m
.54546 .03772 L
s
.032 0 1 r
.54443 .0384 m
.54338 .03599 L
s
1 .848 0 r
.54443 .0384 m
.54524 .0377 L
s
1 .757 0 r
.54443 .0384 m
.54327 .03814 L
s
1 .447 0 r
.5421 .03792 m
.54069 .03697 L
s
.724 1 0 r
.5421 .03792 m
.54296 .04124 L
s
1 .961 0 r
.5421 .03792 m
.54338 .03599 L
s
0 1 .22 r
.5421 .03792 m
.54076 .03778 L
s
.848 1 0 r
.5421 .03792 m
.54327 .03814 L
s
.718 1 0 r
.5421 .03792 m
.53963 .03671 L
s
1 .185 0 r
.54069 .03697 m
.5393 .03673 L
s
1 .132 0 r
.54069 .03697 m
.54191 .03826 L
s
0 .381 1 r
.54069 .03697 m
.54076 .03778 L
s
0 .124 1 r
.54069 .03697 m
.53963 .03671 L
s
1 .383 0 r
.54069 .03697 m
.54016 .03684 L
s
.483 1 0 r
.5393 .03673 m
.54132 .03713 L
s
1 .738 0 r
.5393 .03673 m
.53973 .03675 L
s
.193 0 1 r
.5393 .03673 m
.54016 .03684 L
s
1 .108 0 r
.54414 .04717 m
.54443 .04283 L
s
.006 1 0 r
.54414 .04717 m
.54514 .04989 L
s
.091 1 0 r
.54414 .04717 m
.54378 .04974 L
s
0 1 .393 r
.54414 .04717 m
.54507 .04233 L
s
0 1 .701 r
.54414 .04717 m
.54403 .049 L
s
.045 0 1 r
.54414 .04717 m
.54449 .04357 L
s
.707 1 0 r
.54414 .04717 m
.54752 .04871 L
s
0 .258 1 r
.54414 .04717 m
.54726 .04783 L
s
.174 0 1 r
.54414 .04717 m
.5478 .04551 L
s
.998 1 0 r
.54414 .04717 m
.54144 .04659 L
s
0 .351 1 r
.54414 .04717 m
.54041 .04807 L
s
.173 1 0 r
.54414 .04717 m
.54113 .04287 L
s
.858 1 0 r
.54443 .04283 m
.5425 .04004 L
s
.325 1 0 r
.54443 .04283 m
.54496 .04726 L
s
0 .752 1 r
.54443 .04283 m
.54507 .04233 L
s
1 .105 0 r
.54443 .04283 m
.54304 .04067 L
s
0 1 .653 r
.54443 .04283 m
.54449 .04357 L
s
0 .928 1 r
.54443 .04283 m
.54224 .04049 L
s
0 1 .004 r
.54443 .04283 m
.54812 .04488 L
s
0 .638 1 r
.54443 .04283 m
.5478 .04551 L
s
0 1 .535 r
.54443 .04283 m
.54149 .04441 L
s
0 1 .173 r
.54443 .04283 m
.54113 .04287 L
s
1 .735 0 r
.5425 .04004 m
.54054 .03983 L
s
.714 1 0 r
.5425 .04004 m
.54432 .0431 L
s
1 .436 0 r
.5425 .04004 m
.54304 .04067 L
s
0 1 .16 r
.5425 .04004 m
.54092 .03998 L
s
0 .129 1 r
.5425 .04004 m
.54224 .04049 L
s
.59 1 0 r
.5425 .04004 m
.54015 .03982 L
s
1 .91 0 r
.54054 .03983 m
.53929 .03984 L
s
0 .627 1 r
.54054 .03983 m
.54296 .04124 L
s
0 1 .503 r
.54054 .03983 m
.54092 .03998 L
s
0 .1 1 r
.54054 .03983 m
.53962 .03977 L
s
1 .043 0 r
.54054 .03983 m
.54015 .03982 L
s
.161 0 1 r
.54054 .03983 m
.5384 .03953 L
s
0 1 .141 r
.53929 .03984 m
.53997 .03693 L
s
1 .683 0 r
.53929 .03984 m
.54191 .03826 L
s
.252 1 0 r
.53929 .03984 m
.53962 .03977 L
s
1 .5 0 r
.53929 .03984 m
.5384 .03953 L
s
1 .421 0 r
.53929 .03984 m
.53871 .03684 L
s
0 .699 1 r
.53997 .03693 m
.54132 .03713 L
s
.61 1 0 r
.53997 .03693 m
.53982 .03683 L
s
0 1 .423 r
.53997 .03693 m
.53871 .03684 L
s
0 1 .548 r
.54496 .05283 m
.54479 .04984 L
s
0 1 .757 r
.54496 .05283 m
.54514 .04989 L
s
.613 1 0 r
.54496 .05283 m
.54786 .05256 L
s
0 .691 1 r
.54496 .05283 m
.54763 .05246 L
s
0 .058 1 r
.54496 .05283 m
.54267 .05256 L
s
.756 1 0 r
.54496 .05283 m
.54231 .05228 L
s
0 .975 1 r
.54479 .04984 m
.54455 .04685 L
s
0 .28 1 r
.54479 .04984 m
.54514 .04989 L
s
1 .863 0 r
.54479 .04984 m
.54496 .04726 L
s
0 1 .75 r
.54479 .04984 m
.54763 .05246 L
s
0 1 .562 r
.54479 .04984 m
.54749 .05229 L
s
.924 1 0 r
.54479 .04984 m
.54773 .05027 L
s
0 .689 1 r
.54479 .04984 m
.54774 .04848 L
s
0 .454 1 r
.54479 .04984 m
.54231 .05228 L
s
0 1 .904 r
.54479 .04984 m
.54222 .05243 L
s
0 .293 1 r
.54479 .04984 m
.5419 .05085 L
s
0 .38 1 r
.54479 .04984 m
.54169 .0475 L
s
.993 1 0 r
.54455 .04685 m
.54453 .04172 L
s
.715 1 0 r
.54455 .04685 m
.54496 .04726 L
s
0 .346 1 r
.54455 .04685 m
.54432 .0431 L
s
0 1 .869 r
.54455 .04685 m
.54774 .04848 L
s
.425 1 0 r
.54455 .04685 m
.54804 .04543 L
s
1 .722 0 r
.54455 .04685 m
.54169 .0475 L
s
0 .283 1 r
.54455 .04685 m
.54189 .04373 L
s
0 .023 1 r
.54453 .04172 m
.54304 .04142 L
s
1 .507 0 r
.54453 .04172 m
.54432 .0431 L
s
.909 1 0 r
.54453 .04172 m
.54296 .04124 L
s
1 .451 0 r
.54304 .04142 m
.54111 .04125 L
s
1 .903 0 r
.54304 .04142 m
.54296 .04124 L
s
0 1 .79 r
.54304 .04142 m
.54191 .03826 L
s
0 1 .515 r
.54111 .04125 m
.54191 .03826 L
s
1 .754 0 r
.54111 .04125 m
.54132 .03713 L
s
1 .945 0 r
.5458 .05042 m
.54552 .04972 L
s
.115 1 0 r
.5458 .05042 m
.54514 .04989 L
s
1 .125 0 r
.5458 .05042 m
.54837 .05015 L
s
0 .01 1 r
.5458 .05042 m
.54827 .05112 L
s
0 .23 1 r
.5458 .05042 m
.54299 .05137 L
s
0 .488 1 r
.5458 .05042 m
.54296 .04961 L
s
1 .331 0 r
.54552 .04972 m
.54495 .04669 L
s
0 .09 1 r
.54552 .04972 m
.54514 .04989 L
s
0 1 .957 r
.54552 .04972 m
.54496 .04726 L
s
.502 1 0 r
.54552 .04972 m
.54827 .05112 L
s
.138 0 1 r
.54552 .04972 m
.54757 .05319 L
s
1 .008 0 r
.54552 .04972 m
.54803 .05058 L
s
.135 0 1 r
.54552 .04972 m
.54851 .04536 L
s
0 1 .945 r
.54552 .04972 m
.54296 .04961 L
s
0 .833 1 r
.54552 .04972 m
.54265 .05102 L
s
0 .535 1 r
.54552 .04972 m
.54232 .05092 L
s
.313 1 0 r
.54552 .04972 m
.54231 .04853 L
s
.98 1 0 r
.54495 .04669 m
.54382 .0421 L
s
1 .128 0 r
.54495 .04669 m
.54496 .04726 L
s
1 .728 0 r
.54495 .04669 m
.54432 .0431 L
s
.402 1 0 r
.54495 .04669 m
.54851 .04536 L
s
0 .292 1 r
.54495 .04669 m
.54828 .04437 L
s
0 1 .583 r
.54495 .04669 m
.54231 .04853 L
s
0 1 .135 r
.54495 .04669 m
.54197 .04648 L
s
.521 1 0 r
.54382 .0421 m
.54141 .04157 L
s
1 .315 0 r
.54382 .0421 m
.54432 .0431 L
s
0 1 .045 r
.54382 .0421 m
.54296 .04124 L
s
0 .736 1 r
.54141 .04157 m
.54065 .04154 L
s
1 .158 0 r
.54141 .04157 m
.54296 .04124 L
s
1 .026 0 r
.54141 .04157 m
.54191 .03826 L
s
0 1 .44 r
.54065 .04154 m
.54191 .03826 L
s
0 .508 1 r
.54065 .04154 m
.54132 .03713 L
s
0 1 .434 r
.54478 .05355 m
.54466 .05082 L
s
0 1 .441 r
.54478 .05355 m
.54514 .04989 L
s
0 1 .488 r
.54478 .05355 m
.54747 .0502 L
s
1 .276 0 r
.54478 .05355 m
.54714 .05229 L
s
1 .453 0 r
.54478 .05355 m
.54231 .0532 L
s
1 .854 0 r
.54478 .05355 m
.54179 .05234 L
s
.15 0 1 r
.54466 .05082 m
.54462 .04623 L
s
0 1 .416 r
.54466 .05082 m
.54514 .04989 L
s
0 .335 1 r
.54466 .05082 m
.54496 .04726 L
s
0 .872 1 r
.54466 .05082 m
.54714 .05229 L
s
0 .208 1 r
.54466 .05082 m
.5475 .05102 L
s
.798 1 0 r
.54466 .05082 m
.54747 .04973 L
s
1 .224 0 r
.54466 .05082 m
.54762 .04775 L
s
1 .24 0 r
.54466 .05082 m
.54179 .05234 L
s
1 .897 0 r
.54466 .05082 m
.54201 .051 L
s
0 1 .663 r
.54466 .05082 m
.54166 .05076 L
s
0 .393 1 r
.54466 .05082 m
.54153 .04992 L
s
.103 0 1 r
.54462 .04623 m
.54481 .03992 L
s
0 1 .539 r
.54462 .04623 m
.54496 .04726 L
s
0 .491 1 r
.54462 .04623 m
.54432 .0431 L
s
.262 1 0 r
.54462 .04623 m
.54762 .04775 L
s
0 1 .863 r
.54462 .04623 m
.54788 .04875 L
s
0 .736 1 r
.54462 .04623 m
.54153 .04992 L
s
0 1 .164 r
.54462 .04623 m
.54159 .04859 L
s
0 .547 1 r
.54481 .03992 m
.54421 .03698 L
s
1 .705 0 r
.54481 .03992 m
.54432 .0431 L
s
1 .443 0 r
.54481 .03992 m
.54296 .04124 L
s
1 .931 0 r
.54421 .03698 m
.54352 .03685 L
s
0 1 .957 r
.54421 .03698 m
.54296 .04124 L
s
.703 1 0 r
.54421 .03698 m
.54191 .03826 L
s
0 .059 1 r
.54352 .03685 m
.54191 .03826 L
s
0 .797 1 r
.54352 .03685 m
.54132 .03713 L
s
.188 0 1 r
.54562 .05047 m
.54528 .04938 L
s
1 .316 0 r
.54562 .05047 m
.54514 .04989 L
s
0 1 .83 r
.54562 .05047 m
.54844 .04778 L
s
.413 1 0 r
.54562 .05047 m
.54858 .04894 L
s
1 .895 0 r
.54562 .05047 m
.54283 .05014 L
s
.492 1 0 r
.54562 .05047 m
.54275 .04945 L
s
.152 0 1 r
.54528 .04938 m
.54527 .04557 L
s
0 1 .843 r
.54528 .04938 m
.54514 .04989 L
s
0 1 .769 r
.54528 .04938 m
.54496 .04726 L
s
0 1 .034 r
.54528 .04938 m
.54858 .04894 L
s
0 .227 1 r
.54528 .04938 m
.54801 .05092 L
s
.471 1 0 r
.54528 .04938 m
.54823 .04928 L
s
.599 1 0 r
.54528 .04938 m
.54794 .05023 L
s
1 .283 0 r
.54528 .04938 m
.54275 .04945 L
s
0 .39 1 r
.54528 .04938 m
.54263 .05057 L
s
0 .116 1 r
.54528 .04938 m
.54226 .04872 L
s
1 .052 0 r
.54528 .04938 m
.54202 .04971 L
s
0 .342 1 r
.54527 .04557 m
.54402 .04396 L
s
0 1 .206 r
.54527 .04557 m
.54496 .04726 L
s
0 1 .829 r
.54527 .04557 m
.54432 .0431 L
s
1 .982 0 r
.54527 .04557 m
.54794 .05023 L
s
0 1 .105 r
.54527 .04557 m
.54804 .0476 L
s
1 .579 0 r
.54527 .04557 m
.54202 .04971 L
s
0 .015 1 r
.54527 .04557 m
.54206 .04481 L
s
0 .729 1 r
.54402 .04396 m
.54398 .03701 L
s
.424 1 0 r
.54402 .04396 m
.54432 .0431 L
s
1 .982 0 r
.54402 .04396 m
.54296 .04124 L
s
0 .713 1 r
.54398 .03701 m
.54323 .03686 L
s
0 .372 1 r
.54398 .03701 m
.54296 .04124 L
s
.114 1 0 r
.54398 .03701 m
.54191 .03826 L
s
0 .338 1 r
.54323 .03686 m
.54191 .03826 L
s
.584 1 0 r
.54323 .03686 m
.54132 .03713 L
s
0 .481 1 r
.54485 .05038 m
.54474 .04877 L
s
0 1 .684 r
.54485 .05038 m
.54514 .04989 L
s
0 .028 1 r
.54485 .05038 m
.5474 .05217 L
s
0 1 .559 r
.54485 .05038 m
.54729 .04998 L
s
.387 1 0 r
.54485 .05038 m
.54238 .05219 L
s
.055 1 0 r
.54485 .05038 m
.54202 .04995 L
s
.328 1 0 r
.54474 .04877 m
.54473 .04476 L
s
0 1 .601 r
.54474 .04877 m
.54514 .04989 L
s
1 .818 0 r
.54474 .04877 m
.54496 .04726 L
s
0 1 .283 r
.54474 .04877 m
.54729 .04998 L
s
1 .879 0 r
.54474 .04877 m
.54781 .04956 L
s
1 .755 0 r
.54474 .04877 m
.54748 .05076 L
s
.225 1 0 r
.54474 .04877 m
.54742 .04805 L
s
1 .93 0 r
.54474 .04877 m
.54202 .04995 L
s
0 .015 1 r
.54474 .04877 m
.54242 .04853 L
s
0 1 .435 r
.54474 .04877 m
.5418 .04966 L
s
0 .213 1 r
.54474 .04877 m
.54147 .04785 L
s
1 .977 0 r
.54473 .04476 m
.54266 .04127 L
s
0 1 .455 r
.54473 .04476 m
.54496 .04726 L
s
.17 1 0 r
.54473 .04476 m
.54432 .0431 L
s
0 .69 1 r
.54473 .04476 m
.54742 .04805 L
s
0 .946 1 r
.54473 .04476 m
.54827 .04257 L
s
0 1 .531 r
.54473 .04476 m
.54147 .04785 L
s
.571 1 0 r
.54473 .04476 m
.54188 .04333 L
s
.823 1 0 r
.54266 .04127 m
.54198 .04121 L
s
1 .223 0 r
.54266 .04127 m
.54432 .0431 L
s
0 1 .137 r
.54266 .04127 m
.54296 .04124 L
s
.171 0 1 r
.54198 .04121 m
.54259 .03725 L
s
0 .001 1 r
.54198 .04121 m
.54296 .04124 L
s
1 .235 0 r
.54198 .04121 m
.54191 .03826 L
s
0 1 .136 r
.54259 .03725 m
.54191 .03826 L
s
0 1 .997 r
.54259 .03725 m
.54132 .03713 L
s
0 1 .827 r
.54486 .04804 m
.54505 .0481 L
s
1 .036 0 r
.54486 .04804 m
.54514 .04989 L
s
0 .965 1 r
.54486 .04804 m
.54803 .04656 L
s
0 .101 1 r
.54486 .04804 m
.54784 .047 L
s
0 1 .704 r
.54486 .04804 m
.54234 .04734 L
s
1 .637 0 r
.54486 .04804 m
.54201 .0482 L
s
.727 1 0 r
.54505 .0481 m
.54521 .04419 L
s
.978 1 0 r
.54505 .0481 m
.54514 .04989 L
s
1 .498 0 r
.54505 .0481 m
.54496 .04726 L
s
0 .567 1 r
.54505 .0481 m
.54784 .047 L
s
0 1 .565 r
.54505 .0481 m
.54813 .0487 L
s
.951 1 0 r
.54505 .0481 m
.5482 .0458 L
s
.787 1 0 r
.54505 .0481 m
.54814 .04605 L
s
1 .591 0 r
.54505 .0481 m
.54201 .0482 L
s
1 .292 0 r
.54505 .0481 m
.54218 .04841 L
s
0 1 .373 r
.54505 .0481 m
.5421 .04712 L
s
.424 1 0 r
.54505 .0481 m
.542 .04554 L
s
0 .056 1 r
.54521 .04419 m
.54371 .04387 L
s
0 .895 1 r
.54521 .04419 m
.54496 .04726 L
s
1 .476 0 r
.54521 .04419 m
.54432 .0431 L
s
1 .732 0 r
.54521 .04419 m
.54814 .04605 L
s
0 .496 1 r
.54521 .04419 m
.54848 .04373 L
s
.988 1 0 r
.54521 .04419 m
.542 .04554 L
s
0 1 .774 r
.54521 .04419 m
.54187 .0458 L
s
0 .076 1 r
.54371 .04387 m
.54369 .03958 L
s
0 .906 1 r
.54371 .04387 m
.54432 .0431 L
s
1 .83 0 r
.54371 .04387 m
.54296 .04124 L
s
1 .042 0 r
.54369 .03958 m
.54272 .03944 L
s
.745 1 0 r
.54369 .03958 m
.54296 .04124 L
s
0 .08 1 r
.54369 .03958 m
.54191 .03826 L
s
1 .766 0 r
.54272 .03944 m
.54191 .03826 L
s
.115 1 0 r
.54272 .03944 m
.54132 .03713 L
s
.214 1 0 r
.54514 .04989 m
.54496 .04726 L
s
0 1 .709 r
.54514 .04989 m
.54578 .04291 L
s
.953 1 0 r
.54514 .04989 m
.54615 .04809 L
s
.883 1 0 r
.54514 .04989 m
.54403 .049 L
s
.12 0 1 r
.54514 .04989 m
.54786 .05256 L
s
1 .563 0 r
.54514 .04989 m
.54837 .05015 L
s
0 1 .936 r
.54514 .04989 m
.54747 .0502 L
s
.186 1 0 r
.54514 .04989 m
.54844 .04778 L
s
.501 1 0 r
.54514 .04989 m
.5474 .05217 L
s
0 .807 1 r
.54514 .04989 m
.54803 .04656 L
s
0 .738 1 r
.54514 .04989 m
.54749 .05229 L
s
0 .38 1 r
.54514 .04989 m
.54757 .05319 L
s
1 .269 0 r
.54514 .04989 m
.5475 .05102 L
s
0 .313 1 r
.54514 .04989 m
.54801 .05092 L
s
1 .156 0 r
.54514 .04989 m
.54781 .04956 L
s
.505 1 0 r
.54514 .04989 m
.54813 .0487 L
s
1 .291 0 r
.54514 .04989 m
.54804 .0499 L
s
.001 1 0 r
.54514 .04989 m
.54855 .04443 L
s
.315 1 0 r
.54514 .04989 m
.54901 .04728 L
s
1 .441 0 r
.54514 .04989 m
.54752 .04871 L
s
0 1 .599 r
.54514 .04989 m
.54267 .05256 L
s
0 1 .594 r
.54514 .04989 m
.54299 .05137 L
s
0 1 .646 r
.54514 .04989 m
.54231 .0532 L
s
0 .067 1 r
.54514 .04989 m
.54283 .05014 L
s
.926 1 0 r
.54514 .04989 m
.54238 .05219 L
s
.194 1 0 r
.54514 .04989 m
.54234 .04734 L
s
0 1 .622 r
.54514 .04989 m
.54222 .05243 L
s
1 .187 0 r
.54514 .04989 m
.54265 .05102 L
s
0 .561 1 r
.54514 .04989 m
.54201 .051 L
s
0 1 .607 r
.54514 .04989 m
.54263 .05057 L
s
1 .39 0 r
.54514 .04989 m
.54242 .04853 L
s
0 1 .451 r
.54514 .04989 m
.54218 .04841 L
s
0 1 .69 r
.54514 .04989 m
.54222 .05048 L
s
0 1 .442 r
.54514 .04989 m
.54259 .04606 L
s
1 .188 0 r
.54514 .04989 m
.54289 .04731 L
s
1 .755 0 r
.54514 .04989 m
.54144 .04659 L
s
1 .086 0 r
.54496 .04726 m
.54432 .0431 L
s
1 .807 0 r
.54496 .04726 m
.54497 .04435 L
s
.57 1 0 r
.54496 .04726 m
.54558 .04481 L
s
1 .3 0 r
.54496 .04726 m
.54507 .04233 L
s
1 .268 0 r
.54496 .04726 m
.54804 .0499 L
s
.848 1 0 r
.54496 .04726 m
.54773 .05027 L
s
0 .021 1 r
.54496 .04726 m
.54803 .05058 L
s
.787 1 0 r
.54496 .04726 m
.54747 .04973 L
s
0 .915 1 r
.54496 .04726 m
.54823 .04928 L
s
0 1 .315 r
.54496 .04726 m
.54748 .05076 L
s
.184 1 0 r
.54496 .04726 m
.5482 .0458 L
s
0 .564 1 r
.54496 .04726 m
.54804 .04543 L
s
0 .102 1 r
.54496 .04726 m
.54828 .04437 L
s
0 .973 1 r
.54496 .04726 m
.54788 .04875 L
s
.431 1 0 r
.54496 .04726 m
.54804 .0476 L
s
.116 1 0 r
.54496 .04726 m
.54827 .04257 L
s
.193 0 1 r
.54496 .04726 m
.54848 .04373 L
s
.25 1 0 r
.54496 .04726 m
.54815 .04351 L
s
0 1 .705 r
.54496 .04726 m
.54812 .04321 L
s
1 .987 0 r
.54496 .04726 m
.5485 .04607 L
s
.164 1 0 r
.54496 .04726 m
.54812 .04488 L
s
.692 1 0 r
.54496 .04726 m
.54222 .05048 L
s
0 .409 1 r
.54496 .04726 m
.5419 .05085 L
s
0 .453 1 r
.54496 .04726 m
.54232 .05092 L
s
1 .401 0 r
.54496 .04726 m
.54166 .05076 L
s
0 .567 1 r
.54496 .04726 m
.54226 .04872 L
s
0 1 .737 r
.54496 .04726 m
.5418 .04966 L
s
1 .628 0 r
.54496 .04726 m
.5421 .04712 L
s
.97 1 0 r
.54496 .04726 m
.54189 .04373 L
s
0 .084 1 r
.54496 .04726 m
.54197 .04648 L
s
1 .888 0 r
.54496 .04726 m
.54159 .04859 L
s
0 1 .95 r
.54496 .04726 m
.54206 .04481 L
s
.549 1 0 r
.54496 .04726 m
.54188 .04333 L
s
1 .271 0 r
.54496 .04726 m
.54187 .0458 L
s
.396 1 0 r
.54496 .04726 m
.54154 .04624 L
s
0 1 .411 r
.54496 .04726 m
.54168 .04667 L
s
.565 1 0 r
.54496 .04726 m
.54206 .04441 L
s
.368 1 0 r
.54496 .04726 m
.54149 .04441 L
s
0 1 .797 r
.54432 .0431 m
.54296 .04124 L
s
0 .779 1 r
.54432 .0431 m
.54356 .04304 L
s
0 1 .921 r
.54432 .0431 m
.54546 .03772 L
s
.232 1 0 r
.54432 .0431 m
.54304 .04067 L
s
0 1 .361 r
.54432 .0431 m
.54815 .04351 L
s
0 1 .464 r
.54432 .0431 m
.54154 .04624 L
s
1 .905 0 r
.54296 .04124 m
.54191 .03826 L
s
0 1 .428 r
.54296 .04124 m
.54273 .04128 L
s
0 .198 1 r
.54296 .04124 m
.54338 .03599 L
s
1 .173 0 r
.54296 .04124 m
.54092 .03998 L
s
.749 1 0 r
.54191 .03826 m
.54132 .03713 L
s
.524 1 0 r
.54191 .03826 m
.54004 .04209 L
s
0 1 .228 r
.54191 .03826 m
.54076 .03778 L
s
0 .033 1 r
.54191 .03826 m
.53962 .03977 L
s
1 .002 0 r
.54132 .03713 m
.5414 .03722 L
s
0 .913 1 r
.54132 .03713 m
.53973 .03675 L
s
1 .922 0 r
.54132 .03713 m
.53982 .03683 L
s
0 .771 1 r
.54601 .04251 m
.54578 .04291 L
s
.746 1 0 r
.54601 .04251 m
.54805 .04564 L
s
1 .551 0 r
.54601 .04251 m
.54255 .04501 L
s
.602 1 0 r
.54626 .04857 m
.54615 .04809 L
s
0 1 .739 r
.54626 .04857 m
.54939 .04648 L
s
0 1 .108 r
.54626 .04857 m
.54315 .04791 L
s
1 .593 0 r
.54378 .04974 m
.54403 .049 L
s
0 1 .439 r
.54378 .04974 m
.54726 .04783 L
s
0 .52 1 r
.54378 .04974 m
.54041 .04807 L
s
1 .975 0 r
.54497 .04435 m
.54546 .04411 L
s
1 .486 0 r
.54497 .04435 m
.54812 .04321 L
s
.429 1 0 r
.54497 .04435 m
.54824 .0439 L
s
0 1 .556 r
.54497 .04435 m
.54168 .04667 L
s
.541 1 0 r
.54497 .04435 m
.54158 .04345 L
s
0 1 .945 r
.54356 .04304 m
.54261 .04224 L
s
0 .203 1 r
.54273 .04128 m
.54273 .04226 L
s
0 .506 1 r
.54004 .04209 m
.54016 .04208 L
s
0 .595 1 r
.54578 .04291 m
.54855 .04443 L
s
.303 1 0 r
.54578 .04291 m
.54805 .04564 L
s
1 .391 0 r
.54578 .04291 m
.54259 .04606 L
s
0 .181 1 r
.54578 .04291 m
.54255 .04501 L
s
1 .694 0 r
.54558 .04481 m
.54579 .04496 L
s
0 .186 1 r
.54558 .04481 m
.5485 .04607 L
s
.801 1 0 r
.54558 .04481 m
.54899 .04464 L
s
1 .592 0 r
.54558 .04481 m
.54206 .04441 L
s
1 .934 0 r
.54558 .04481 m
.54236 .04687 L
s
.006 1 0 r
.54546 .03772 m
.54524 .0377 L
s
.51 1 0 r
.54338 .03599 m
.54327 .03814 L
s
0 1 .642 r
.54076 .03778 m
.53963 .03671 L
s
0 1 .522 r
.54615 .04809 m
.54901 .04728 L
s
0 1 .567 r
.54615 .04809 m
.54939 .04648 L
s
0 1 .232 r
.54615 .04809 m
.54289 .04731 L
s
.52 1 0 r
.54615 .04809 m
.54315 .04791 L
s
1 .408 0 r
.54507 .04233 m
.54449 .04357 L
s
1 .62 0 r
.54507 .04233 m
.54812 .04488 L
s
1 .417 0 r
.54507 .04233 m
.5478 .04551 L
s
0 1 .699 r
.54507 .04233 m
.54149 .04441 L
s
0 1 .362 r
.54507 .04233 m
.54113 .04287 L
s
1 .928 0 r
.54304 .04067 m
.54224 .04049 L
s
0 .446 1 r
.54092 .03998 m
.54015 .03982 L
s
.264 1 0 r
.53962 .03977 m
.5384 .03953 L
s
1 .492 0 r
.54403 .049 m
.54752 .04871 L
s
.194 0 1 r
.54403 .049 m
.54726 .04783 L
s
0 1 .848 r
.54403 .049 m
.54144 .04659 L
s
1 .303 0 r
.54403 .049 m
.54041 .04807 L
s
.747 1 0 r
.54546 .04411 m
.54824 .0439 L
s
0 .304 1 r
.54546 .04411 m
.54158 .04345 L
s
1 .174 0 r
.54579 .04496 m
.54899 .04464 L
s
.887 1 0 r
.54579 .04496 m
.54236 .04687 L
s
1 .125 0 r
.54449 .04357 m
.5478 .04551 L
s
1 .04 0 r
.54449 .04357 m
.54113 .04287 L
s
0 1 .008 r
.53898 .04647 m
.53775 .04461 L
s
.663 1 0 r
.53898 .04647 m
.53949 .05046 L
s
0 .277 1 r
.53898 .04647 m
.53972 .0456 L
s
0 .438 1 r
.53898 .04647 m
.53833 .0446 L
s
1 .446 0 r
.53898 .04647 m
.53943 .04564 L
s
0 .362 1 r
.53898 .04647 m
.53781 .04398 L
s
.713 1 0 r
.53898 .04647 m
.54259 .04606 L
s
0 1 .035 r
.53898 .04647 m
.54255 .04501 L
s
.274 1 0 r
.53898 .04647 m
.54158 .04345 L
s
1 .72 0 r
.53898 .04647 m
.53634 .04756 L
s
1 .786 0 r
.53898 .04647 m
.53657 .04834 L
s
.894 1 0 r
.53898 .04647 m
.53511 .04616 L
s
1 .803 0 r
.53775 .04461 m
.5371 .03775 L
s
0 .082 1 r
.53775 .04461 m
.53883 .04747 L
s
1 .906 0 r
.53775 .04461 m
.53833 .0446 L
s
0 1 .958 r
.53775 .04461 m
.53697 .03981 L
s
0 .174 1 r
.53775 .04461 m
.53781 .04398 L
s
0 .775 1 r
.53775 .04461 m
.53613 .04299 L
s
0 .715 1 r
.53775 .04461 m
.54168 .04667 L
s
1 .213 0 r
.53775 .04461 m
.54158 .04345 L
s
0 .613 1 r
.53775 .04461 m
.53546 .04823 L
s
0 .4 1 r
.53775 .04461 m
.53511 .04616 L
s
.859 1 0 r
.5371 .03775 m
.5358 .03751 L
s
0 1 .152 r
.5371 .03775 m
.53803 .04152 L
s
0 1 .686 r
.5371 .03775 m
.53697 .03981 L
s
.839 1 0 r
.5371 .03775 m
.53636 .03745 L
s
0 1 .625 r
.5371 .03775 m
.53613 .04299 L
s
.779 1 0 r
.5371 .03775 m
.53673 .0326 L
s
0 1 .862 r
.5358 .03751 m
.53574 .03088 L
s
0 1 .659 r
.5358 .03751 m
.53682 .03749 L
s
1 .493 0 r
.5358 .03751 m
.53636 .03745 L
s
0 1 .28 r
.5358 .03751 m
.53619 .03101 L
s
1 .843 0 r
.5358 .03751 m
.53673 .0326 L
s
.149 1 0 r
.5358 .03751 m
.53603 .0311 L
s
0 .435 1 r
.53574 .03088 m
.53568 .03202 L
s
1 .801 0 r
.53574 .03088 m
.53582 .03434 L
s
1 .874 0 r
.53574 .03088 m
.53619 .03101 L
s
0 .306 1 r
.53574 .03088 m
.53603 .0311 L
s
.438 1 0 r
.53574 .03088 m
.53503 .03093 L
s
.163 1 0 r
.53568 .03202 m
.5355 .03269 L
s
.951 1 0 r
.53568 .03202 m
.53603 .02524 L
s
1 .521 0 r
.53568 .03202 m
.53503 .03093 L
s
.335 1 0 r
.53959 .04679 m
.53854 .04279 L
s
.758 1 0 r
.53959 .04679 m
.53949 .05046 L
s
.553 1 0 r
.53959 .04679 m
.54014 .04866 L
s
1 .314 0 r
.53959 .04679 m
.5391 .04411 L
s
.545 1 0 r
.53959 .04679 m
.53989 .04849 L
s
0 1 .449 r
.53959 .04679 m
.5392 .04653 L
s
.471 1 0 r
.53959 .04679 m
.54289 .04731 L
s
.766 1 0 r
.53959 .04679 m
.54315 .04791 L
s
.222 1 0 r
.53959 .04679 m
.54236 .04687 L
s
0 .168 1 r
.53959 .04679 m
.53735 .05185 L
s
.629 1 0 r
.53959 .04679 m
.53691 .04827 L
s
0 1 .153 r
.53959 .04679 m
.5361 .04714 L
s
.057 1 0 r
.53854 .04279 m
.53659 .03844 L
s
0 1 .39 r
.53854 .04279 m
.53883 .04747 L
s
1 .833 0 r
.53854 .04279 m
.5391 .04411 L
s
1 .043 0 r
.53854 .04279 m
.53725 .03859 L
s
.429 1 0 r
.53854 .04279 m
.5392 .04653 L
s
1 .949 0 r
.53854 .04279 m
.53745 .03859 L
s
0 1 .25 r
.53854 .04279 m
.54206 .04441 L
s
.445 1 0 r
.53854 .04279 m
.54236 .04687 L
s
0 1 .167 r
.53854 .04279 m
.53591 .04662 L
s
.221 1 0 r
.53854 .04279 m
.5361 .04714 L
s
0 .519 1 r
.53659 .03844 m
.53495 .03833 L
s
1 .266 0 r
.53659 .03844 m
.53803 .04152 L
s
0 1 .59 r
.53659 .03844 m
.53725 .03859 L
s
1 .805 0 r
.53659 .03844 m
.53485 .03823 L
s
0 1 .955 r
.53659 .03844 m
.53745 .03859 L
s
0 1 .384 r
.53659 .03844 m
.53427 .03815 L
s
.482 1 0 r
.53495 .03833 m
.53426 .03691 L
s
0 1 .26 r
.53495 .03833 m
.53682 .03749 L
s
1 .1 0 r
.53495 .03833 m
.53485 .03823 L
s
1 .676 0 r
.53495 .03833 m
.53457 .03688 L
s
.138 0 1 r
.53495 .03833 m
.53427 .03815 L
s
1 .536 0 r
.53495 .03833 m
.53359 .03677 L
s
.139 0 1 r
.53426 .03691 m
.53399 .0369 L
s
.172 1 0 r
.53426 .03691 m
.53582 .03434 L
s
0 .738 1 r
.53426 .03691 m
.53457 .03688 L
s
.307 1 0 r
.53426 .03691 m
.53359 .03677 L
s
.489 1 0 r
.53426 .03691 m
.53288 .03679 L
s
.582 1 0 r
.53399 .0369 m
.5355 .03269 L
s
1 .119 0 r
.53399 .0369 m
.53345 .03675 L
s
0 .238 1 r
.53399 .0369 m
.53288 .03679 L
s
0 1 .935 r
.53789 .04528 m
.53808 .04389 L
s
0 .754 1 r
.53789 .04528 m
.53949 .05046 L
s
0 .232 1 r
.53789 .04528 m
.53697 .04427 L
s
0 1 .269 r
.53789 .04528 m
.5377 .04533 L
s
0 1 .323 r
.53789 .04528 m
.5381 .04519 L
s
0 .31 1 r
.53789 .04528 m
.53718 .04448 L
s
0 .03 1 r
.53789 .04528 m
.54144 .04659 L
s
1 .982 0 r
.53789 .04528 m
.54041 .04807 L
s
0 1 .512 r
.53789 .04528 m
.54113 .04287 L
s
0 1 .479 r
.53789 .04528 m
.53544 .04895 L
s
1 .044 0 r
.53789 .04528 m
.53413 .04601 L
s
.022 1 0 r
.53789 .04528 m
.53417 .04444 L
s
0 .933 1 r
.53808 .04389 m
.53829 .03553 L
s
1 .061 0 r
.53808 .04389 m
.53883 .04747 L
s
1 .829 0 r
.53808 .04389 m
.5377 .04533 L
s
0 1 .691 r
.53808 .04389 m
.53847 .03606 L
s
.959 1 0 r
.53808 .04389 m
.53718 .04448 L
s
0 .543 1 r
.53808 .04389 m
.53891 .03465 L
s
.442 1 0 r
.53808 .04389 m
.54149 .04441 L
s
.121 0 1 r
.53808 .04389 m
.54113 .04287 L
s
.158 1 0 r
.53808 .04389 m
.5348 .04467 L
s
1 .57 0 r
.53808 .04389 m
.53417 .04444 L
s
0 .584 1 r
.53829 .03553 m
.53759 .03143 L
s
1 .281 0 r
.53829 .03553 m
.53803 .04152 L
s
.083 0 1 r
.53829 .03553 m
.53847 .03606 L
s
0 .099 1 r
.53829 .03553 m
.53819 .03169 L
s
1 .382 0 r
.53829 .03553 m
.53891 .03465 L
s
.975 1 0 r
.53829 .03553 m
.53888 .03286 L
s
.234 1 0 r
.53759 .03143 m
.53625 .02891 L
s
0 .45 1 r
.53759 .03143 m
.53682 .03749 L
s
.726 1 0 r
.53759 .03143 m
.53819 .03169 L
s
0 1 .172 r
.53759 .03143 m
.53696 .02863 L
s
1 .03 0 r
.53759 .03143 m
.53888 .03286 L
s
0 1 .795 r
.53759 .03143 m
.53789 .02908 L
s
0 1 .824 r
.53625 .02891 m
.53613 .02895 L
s
1 .887 0 r
.53625 .02891 m
.53582 .03434 L
s
1 .007 0 r
.53625 .02891 m
.53696 .02863 L
s
.625 1 0 r
.53625 .02891 m
.53789 .02908 L
s
1 .177 0 r
.53625 .02891 m
.53497 .02811 L
s
0 .046 1 r
.53613 .02895 m
.5355 .03269 L
s
1 .57 0 r
.53613 .02895 m
.53732 .02963 L
s
.132 0 1 r
.53613 .02895 m
.53497 .02811 L
s
0 .141 1 r
.5399 .05321 m
.53911 .05131 L
s
1 .957 0 r
.5399 .05321 m
.53949 .05046 L
s
0 .56 1 r
.5399 .05321 m
.54267 .05256 L
s
0 1 .879 r
.5399 .05321 m
.54231 .05228 L
s
.938 1 0 r
.5399 .05321 m
.5375 .054 L
s
.829 1 0 r
.5399 .05321 m
.53733 .05563 L
s
.826 1 0 r
.53911 .05131 m
.53845 .0458 L
s
0 .018 1 r
.53911 .05131 m
.53949 .05046 L
s
.79 1 0 r
.53911 .05131 m
.53883 .04747 L
s
.406 1 0 r
.53911 .05131 m
.54231 .05228 L
s
1 .133 0 r
.53911 .05131 m
.54222 .05243 L
s
.29 1 0 r
.53911 .05131 m
.5419 .05085 L
s
.792 1 0 r
.53911 .05131 m
.54169 .0475 L
s
0 1 .029 r
.53911 .05131 m
.53733 .05563 L
s
.123 1 0 r
.53911 .05131 m
.53684 .05254 L
s
0 .722 1 r
.53911 .05131 m
.53639 .05184 L
s
0 .799 1 r
.53911 .05131 m
.5359 .04763 L
s
1 .307 0 r
.53845 .0458 m
.53792 .03753 L
s
0 .047 1 r
.53845 .0458 m
.53883 .04747 L
s
.435 1 0 r
.53845 .0458 m
.53803 .04152 L
s
0 1 .163 r
.53845 .0458 m
.54169 .0475 L
s
.174 1 0 r
.53845 .0458 m
.54189 .04373 L
s
0 .102 1 r
.53845 .0458 m
.5359 .04763 L
s
1 .597 0 r
.53845 .0458 m
.53555 .04571 L
s
.815 1 0 r
.53792 .03753 m
.53646 .03433 L
s
0 .158 1 r
.53792 .03753 m
.53803 .04152 L
s
0 .393 1 r
.53792 .03753 m
.53682 .03749 L
s
.811 1 0 r
.53646 .03433 m
.5349 .03309 L
s
0 .086 1 r
.53646 .03433 m
.53682 .03749 L
s
1 .139 0 r
.53646 .03433 m
.53582 .03434 L
s
1 .695 0 r
.5349 .03309 m
.53582 .03434 L
s
1 .162 0 r
.5349 .03309 m
.5355 .03269 L
s
0 1 .851 r
.54012 .05245 m
.5397 .04959 L
s
.434 1 0 r
.54012 .05245 m
.53949 .05046 L
s
0 .764 1 r
.54012 .05245 m
.54299 .05137 L
s
1 .122 0 r
.54012 .05245 m
.54296 .04961 L
s
.209 1 0 r
.54012 .05245 m
.53759 .05194 L
s
1 .834 0 r
.54012 .05245 m
.53738 .0491 L
s
1 .463 0 r
.5397 .04959 m
.5385 .04647 L
s
0 .967 1 r
.5397 .04959 m
.53949 .05046 L
s
0 .689 1 r
.5397 .04959 m
.53883 .04747 L
s
1 .603 0 r
.5397 .04959 m
.54296 .04961 L
s
0 1 .465 r
.5397 .04959 m
.54265 .05102 L
s
0 1 .323 r
.5397 .04959 m
.54232 .05092 L
s
.036 0 1 r
.5397 .04959 m
.54231 .04853 L
s
0 1 .517 r
.5397 .04959 m
.53738 .0491 L
s
0 1 .11 r
.5397 .04959 m
.53716 .05143 L
s
.61 1 0 r
.5397 .04959 m
.53676 .04926 L
s
1 .423 0 r
.5397 .04959 m
.53637 .05092 L
s
1 .414 0 r
.5385 .04647 m
.53814 .03829 L
s
0 1 0 r
.5385 .04647 m
.53883 .04747 L
s
.628 1 0 r
.5385 .04647 m
.53803 .04152 L
s
.836 1 0 r
.5385 .04647 m
.54231 .04853 L
s
.998 1 0 r
.5385 .04647 m
.54197 .04648 L
s
0 1 .371 r
.5385 .04647 m
.53637 .05092 L
s
0 .139 1 r
.5385 .04647 m
.53568 .04629 L
s
0 .718 1 r
.53814 .03829 m
.53679 .03596 L
s
1 .589 0 r
.53814 .03829 m
.53803 .04152 L
s
.975 1 0 r
.53814 .03829 m
.53682 .03749 L
s
.075 1 0 r
.53679 .03596 m
.53568 .03588 L
s
1 .421 0 r
.53679 .03596 m
.53682 .03749 L
s
0 1 .13 r
.53679 .03596 m
.53582 .03434 L
s
0 1 .002 r
.53568 .03588 m
.53582 .03434 L
s
0 .914 1 r
.53568 .03588 m
.5355 .03269 L
s
1 .854 0 r
.53937 .05327 m
.53878 .05124 L
s
0 .978 1 r
.53937 .05327 m
.53949 .05046 L
s
0 .413 1 r
.53937 .05327 m
.54231 .0532 L
s
0 .474 1 r
.53937 .05327 m
.54179 .05234 L
s
.217 1 0 r
.53937 .05327 m
.53685 .05359 L
s
0 .692 1 r
.53937 .05327 m
.53656 .05591 L
s
1 .689 0 r
.53878 .05124 m
.53807 .04818 L
s
0 1 .251 r
.53878 .05124 m
.53949 .05046 L
s
.424 1 0 r
.53878 .05124 m
.53883 .04747 L
s
1 .923 0 r
.53878 .05124 m
.54179 .05234 L
s
0 1 .615 r
.53878 .05124 m
.54201 .051 L
s
1 .13 0 r
.53878 .05124 m
.54166 .05076 L
s
.016 1 0 r
.53878 .05124 m
.54153 .04992 L
s
0 1 .282 r
.53878 .05124 m
.53656 .05591 L
s
.437 1 0 r
.53878 .05124 m
.5363 .05176 L
s
0 1 .269 r
.53878 .05124 m
.53599 .05085 L
s
0 .134 1 r
.53878 .05124 m
.53542 .05004 L
s
.098 0 1 r
.53807 .04818 m
.53681 .04202 L
s
.077 1 0 r
.53807 .04818 m
.53883 .04747 L
s
0 1 .475 r
.53807 .04818 m
.53803 .04152 L
s
0 .558 1 r
.53807 .04818 m
.54153 .04992 L
s
1 .544 0 r
.53807 .04818 m
.54159 .04859 L
s
0 .717 1 r
.53807 .04818 m
.53542 .05004 L
s
0 1 .367 r
.53807 .04818 m
.53529 .04836 L
s
0 1 .612 r
.53681 .04202 m
.53502 .04187 L
s
.478 1 0 r
.53681 .04202 m
.53803 .04152 L
s
1 .58 0 r
.53681 .04202 m
.53682 .03749 L
s
0 1 .385 r
.53502 .04187 m
.5351 .04186 L
s
0 .149 1 r
.53502 .04187 m
.53682 .03749 L
s
1 .519 0 r
.53502 .04187 m
.53582 .03434 L
s
.901 1 0 r
.5351 .04186 m
.53582 .03434 L
s
1 .687 0 r
.5351 .04186 m
.5355 .03269 L
s
0 1 .954 r
.53994 .05043 m
.53935 .04988 L
s
0 .314 1 r
.53994 .05043 m
.53949 .05046 L
s
1 .096 0 r
.53994 .05043 m
.54283 .05014 L
s
.124 0 1 r
.53994 .05043 m
.54275 .04945 L
s
0 .865 1 r
.53994 .05043 m
.53776 .05525 L
s
0 .073 1 r
.53994 .05043 m
.53707 .05105 L
s
.835 1 0 r
.53935 .04988 m
.53886 .04521 L
s
.191 0 1 r
.53935 .04988 m
.53949 .05046 L
s
.217 1 0 r
.53935 .04988 m
.53883 .04747 L
s
0 .227 1 r
.53935 .04988 m
.54275 .04945 L
s
.651 1 0 r
.53935 .04988 m
.54263 .05057 L
s
0 1 .471 r
.53935 .04988 m
.54226 .04872 L
s
.54 1 0 r
.53935 .04988 m
.54202 .04971 L
s
0 1 .394 r
.53935 .04988 m
.53707 .05105 L
s
0 1 .413 r
.53935 .04988 m
.53734 .05267 L
s
0 1 .726 r
.53935 .04988 m
.53637 .04882 L
s
.465 1 0 r
.53935 .04988 m
.53613 .04902 L
s
.671 1 0 r
.53886 .04521 m
.53842 .03744 L
s
0 1 .896 r
.53886 .04521 m
.53883 .04747 L
s
0 1 .86 r
.53886 .04521 m
.53803 .04152 L
s
1 .137 0 r
.53886 .04521 m
.54202 .04971 L
s
.99 1 0 r
.53886 .04521 m
.54206 .04481 L
s
1 .061 0 r
.53886 .04521 m
.53613 .04902 L
s
.486 1 0 r
.53886 .04521 m
.53567 .04534 L
s
0 1 .814 r
.53842 .03744 m
.53749 .03444 L
s
0 1 .923 r
.53842 .03744 m
.53803 .04152 L
s
0 1 .56 r
.53842 .03744 m
.53682 .03749 L
s
1 .894 0 r
.53749 .03444 m
.53694 .03424 L
s
0 1 .179 r
.53749 .03444 m
.53682 .03749 L
s
0 .917 1 r
.53749 .03444 m
.53582 .03434 L
s
0 .573 1 r
.53694 .03424 m
.53582 .03434 L
s
0 .403 1 r
.53694 .03424 m
.5355 .03269 L
s
0 .183 1 r
.53944 .04943 m
.53888 .04925 L
s
0 1 .18 r
.53944 .04943 m
.53949 .05046 L
s
1 .465 0 r
.53944 .04943 m
.54238 .05219 L
s
1 .229 0 r
.53944 .04943 m
.54202 .04995 L
s
0 1 .627 r
.53944 .04943 m
.53711 .05286 L
s
1 .024 0 r
.53944 .04943 m
.53669 .05211 L
s
0 .394 1 r
.53888 .04925 m
.53859 .04487 L
s
.295 1 0 r
.53888 .04925 m
.53949 .05046 L
s
0 .414 1 r
.53888 .04925 m
.53883 .04747 L
s
.851 1 0 r
.53888 .04925 m
.54202 .04995 L
s
1 .206 0 r
.53888 .04925 m
.54242 .04853 L
s
.444 1 0 r
.53888 .04925 m
.5418 .04966 L
s
.077 1 0 r
.53888 .04925 m
.54147 .04785 L
s
0 1 .82 r
.53888 .04925 m
.53669 .05211 L
s
0 .266 1 r
.53888 .04925 m
.53678 .05157 L
s
0 .43 1 r
.53888 .04925 m
.53625 .05035 L
s
0 .63 1 r
.53888 .04925 m
.53558 .04664 L
s
0 1 .795 r
.53859 .04487 m
.53732 .04214 L
s
.426 1 0 r
.53859 .04487 m
.53883 .04747 L
s
.544 1 0 r
.53859 .04487 m
.53803 .04152 L
s
.46 1 0 r
.53859 .04487 m
.54147 .04785 L
s
.162 1 0 r
.53859 .04487 m
.54188 .04333 L
s
.308 1 0 r
.53859 .04487 m
.53558 .04664 L
s
0 .556 1 r
.53859 .04487 m
.53559 .04607 L
s
0 .558 1 r
.53732 .04214 m
.53733 .03483 L
s
0 .979 1 r
.53732 .04214 m
.53803 .04152 L
s
.45 1 0 r
.53732 .04214 m
.53682 .03749 L
s
0 .436 1 r
.53733 .03483 m
.53717 .03184 L
s
.04 0 1 r
.53733 .03483 m
.53682 .03749 L
s
0 .94 1 r
.53733 .03483 m
.53582 .03434 L
s
1 .706 0 r
.53717 .03184 m
.53582 .03434 L
s
.168 0 1 r
.53717 .03184 m
.5355 .03269 L
s
.969 1 0 r
.5392 .04827 m
.5391 .04676 L
s
.729 1 0 r
.5392 .04827 m
.53949 .05046 L
s
0 1 .245 r
.5392 .04827 m
.54234 .04734 L
s
0 1 .287 r
.5392 .04827 m
.54201 .0482 L
s
0 .33 1 r
.5392 .04827 m
.53723 .05253 L
s
.985 1 0 r
.5392 .04827 m
.53648 .04956 L
s
1 .072 0 r
.5391 .04676 m
.53846 .04372 L
s
1 .95 0 r
.5391 .04676 m
.53949 .05046 L
s
.474 1 0 r
.5391 .04676 m
.53883 .04747 L
s
0 .275 1 r
.5391 .04676 m
.54201 .0482 L
s
0 1 .618 r
.5391 .04676 m
.54218 .04841 L
s
1 .954 0 r
.5391 .04676 m
.5421 .04712 L
s
0 1 .466 r
.5391 .04676 m
.542 .04554 L
s
0 .893 1 r
.5391 .04676 m
.53648 .04956 L
s
1 .761 0 r
.5391 .04676 m
.53648 .04855 L
s
0 1 .925 r
.5391 .04676 m
.53613 .04784 L
s
0 1 .937 r
.5391 .04676 m
.53606 .04866 L
s
0 1 .931 r
.53846 .04372 m
.53643 .04241 L
s
0 .393 1 r
.53846 .04372 m
.53883 .04747 L
s
1 .837 0 r
.53846 .04372 m
.53803 .04152 L
s
0 1 .503 r
.53846 .04372 m
.542 .04554 L
s
1 .491 0 r
.53846 .04372 m
.54187 .0458 L
s
0 .272 1 r
.53846 .04372 m
.53606 .04866 L
s
.591 1 0 r
.53846 .04372 m
.53519 .0468 L
s
0 .72 1 r
.53643 .04241 m
.53563 .0393 L
s
1 .511 0 r
.53643 .04241 m
.53803 .04152 L
s
0 1 .825 r
.53643 .04241 m
.53682 .03749 L
s
.596 1 0 r
.53563 .0393 m
.53512 .03934 L
s
1 .513 0 r
.53563 .0393 m
.53682 .03749 L
s
1 .938 0 r
.53563 .0393 m
.53582 .03434 L
s
1 .992 0 r
.53512 .03934 m
.53582 .03434 L
s
.119 1 0 r
.53512 .03934 m
.5355 .03269 L
s
0 1 .908 r
.53949 .05046 m
.53883 .04747 L
s
.399 1 0 r
.53949 .05046 m
.53943 .04564 L
s
1 .253 0 r
.53949 .05046 m
.53989 .04849 L
s
0 .36 1 r
.53949 .05046 m
.5381 .04519 L
s
.654 1 0 r
.53949 .05046 m
.54267 .05256 L
s
1 .609 0 r
.53949 .05046 m
.54299 .05137 L
s
1 .298 0 r
.53949 .05046 m
.54231 .0532 L
s
.035 1 0 r
.53949 .05046 m
.54283 .05014 L
s
0 1 .323 r
.53949 .05046 m
.54238 .05219 L
s
0 .464 1 r
.53949 .05046 m
.54234 .04734 L
s
0 .972 1 r
.53949 .05046 m
.54222 .05243 L
s
.964 1 0 r
.53949 .05046 m
.54265 .05102 L
s
1 .204 0 r
.53949 .05046 m
.54201 .051 L
s
1 .16 0 r
.53949 .05046 m
.54263 .05057 L
s
0 .03 1 r
.53949 .05046 m
.54242 .04853 L
s
0 1 .913 r
.53949 .05046 m
.54218 .04841 L
s
.647 1 0 r
.53949 .05046 m
.54222 .05048 L
s
0 1 .524 r
.53949 .05046 m
.54259 .04606 L
s
0 .062 1 r
.53949 .05046 m
.54289 .04731 L
s
0 .587 1 r
.53949 .05046 m
.54144 .04659 L
s
.85 1 0 r
.53949 .05046 m
.5375 .054 L
s
1 .6 0 r
.53949 .05046 m
.53759 .05194 L
s
.128 1 0 r
.53949 .05046 m
.53685 .05359 L
s
0 .267 1 r
.53949 .05046 m
.53776 .05525 L
s
0 .863 1 r
.53949 .05046 m
.53711 .05286 L
s
.654 1 0 r
.53949 .05046 m
.53723 .05253 L
s
.964 1 0 r
.53949 .05046 m
.53684 .05254 L
s
0 1 .136 r
.53949 .05046 m
.53716 .05143 L
s
1 .663 0 r
.53949 .05046 m
.5363 .05176 L
s
.442 1 0 r
.53949 .05046 m
.53734 .05267 L
s
1 .933 0 r
.53949 .05046 m
.53678 .05157 L
s
.172 1 0 r
.53949 .05046 m
.53648 .04855 L
s
0 .275 1 r
.53949 .05046 m
.53651 .05013 L
s
0 1 .011 r
.53949 .05046 m
.53634 .04756 L
s
0 1 .529 r
.53949 .05046 m
.53735 .05185 L
s
0 .29 1 r
.53949 .05046 m
.53544 .04895 L
s
1 .547 0 r
.53883 .04747 m
.53803 .04152 L
s
.648 1 0 r
.53883 .04747 m
.53833 .0446 L
s
.002 0 1 r
.53883 .04747 m
.5391 .04411 L
s
.778 1 0 r
.53883 .04747 m
.5377 .04533 L
s
0 1 .789 r
.53883 .04747 m
.54222 .05048 L
s
.079 1 0 r
.53883 .04747 m
.5419 .05085 L
s
0 1 .728 r
.53883 .04747 m
.54232 .05092 L
s
0 .408 1 r
.53883 .04747 m
.54166 .05076 L
s
.078 1 0 r
.53883 .04747 m
.54226 .04872 L
s
.545 1 0 r
.53883 .04747 m
.5418 .04966 L
s
0 .314 1 r
.53883 .04747 m
.5421 .04712 L
s
0 1 .881 r
.53883 .04747 m
.54189 .04373 L
s
0 .79 1 r
.53883 .04747 m
.54197 .04648 L
s
.636 1 0 r
.53883 .04747 m
.54159 .04859 L
s
0 1 .202 r
.53883 .04747 m
.54206 .04481 L
s
0 .784 1 r
.53883 .04747 m
.54188 .04333 L
s
0 1 .058 r
.53883 .04747 m
.54187 .0458 L
s
.893 1 0 r
.53883 .04747 m
.54154 .04624 L
s
0 .835 1 r
.53883 .04747 m
.54168 .04667 L
s
1 .293 0 r
.53883 .04747 m
.54206 .04441 L
s
1 .656 0 r
.53883 .04747 m
.54149 .04441 L
s
0 1 .206 r
.53883 .04747 m
.53651 .05013 L
s
.136 1 0 r
.53883 .04747 m
.53639 .05184 L
s
.662 1 0 r
.53883 .04747 m
.53676 .04926 L
s
.919 1 0 r
.53883 .04747 m
.53599 .05085 L
s
.552 1 0 r
.53883 .04747 m
.53637 .04882 L
s
1 .321 0 r
.53883 .04747 m
.53625 .05035 L
s
1 .664 0 r
.53883 .04747 m
.53613 .04784 L
s
.123 0 1 r
.53883 .04747 m
.53555 .04571 L
s
0 .584 1 r
.53883 .04747 m
.53568 .04629 L
s
.166 0 1 r
.53883 .04747 m
.53529 .04836 L
s
0 .058 1 r
.53883 .04747 m
.53567 .04534 L
s
1 .345 0 r
.53883 .04747 m
.53559 .04607 L
s
0 .81 1 r
.53883 .04747 m
.53519 .0468 L
s
0 1 .54 r
.53883 .04747 m
.53524 .04681 L
s
0 1 .393 r
.53883 .04747 m
.53546 .04823 L
s
.622 1 0 r
.53883 .04747 m
.53591 .04662 L
s
1 .009 0 r
.53883 .04747 m
.5348 .04467 L
s
.79 1 0 r
.53803 .04152 m
.53682 .03749 L
s
0 1 .41 r
.53803 .04152 m
.53697 .03981 L
s
0 1 .915 r
.53803 .04152 m
.53725 .03859 L
s
0 1 .913 r
.53803 .04152 m
.53847 .03606 L
s
0 .161 1 r
.53803 .04152 m
.54154 .04624 L
s
.384 1 0 r
.53803 .04152 m
.53524 .04681 L
s
0 1 .183 r
.53682 .03749 m
.53582 .03434 L
s
.497 1 0 r
.53682 .03749 m
.53636 .03745 L
s
1 .19 0 r
.53682 .03749 m
.53485 .03823 L
s
1 .898 0 r
.53682 .03749 m
.53819 .03169 L
s
.533 1 0 r
.53582 .03434 m
.5355 .03269 L
s
0 1 .533 r
.53582 .03434 m
.53619 .03101 L
s
0 1 .615 r
.53582 .03434 m
.53457 .03688 L
s
0 1 .216 r
.53582 .03434 m
.53696 .02863 L
s
0 .784 1 r
.5355 .03269 m
.53603 .02524 L
s
.399 1 0 r
.5355 .03269 m
.53345 .03675 L
s
0 1 .066 r
.5355 .03269 m
.53732 .02963 L
s
.915 1 0 r
.53972 .0456 m
.53943 .04564 L
s
0 .253 1 r
.53972 .0456 m
.54255 .04501 L
s
0 1 .115 r
.53972 .0456 m
.53657 .04834 L
s
0 1 .759 r
.54014 .04866 m
.53989 .04849 L
s
1 .109 0 r
.54014 .04866 m
.54315 .04791 L
s
.245 1 0 r
.54014 .04866 m
.53691 .04827 L
s
0 .401 1 r
.53697 .04427 m
.5381 .04519 L
s
1 .326 0 r
.53697 .04427 m
.54041 .04807 L
s
0 .625 1 r
.53697 .04427 m
.53413 .04601 L
s
1 .016 0 r
.53833 .0446 m
.53781 .04398 L
s
0 .706 1 r
.53833 .0446 m
.54168 .04667 L
s
1 .276 0 r
.53833 .0446 m
.54158 .04345 L
s
0 .779 1 r
.53833 .0446 m
.53546 .04823 L
s
0 1 .535 r
.53833 .0446 m
.53511 .04616 L
s
0 .388 1 r
.53697 .03981 m
.53613 .04299 L
s
.615 1 0 r
.53636 .03745 m
.53673 .0326 L
s
0 .24 1 r
.53619 .03101 m
.53603 .0311 L
s
.038 1 0 r
.53943 .04564 m
.54259 .04606 L
s
0 1 .963 r
.53943 .04564 m
.54255 .04501 L
s
0 1 .763 r
.53943 .04564 m
.53634 .04756 L
s
0 .94 1 r
.53943 .04564 m
.53657 .04834 L
s
0 .011 1 r
.5391 .04411 m
.5392 .04653 L
s
1 .897 0 r
.5391 .04411 m
.54206 .04441 L
s
0 1 .558 r
.5391 .04411 m
.54236 .04687 L
s
0 .22 1 r
.5391 .04411 m
.53591 .04662 L
s
.749 1 0 r
.5391 .04411 m
.5361 .04714 L
s
0 1 .295 r
.53725 .03859 m
.53745 .03859 L
s
0 1 .85 r
.53485 .03823 m
.53427 .03815 L
s
0 .224 1 r
.53457 .03688 m
.53359 .03677 L
s
.701 1 0 r
.53989 .04849 m
.54289 .04731 L
s
0 1 .669 r
.53989 .04849 m
.54315 .04791 L
s
0 .88 1 r
.53989 .04849 m
.53735 .05185 L
s
0 .727 1 r
.53989 .04849 m
.53691 .04827 L
s
0 1 .731 r
.5377 .04533 m
.53718 .04448 L
s
0 .741 1 r
.5377 .04533 m
.54149 .04441 L
s
.035 1 0 r
.5377 .04533 m
.54113 .04287 L
s
1 .188 0 r
.5377 .04533 m
.5348 .04467 L
s
1 .969 0 r
.5377 .04533 m
.53417 .04444 L
s
.047 1 0 r
.53847 .03606 m
.53891 .03465 L
s
.155 1 0 r
.53819 .03169 m
.53888 .03286 L
s
1 .325 0 r
.53696 .02863 m
.53789 .02908 L
s
.039 0 1 r
.5381 .04519 m
.54144 .04659 L
s
1 .098 0 r
.5381 .04519 m
.54041 .04807 L
s
0 .76 1 r
.5381 .04519 m
.53544 .04895 L
s
.777 1 0 r
.5381 .04519 m
.53413 .04601 L
s
1 .363 0 r
.53781 .04398 m
.54158 .04345 L
s
.056 0 1 r
.53781 .04398 m
.53511 .04616 L
s
0 1 .197 r
.5392 .04653 m
.54236 .04687 L
s
0 .959 1 r
.5392 .04653 m
.5361 .04714 L
s
.813 1 0 r
.53718 .04448 m
.54113 .04287 L
s
.019 1 0 r
.53718 .04448 m
.53417 .04444 L
s
.939 1 0 r
.53294 .04906 m
.53149 .04806 L
s
1 .654 0 r
.53294 .04906 m
.53405 .05298 L
s
.132 0 1 r
.53294 .04906 m
.53335 .04966 L
s
1 .522 0 r
.53294 .04906 m
.53229 .04828 L
s
1 .712 0 r
.53294 .04906 m
.53328 .04892 L
s
.924 1 0 r
.53294 .04906 m
.53201 .04795 L
s
.241 1 0 r
.53294 .04906 m
.53634 .04756 L
s
0 .861 1 r
.53294 .04906 m
.53657 .04834 L
s
.003 0 1 r
.53294 .04906 m
.53511 .04616 L
s
0 1 .365 r
.53294 .04906 m
.53083 .05253 L
s
.458 1 0 r
.53294 .04906 m
.53069 .0529 L
s
0 1 .372 r
.53294 .04906 m
.52959 .05038 L
s
.698 1 0 r
.53149 .04806 m
.52958 .04305 L
s
.01 0 1 r
.53149 .04806 m
.53292 .04952 L
s
0 .301 1 r
.53149 .04806 m
.53229 .04828 L
s
0 1 .232 r
.53149 .04806 m
.53071 .0398 L
s
0 1 .461 r
.53149 .04806 m
.53201 .04795 L
s
1 .541 0 r
.53149 .04806 m
.53074 .04013 L
s
0 .157 1 r
.53149 .04806 m
.53546 .04823 L
s
0 1 .943 r
.53149 .04806 m
.53511 .04616 L
s
0 1 .738 r
.53149 .04806 m
.53105 .05588 L
s
0 .036 1 r
.53149 .04806 m
.52959 .05038 L
s
1 .001 0 r
.52958 .04305 m
.52781 .03653 L
s
.914 1 0 r
.52958 .04305 m
.53122 .04308 L
s
1 .26 0 r
.52958 .04305 m
.53071 .0398 L
s
0 1 .467 r
.52958 .04305 m
.52934 .03629 L
s
1 .11 0 r
.52958 .04305 m
.53074 .04013 L
s
0 1 .726 r
.52958 .04305 m
.52905 .03635 L
s
1 .82 0 r
.52781 .03653 m
.52656 .0365 L
s
1 .64 0 r
.52781 .03653 m
.52933 .03821 L
s
0 .854 1 r
.52781 .03653 m
.52934 .03629 L
s
0 .624 1 r
.52781 .03653 m
.52605 .03545 L
s
.926 1 0 r
.52781 .03653 m
.52905 .03635 L
s
0 .384 1 r
.52781 .03653 m
.52549 .03552 L
s
1 .498 0 r
.52656 .0365 m
.52719 .03331 L
s
0 1 .281 r
.52656 .0365 m
.5279 .03646 L
s
.682 1 0 r
.52656 .0365 m
.52605 .03545 L
s
.666 1 0 r
.52656 .0365 m
.52549 .03552 L
s
.312 1 0 r
.52656 .0365 m
.52611 .03642 L
s
0 .129 1 r
.52719 .03331 m
.52724 .03353 L
s
0 .373 1 r
.52719 .03331 m
.52732 .02649 L
s
1 .679 0 r
.52719 .03331 m
.52611 .03642 L
s
1 .732 0 r
.53361 .04902 m
.53251 .04385 L
s
0 .834 1 r
.53361 .04902 m
.53405 .05298 L
s
1 .136 0 r
.53361 .04902 m
.53398 .04978 L
s
1 .112 0 r
.53361 .04902 m
.53282 .04523 L
s
0 1 .504 r
.53361 .04902 m
.53429 .05215 L
s
1 .861 0 r
.53361 .04902 m
.53291 .0443 L
s
1 .454 0 r
.53361 .04902 m
.53735 .05185 L
s
.895 1 0 r
.53361 .04902 m
.53691 .04827 L
s
0 .021 1 r
.53361 .04902 m
.5361 .04714 L
s
.591 1 0 r
.53361 .04902 m
.53129 .05257 L
s
1 .337 0 r
.53361 .04902 m
.53057 .04974 L
s
.776 1 0 r
.53361 .04902 m
.53028 .04841 L
s
0 1 .92 r
.53251 .04385 m
.53115 .03718 L
s
.525 1 0 r
.53251 .04385 m
.53292 .04952 L
s
.216 1 0 r
.53251 .04385 m
.53282 .04523 L
s
0 .66 1 r
.53251 .04385 m
.53168 .04381 L
s
0 .501 1 r
.53251 .04385 m
.53291 .0443 L
s
0 1 .163 r
.53251 .04385 m
.53195 .03703 L
s
.898 1 0 r
.53251 .04385 m
.53591 .04662 L
s
1 .171 0 r
.53251 .04385 m
.5361 .04714 L
s
0 1 .57 r
.53251 .04385 m
.52999 .04755 L
s
0 1 .52 r
.53251 .04385 m
.53028 .04841 L
s
0 .45 1 r
.53115 .03718 m
.52938 .03436 L
s
0 .192 1 r
.53115 .03718 m
.53122 .04308 L
s
.637 1 0 r
.53115 .03718 m
.53168 .04381 L
s
0 1 .64 r
.53115 .03718 m
.53004 .0334 L
s
0 1 .449 r
.53115 .03718 m
.53195 .03703 L
s
.169 1 0 r
.53115 .03718 m
.53051 .03333 L
s
0 1 .369 r
.52938 .03436 m
.52849 .02998 L
s
.401 1 0 r
.52938 .03436 m
.52933 .03821 L
s
0 .661 1 r
.52938 .03436 m
.53004 .0334 L
s
1 .662 0 r
.52938 .03436 m
.52873 .03159 L
s
0 .495 1 r
.52938 .03436 m
.53051 .03333 L
s
.127 1 0 r
.52938 .03436 m
.52849 .0315 L
s
.304 1 0 r
.52849 .02998 m
.52767 .03007 L
s
0 .657 1 r
.52849 .02998 m
.5279 .03646 L
s
1 .497 0 r
.52849 .02998 m
.52873 .03159 L
s
0 .941 1 r
.52849 .02998 m
.52849 .0315 L
s
.374 1 0 r
.52849 .02998 m
.52709 .03005 L
s
0 1 .802 r
.52767 .03007 m
.52724 .03353 L
s
.556 1 0 r
.52767 .03007 m
.52659 .02977 L
s
0 1 .231 r
.52767 .03007 m
.52709 .03005 L
s
1 .498 0 r
.53149 .04796 m
.53067 .04457 L
s
0 .221 1 r
.53149 .04796 m
.53405 .05298 L
s
.843 1 0 r
.53149 .04796 m
.53036 .04692 L
s
0 .176 1 r
.53149 .04796 m
.53117 .04576 L
s
0 .4 1 r
.53149 .04796 m
.53189 .04999 L
s
1 .578 0 r
.53149 .04796 m
.53046 .04744 L
s
0 1 .511 r
.53149 .04796 m
.53544 .04895 L
s
.446 1 0 r
.53149 .04796 m
.53413 .04601 L
s
1 .357 0 r
.53149 .04796 m
.53417 .04444 L
s
0 1 .075 r
.53149 .04796 m
.52958 .05109 L
s
1 .776 0 r
.53149 .04796 m
.52866 .05151 L
s
1 .38 0 r
.53149 .04796 m
.52865 .05024 L
s
1 .665 0 r
.53067 .04457 m
.52914 .03832 L
s
0 1 .837 r
.53067 .04457 m
.53292 .04952 L
s
0 .9 1 r
.53067 .04457 m
.53117 .04576 L
s
0 1 .826 r
.53067 .04457 m
.52999 .03866 L
s
.992 1 0 r
.53067 .04457 m
.53046 .04744 L
s
0 .377 1 r
.53067 .04457 m
.52899 .04442 L
s
1 .479 0 r
.53067 .04457 m
.5348 .04467 L
s
1 .311 0 r
.53067 .04457 m
.53417 .04444 L
s
0 .912 1 r
.53067 .04457 m
.52899 .04774 L
s
.45 1 0 r
.53067 .04457 m
.52865 .05024 L
s
.906 1 0 r
.52914 .03832 m
.52785 .03538 L
s
0 .536 1 r
.52914 .03832 m
.53122 .04308 L
s
0 .868 1 r
.52914 .03832 m
.52999 .03866 L
s
0 .206 1 r
.52914 .03832 m
.52842 .03322 L
s
0 .137 1 r
.52914 .03832 m
.52899 .04442 L
s
0 1 .793 r
.52914 .03832 m
.52855 .03325 L
s
0 .802 1 r
.52785 .03538 m
.52643 .03241 L
s
1 .665 0 r
.52785 .03538 m
.52933 .03821 L
s
.147 1 0 r
.52785 .03538 m
.52842 .03322 L
s
0 .582 1 r
.52785 .03538 m
.52652 .03416 L
s
0 1 .866 r
.52785 .03538 m
.52855 .03325 L
s
0 1 .272 r
.52785 .03538 m
.52676 .03416 L
s
0 .069 1 r
.52643 .03241 m
.52541 .03243 L
s
0 1 .36 r
.52643 .03241 m
.5279 .03646 L
s
1 .856 0 r
.52643 .03241 m
.52652 .03416 L
s
.749 1 0 r
.52643 .03241 m
.52676 .03416 L
s
.792 1 0 r
.52643 .03241 m
.52392 .03203 L
s
0 1 .178 r
.52541 .03243 m
.52724 .03353 L
s
1 .057 0 r
.52541 .03243 m
.52512 .03223 L
s
1 .869 0 r
.52541 .03243 m
.52392 .03203 L
s
1 .751 0 r
.53498 .053 m
.53379 .05268 L
s
.273 1 0 r
.53498 .053 m
.53405 .05298 L
s
0 .836 1 r
.53498 .053 m
.5375 .054 L
s
0 .879 1 r
.53498 .053 m
.53733 .05563 L
s
0 .066 1 r
.53498 .053 m
.53243 .05582 L
s
0 1 .7 r
.53498 .053 m
.53285 .05638 L
s
.329 1 0 r
.53379 .05268 m
.53225 .04741 L
s
.042 0 1 r
.53379 .05268 m
.53405 .05298 L
s
.96 1 0 r
.53379 .05268 m
.53292 .04952 L
s
0 1 .371 r
.53379 .05268 m
.53733 .05563 L
s
1 .113 0 r
.53379 .05268 m
.53684 .05254 L
s
0 1 .901 r
.53379 .05268 m
.53639 .05184 L
s
1 .614 0 r
.53379 .05268 m
.5359 .04763 L
s
0 1 .714 r
.53379 .05268 m
.53285 .05638 L
s
0 .943 1 r
.53379 .05268 m
.53262 .0577 L
s
.148 0 1 r
.53379 .05268 m
.53217 .05729 L
s
1 .21 0 r
.53379 .05268 m
.53085 .05016 L
s
1 .057 0 r
.53225 .04741 m
.53012 .04045 L
s
.177 0 1 r
.53225 .04741 m
.53292 .04952 L
s
0 1 .445 r
.53225 .04741 m
.53122 .04308 L
s
0 .325 1 r
.53225 .04741 m
.5359 .04763 L
s
1 .645 0 r
.53225 .04741 m
.53555 .04571 L
s
1 .998 0 r
.53225 .04741 m
.53085 .05016 L
s
0 .687 1 r
.53225 .04741 m
.53 .04838 L
s
.473 1 0 r
.53012 .04045 m
.52909 .0376 L
s
0 1 .822 r
.53012 .04045 m
.53122 .04308 L
s
0 1 .112 r
.53012 .04045 m
.52933 .03821 L
s
.831 1 0 r
.52909 .0376 m
.52857 .03134 L
s
0 1 .625 r
.52909 .0376 m
.52933 .03821 L
s
1 .632 0 r
.52909 .0376 m
.5279 .03646 L
s
0 1 .976 r
.52857 .03134 m
.5279 .03646 L
s
0 1 .865 r
.52857 .03134 m
.52724 .03353 L
s
0 1 .573 r
.53486 .05215 m
.53404 .05056 L
s
0 1 .976 r
.53486 .05215 m
.53405 .05298 L
s
.997 1 0 r
.53486 .05215 m
.53759 .05194 L
s
1 .787 0 r
.53486 .05215 m
.53738 .0491 L
s
0 .453 1 r
.53486 .05215 m
.53267 .05589 L
s
.784 1 0 r
.53486 .05215 m
.53194 .05185 L
s
.505 1 0 r
.53404 .05056 m
.53253 .04769 L
s
1 .011 0 r
.53404 .05056 m
.53405 .05298 L
s
1 .557 0 r
.53404 .05056 m
.53292 .04952 L
s
.236 1 0 r
.53404 .05056 m
.53738 .0491 L
s
0 .145 1 r
.53404 .05056 m
.53716 .05143 L
s
0 1 .387 r
.53404 .05056 m
.53676 .04926 L
s
0 .022 1 r
.53404 .05056 m
.53637 .05092 L
s
.37 1 0 r
.53404 .05056 m
.53194 .05185 L
s
0 .999 1 r
.53404 .05056 m
.53235 .05513 L
s
1 .52 0 r
.53404 .05056 m
.53179 .05215 L
s
1 .822 0 r
.53404 .05056 m
.53083 .05185 L
s
.15 0 1 r
.53253 .04769 m
.53123 .03999 L
s
0 .496 1 r
.53253 .04769 m
.53292 .04952 L
s
0 .413 1 r
.53253 .04769 m
.53122 .04308 L
s
1 .471 0 r
.53253 .04769 m
.53637 .05092 L
s
1 .1 0 r
.53253 .04769 m
.53568 .04629 L
s
1 .247 0 r
.53253 .04769 m
.53083 .05185 L
s
0 1 .622 r
.53253 .04769 m
.53022 .04978 L
s
.074 0 1 r
.53123 .03999 m
.52957 .03745 L
s
0 1 .976 r
.53123 .03999 m
.53122 .04308 L
s
1 .36 0 r
.53123 .03999 m
.52933 .03821 L
s
1 .717 0 r
.52957 .03745 m
.52748 .03639 L
s
.179 0 1 r
.52957 .03745 m
.52933 .03821 L
s
0 .402 1 r
.52957 .03745 m
.5279 .03646 L
s
1 .995 0 r
.52748 .03639 m
.5279 .03646 L
s
.338 1 0 r
.52748 .03639 m
.52724 .03353 L
s
0 .181 1 r
.53408 .05445 m
.53326 .05215 L
s
.723 1 0 r
.53408 .05445 m
.53405 .05298 L
s
1 .727 0 r
.53408 .05445 m
.53685 .05359 L
s
.298 1 0 r
.53408 .05445 m
.53656 .05591 L
s
0 1 .697 r
.53408 .05445 m
.53112 .05464 L
s
1 .684 0 r
.53408 .05445 m
.53131 .056 L
s
0 1 .139 r
.53326 .05215 m
.53169 .04853 L
s
.068 1 0 r
.53326 .05215 m
.53405 .05298 L
s
1 .173 0 r
.53326 .05215 m
.53292 .04952 L
s
.318 1 0 r
.53326 .05215 m
.53656 .05591 L
s
.972 1 0 r
.53326 .05215 m
.5363 .05176 L
s
1 .184 0 r
.53326 .05215 m
.53599 .05085 L
s
0 1 .643 r
.53326 .05215 m
.53542 .05004 L
s
0 .906 1 r
.53326 .05215 m
.53131 .056 L
s
.44 1 0 r
.53326 .05215 m
.53127 .05468 L
s
0 1 .216 r
.53326 .05215 m
.53053 .05221 L
s
1 .765 0 r
.53326 .05215 m
.52982 .05142 L
s
0 .09 1 r
.53169 .04853 m
.53026 .04042 L
s
.929 1 0 r
.53169 .04853 m
.53292 .04952 L
s
1 .578 0 r
.53169 .04853 m
.53122 .04308 L
s
0 .281 1 r
.53169 .04853 m
.53542 .05004 L
s
0 1 .859 r
.53169 .04853 m
.53529 .04836 L
s
.256 1 0 r
.53169 .04853 m
.52982 .05142 L
s
0 1 .763 r
.53169 .04853 m
.53071 .05443 L
s
0 .751 1 r
.53026 .04042 m
.52825 .03708 L
s
.92 1 0 r
.53026 .04042 m
.53122 .04308 L
s
0 1 .681 r
.53026 .04042 m
.52933 .03821 L
s
1 .051 0 r
.52825 .03708 m
.52689 .03697 L
s
0 .974 1 r
.52825 .03708 m
.52933 .03821 L
s
0 .51 1 r
.52825 .03708 m
.5279 .03646 L
s
1 .103 0 r
.52689 .03697 m
.5279 .03646 L
s
1 .829 0 r
.52689 .03697 m
.52724 .03353 L
s
.045 1 0 r
.53491 .05608 m
.534 .05262 L
s
0 1 .598 r
.53491 .05608 m
.53405 .05298 L
s
.685 1 0 r
.53491 .05608 m
.53776 .05525 L
s
.057 0 1 r
.53491 .05608 m
.53707 .05105 L
s
1 .384 0 r
.53491 .05608 m
.53242 .05683 L
s
1 .083 0 r
.53491 .05608 m
.5323 .05562 L
s
0 .225 1 r
.534 .05262 m
.53258 .04701 L
s
0 .964 1 r
.534 .05262 m
.53405 .05298 L
s
0 1 .752 r
.534 .05262 m
.53292 .04952 L
s
.157 0 1 r
.534 .05262 m
.53707 .05105 L
s
.365 1 0 r
.534 .05262 m
.53734 .05267 L
s
0 1 .112 r
.534 .05262 m
.53637 .04882 L
s
1 .53 0 r
.534 .05262 m
.53613 .04902 L
s
0 .338 1 r
.534 .05262 m
.5323 .05562 L
s
0 .559 1 r
.534 .05262 m
.53203 .05466 L
s
1 .605 0 r
.534 .05262 m
.53152 .05317 L
s
.45 1 0 r
.534 .05262 m
.53077 .05136 L
s
1 .176 0 r
.53258 .04701 m
.5301 .04434 L
s
0 .374 1 r
.53258 .04701 m
.53292 .04952 L
s
1 .012 0 r
.53258 .04701 m
.53122 .04308 L
s
0 1 .215 r
.53258 .04701 m
.53613 .04902 L
s
0 1 .661 r
.53258 .04701 m
.53567 .04534 L
s
0 1 .437 r
.53258 .04701 m
.53077 .05136 L
s
0 .375 1 r
.53258 .04701 m
.53021 .04898 L
s
1 .292 0 r
.5301 .04434 m
.52976 .03633 L
s
0 .639 1 r
.5301 .04434 m
.53122 .04308 L
s
.852 1 0 r
.5301 .04434 m
.52933 .03821 L
s
0 1 .097 r
.52976 .03633 m
.52852 .03647 L
s
0 .084 1 r
.52976 .03633 m
.52933 .03821 L
s
1 .925 0 r
.52976 .03633 m
.5279 .03646 L
s
0 .544 1 r
.52852 .03647 m
.5279 .03646 L
s
0 .381 1 r
.52852 .03647 m
.52724 .03353 L
s
0 .025 1 r
.53417 .05275 m
.53348 .05031 L
s
1 .328 0 r
.53417 .05275 m
.53405 .05298 L
s
0 .347 1 r
.53417 .05275 m
.53711 .05286 L
s
.443 1 0 r
.53417 .05275 m
.53669 .05211 L
s
0 1 .825 r
.53417 .05275 m
.53238 .05782 L
s
1 .242 0 r
.53417 .05275 m
.53104 .05283 L
s
1 .562 0 r
.53348 .05031 m
.53205 .04618 L
s
.3 1 0 r
.53348 .05031 m
.53405 .05298 L
s
0 .501 1 r
.53348 .05031 m
.53292 .04952 L
s
0 .206 1 r
.53348 .05031 m
.53669 .05211 L
s
0 1 .062 r
.53348 .05031 m
.53678 .05157 L
s
.063 1 0 r
.53348 .05031 m
.53625 .05035 L
s
0 1 .965 r
.53348 .05031 m
.53558 .04664 L
s
1 .85 0 r
.53348 .05031 m
.53104 .05283 L
s
.534 1 0 r
.53348 .05031 m
.53124 .05334 L
s
.351 1 0 r
.53348 .05031 m
.53103 .05185 L
s
.046 1 0 r
.53348 .05031 m
.53041 .05129 L
s
.464 1 0 r
.53205 .04618 m
.52958 .04336 L
s
0 .872 1 r
.53205 .04618 m
.53292 .04952 L
s
0 .44 1 r
.53205 .04618 m
.53122 .04308 L
s
0 1 .85 r
.53205 .04618 m
.53558 .04664 L
s
.857 1 0 r
.53205 .04618 m
.53559 .04607 L
s
1 .498 0 r
.53205 .04618 m
.53041 .05129 L
s
1 .95 0 r
.53205 .04618 m
.52988 .04794 L
s
0 .891 1 r
.52958 .04336 m
.52751 .04283 L
s
0 .339 1 r
.52958 .04336 m
.53122 .04308 L
s
0 .673 1 r
.52958 .04336 m
.52933 .03821 L
s
1 .96 0 r
.52751 .04283 m
.52757 .04285 L
s
0 1 .355 r
.52751 .04283 m
.52933 .03821 L
s
0 1 .415 r
.52751 .04283 m
.5279 .03646 L
s
0 .833 1 r
.52757 .04285 m
.5279 .03646 L
s
1 .106 0 r
.52757 .04285 m
.52724 .03353 L
s
0 .589 1 r
.53409 .05218 m
.53367 .05145 L
s
0 1 .691 r
.53409 .05218 m
.53405 .05298 L
s
0 1 .554 r
.53409 .05218 m
.53723 .05253 L
s
1 .436 0 r
.53409 .05218 m
.53648 .04956 L
s
1 .004 0 r
.53409 .05218 m
.53179 .05479 L
s
1 .774 0 r
.53409 .05218 m
.53163 .05366 L
s
1 .138 0 r
.53367 .05145 m
.53205 .04741 L
s
.027 1 0 r
.53367 .05145 m
.53405 .05298 L
s
.062 1 0 r
.53367 .05145 m
.53292 .04952 L
s
0 .963 1 r
.53367 .05145 m
.53648 .04956 L
s
0 1 .624 r
.53367 .05145 m
.53648 .04855 L
s
0 1 .933 r
.53367 .05145 m
.53613 .04784 L
s
0 1 .187 r
.53367 .05145 m
.53606 .04866 L
s
0 .563 1 r
.53367 .05145 m
.53163 .05366 L
s
1 .893 0 r
.53367 .05145 m
.53165 .05301 L
s
1 .901 0 r
.53367 .05145 m
.53108 .05092 L
s
1 .968 0 r
.53367 .05145 m
.53056 .05033 L
s
1 .531 0 r
.53205 .04741 m
.5303 .04109 L
s
0 1 .448 r
.53205 .04741 m
.53292 .04952 L
s
0 1 .865 r
.53205 .04741 m
.53122 .04308 L
s
1 .53 0 r
.53205 .04741 m
.53606 .04866 L
s
0 .103 1 r
.53205 .04741 m
.53519 .0468 L
s
1 .226 0 r
.53205 .04741 m
.53056 .05033 L
s
0 .224 1 r
.53205 .04741 m
.52966 .04775 L
s
0 .629 1 r
.5303 .04109 m
.52826 .04092 L
s
1 .554 0 r
.5303 .04109 m
.53122 .04308 L
s
0 .644 1 r
.5303 .04109 m
.52933 .03821 L
s
0 .447 1 r
.52826 .04092 m
.52729 .04102 L
s
0 1 .862 r
.52826 .04092 m
.52933 .03821 L
s
0 1 .839 r
.52826 .04092 m
.5279 .03646 L
s
.197 0 1 r
.52729 .04102 m
.5279 .03646 L
s
0 .922 1 r
.52729 .04102 m
.52724 .03353 L
s
1 .031 0 r
.53405 .05298 m
.53292 .04952 L
s
.298 1 0 r
.53405 .05298 m
.53328 .04892 L
s
1 .479 0 r
.53405 .05298 m
.53429 .05215 L
s
0 1 .042 r
.53405 .05298 m
.53189 .04999 L
s
1 .427 0 r
.53405 .05298 m
.5375 .054 L
s
.345 1 0 r
.53405 .05298 m
.53759 .05194 L
s
.85 1 0 r
.53405 .05298 m
.53685 .05359 L
s
0 .985 1 r
.53405 .05298 m
.53776 .05525 L
s
1 .068 0 r
.53405 .05298 m
.53711 .05286 L
s
.392 1 0 r
.53405 .05298 m
.53723 .05253 L
s
0 1 .601 r
.53405 .05298 m
.53684 .05254 L
s
0 .525 1 r
.53405 .05298 m
.53716 .05143 L
s
0 .558 1 r
.53405 .05298 m
.5363 .05176 L
s
0 .081 1 r
.53405 .05298 m
.53734 .05267 L
s
0 1 .36 r
.53405 .05298 m
.53678 .05157 L
s
.182 1 0 r
.53405 .05298 m
.53648 .04855 L
s
.516 1 0 r
.53405 .05298 m
.53651 .05013 L
s
.746 1 0 r
.53405 .05298 m
.53634 .04756 L
s
1 .002 0 r
.53405 .05298 m
.53735 .05185 L
s
.41 1 0 r
.53405 .05298 m
.53544 .04895 L
s
0 .322 1 r
.53405 .05298 m
.53243 .05582 L
s
0 1 .743 r
.53405 .05298 m
.53267 .05589 L
s
0 .227 1 r
.53405 .05298 m
.53112 .05464 L
s
1 .795 0 r
.53405 .05298 m
.53242 .05683 L
s
1 .127 0 r
.53405 .05298 m
.53238 .05782 L
s
.671 1 0 r
.53405 .05298 m
.53179 .05479 L
s
0 1 .832 r
.53405 .05298 m
.53262 .0577 L
s
0 .278 1 r
.53405 .05298 m
.53235 .05513 L
s
0 .265 1 r
.53405 .05298 m
.53127 .05468 L
s
1 .582 0 r
.53405 .05298 m
.53203 .05466 L
s
.084 1 0 r
.53405 .05298 m
.53124 .05334 L
s
0 .128 1 r
.53405 .05298 m
.53165 .05301 L
s
1 .374 0 r
.53405 .05298 m
.53118 .05226 L
s
0 .665 1 r
.53405 .05298 m
.53083 .05253 L
s
0 1 .905 r
.53405 .05298 m
.53129 .05257 L
s
.683 1 0 r
.53405 .05298 m
.52958 .05109 L
s
.322 1 0 r
.53292 .04952 m
.53122 .04308 L
s
1 .536 0 r
.53292 .04952 m
.53229 .04828 L
s
.232 1 0 r
.53292 .04952 m
.53282 .04523 L
s
0 .386 1 r
.53292 .04952 m
.53117 .04576 L
s
1 .857 0 r
.53292 .04952 m
.53651 .05013 L
s
1 .436 0 r
.53292 .04952 m
.53639 .05184 L
s
.609 1 0 r
.53292 .04952 m
.53676 .04926 L
s
1 .809 0 r
.53292 .04952 m
.53599 .05085 L
s
1 .431 0 r
.53292 .04952 m
.53637 .04882 L
s
0 .198 1 r
.53292 .04952 m
.53625 .05035 L
s
0 1 .28 r
.53292 .04952 m
.53613 .04784 L
s
0 1 .948 r
.53292 .04952 m
.53555 .04571 L
s
1 .968 0 r
.53292 .04952 m
.53568 .04629 L
s
0 1 .765 r
.53292 .04952 m
.53529 .04836 L
s
0 .888 1 r
.53292 .04952 m
.53567 .04534 L
s
0 1 .664 r
.53292 .04952 m
.53559 .04607 L
s
1 .209 0 r
.53292 .04952 m
.53519 .0468 L
s
.016 0 1 r
.53292 .04952 m
.53524 .04681 L
s
1 .394 0 r
.53292 .04952 m
.53546 .04823 L
s
0 1 .438 r
.53292 .04952 m
.53591 .04662 L
s
1 .188 0 r
.53292 .04952 m
.5348 .04467 L
s
.279 1 0 r
.53292 .04952 m
.53118 .05226 L
s
1 .254 0 r
.53292 .04952 m
.53217 .05729 L
s
.143 0 1 r
.53292 .04952 m
.53179 .05215 L
s
.731 1 0 r
.53292 .04952 m
.53053 .05221 L
s
0 1 .791 r
.53292 .04952 m
.53152 .05317 L
s
0 .325 1 r
.53292 .04952 m
.53103 .05185 L
s
.987 1 0 r
.53292 .04952 m
.53108 .05092 L
s
0 .564 1 r
.53292 .04952 m
.53 .04838 L
s
0 .486 1 r
.53292 .04952 m
.53022 .04978 L
s
1 .665 0 r
.53292 .04952 m
.53071 .05443 L
s
.123 1 0 r
.53292 .04952 m
.53021 .04898 L
s
1 .008 0 r
.53292 .04952 m
.52988 .04794 L
s
1 .048 0 r
.53292 .04952 m
.52966 .04775 L
s
0 .533 1 r
.53292 .04952 m
.52963 .04975 L
s
1 .773 0 r
.53292 .04952 m
.53105 .05588 L
s
.255 1 0 r
.53292 .04952 m
.52999 .04755 L
s
1 .509 0 r
.53292 .04952 m
.52899 .04774 L
s
0 .637 1 r
.53122 .04308 m
.52933 .03821 L
s
.915 1 0 r
.53122 .04308 m
.53071 .0398 L
s
1 .467 0 r
.53122 .04308 m
.53168 .04381 L
s
.741 1 0 r
.53122 .04308 m
.52999 .03866 L
s
0 1 .857 r
.53122 .04308 m
.53524 .04681 L
s
0 1 .653 r
.53122 .04308 m
.52963 .04975 L
s
1 .556 0 r
.52933 .03821 m
.5279 .03646 L
s
.312 1 0 r
.52933 .03821 m
.52934 .03629 L
s
0 1 .711 r
.52933 .03821 m
.53004 .0334 L
s
0 .255 1 r
.52933 .03821 m
.52842 .03322 L
s
.556 1 0 r
.5279 .03646 m
.52724 .03353 L
s
.764 1 0 r
.5279 .03646 m
.52605 .03545 L
s
1 .936 0 r
.5279 .03646 m
.52873 .03159 L
s
0 .931 1 r
.5279 .03646 m
.52652 .03416 L
s
0 1 .169 r
.52724 .03353 m
.52732 .02649 L
s
0 1 .245 r
.52724 .03353 m
.52659 .02977 L
s
1 .608 0 r
.52724 .03353 m
.52512 .03223 L
s
0 1 .622 r
.53335 .04966 m
.53328 .04892 L
s
0 1 .142 r
.53335 .04966 m
.53657 .04834 L
s
0 .261 1 r
.53335 .04966 m
.53069 .0529 L
s
.503 1 0 r
.53398 .04978 m
.53429 .05215 L
s
.341 1 0 r
.53398 .04978 m
.53691 .04827 L
s
1 .532 0 r
.53398 .04978 m
.53057 .04974 L
s
1 .496 0 r
.53036 .04692 m
.53189 .04999 L
s
1 .652 0 r
.53036 .04692 m
.53413 .04601 L
s
0 1 .536 r
.53036 .04692 m
.52866 .05151 L
s
0 1 .135 r
.53229 .04828 m
.53201 .04795 L
s
0 .455 1 r
.53229 .04828 m
.53546 .04823 L
s
1 .453 0 r
.53229 .04828 m
.53511 .04616 L
s
0 1 .706 r
.53229 .04828 m
.53105 .05588 L
s
1 .095 0 r
.53229 .04828 m
.52959 .05038 L
s
.158 1 0 r
.53071 .0398 m
.53074 .04013 L
s
0 1 .931 r
.52934 .03629 m
.52905 .03635 L
s
0 1 .909 r
.52605 .03545 m
.52549 .03552 L
s
1 .227 0 r
.53328 .04892 m
.53634 .04756 L
s
0 1 .447 r
.53328 .04892 m
.53657 .04834 L
s
1 .639 0 r
.53328 .04892 m
.53083 .05253 L
s
0 1 .836 r
.53328 .04892 m
.53069 .0529 L
s
0 .54 1 r
.53282 .04523 m
.53291 .0443 L
s
.528 1 0 r
.53282 .04523 m
.53591 .04662 L
s
.17 0 1 r
.53282 .04523 m
.5361 .04714 L
s
0 1 .657 r
.53282 .04523 m
.52999 .04755 L
s
.825 1 0 r
.53282 .04523 m
.53028 .04841 L
s
.23 1 0 r
.53168 .04381 m
.53195 .03703 L
s
0 1 .016 r
.53004 .0334 m
.53051 .03333 L
s
1 .754 0 r
.52873 .03159 m
.52849 .0315 L
s
0 .675 1 r
.53429 .05215 m
.53735 .05185 L
s
1 .586 0 r
.53429 .05215 m
.53691 .04827 L
s
0 .775 1 r
.53429 .05215 m
.53129 .05257 L
s
0 1 .624 r
.53429 .05215 m
.53057 .04974 L
s
0 1 .185 r
.53117 .04576 m
.53046 .04744 L
s
0 1 .977 r
.53117 .04576 m
.5348 .04467 L
s
1 .56 0 r
.53117 .04576 m
.53417 .04444 L
s
1 .865 0 r
.53117 .04576 m
.52899 .04774 L
s
0 1 .247 r
.53117 .04576 m
.52865 .05024 L
s
0 1 .594 r
.52999 .03866 m
.52899 .04442 L
s
0 1 .959 r
.52842 .03322 m
.52855 .03325 L
s
0 .098 1 r
.52652 .03416 m
.52676 .03416 L
s
.101 1 0 r
.53189 .04999 m
.53544 .04895 L
s
0 1 .457 r
.53189 .04999 m
.53413 .04601 L
s
0 1 .538 r
.53189 .04999 m
.52958 .05109 L
s
0 1 .731 r
.53189 .04999 m
.52866 .05151 L
s
1 .711 0 r
.53201 .04795 m
.53511 .04616 L
s
0 .372 1 r
.53201 .04795 m
.52959 .05038 L
s
1 .238 0 r
.53291 .0443 m
.5361 .04714 L
s
.312 1 0 r
.53291 .0443 m
.53028 .04841 L
s
0 .815 1 r
.53046 .04744 m
.53417 .04444 L
s
1 .779 0 r
.53046 .04744 m
.52865 .05024 L
s
1 .438 0 r
.52796 .05533 m
.52652 .05252 L
s
.026 0 1 r
.52796 .05533 m
.5291 .05677 L
s
1 .309 0 r
.52796 .05533 m
.52833 .05793 L
s
0 .621 1 r
.52796 .05533 m
.5281 .05641 L
s
1 .203 0 r
.52796 .05533 m
.52813 .05504 L
s
1 .24 0 r
.52796 .05533 m
.52723 .05239 L
s
0 1 .9 r
.52796 .05533 m
.53083 .05253 L
s
0 1 .913 r
.52796 .05533 m
.53069 .0529 L
s
0 1 .006 r
.52796 .05533 m
.52959 .05038 L
s
1 .146 0 r
.52796 .05533 m
.52584 .05794 L
s
1 .881 0 r
.52796 .05533 m
.52514 .05777 L
s
.475 1 0 r
.52796 .05533 m
.5252 .0551 L
s
.8 1 0 r
.52652 .05252 m
.52333 .04602 L
s
0 .865 1 r
.52652 .05252 m
.52836 .05329 L
s
.473 1 0 r
.52652 .05252 m
.5281 .05641 L
s
1 .916 0 r
.52652 .05252 m
.52397 .05158 L
s
1 .641 0 r
.52652 .05252 m
.52723 .05239 L
s
0 .234 1 r
.52652 .05252 m
.52326 .05166 L
s
0 1 .444 r
.52652 .05252 m
.53105 .05588 L
s
.057 0 1 r
.52652 .05252 m
.52959 .05038 L
s
0 1 .159 r
.52652 .05252 m
.52658 .05824 L
s
1 .655 0 r
.52652 .05252 m
.5252 .0551 L
s
.083 1 0 r
.52333 .04602 m
.52101 .04074 L
s
.722 1 0 r
.52333 .04602 m
.52556 .04645 L
s
0 1 .042 r
.52333 .04602 m
.52397 .05158 L
s
0 1 .576 r
.52333 .04602 m
.52208 .04361 L
s
.005 1 0 r
.52333 .04602 m
.52326 .05166 L
s
0 .53 1 r
.52333 .04602 m
.52162 .04362 L
s
0 .819 1 r
.52101 .04074 m
.51974 .03795 L
s
0 1 .08 r
.52101 .04074 m
.52292 .04122 L
s
1 .098 0 r
.52101 .04074 m
.52208 .04361 L
s
.093 1 0 r
.52101 .04074 m
.52006 .03807 L
s
0 .414 1 r
.52101 .04074 m
.52162 .04362 L
s
.264 1 0 r
.52101 .04074 m
.51916 .0372 L
s
0 .602 1 r
.51974 .03795 m
.51836 .03749 L
s
.758 1 0 r
.51974 .03795 m
.52079 .03835 L
s
.962 1 0 r
.51974 .03795 m
.52006 .03807 L
s
.13 1 0 r
.51974 .03795 m
.51916 .0372 L
s
.177 1 0 r
.51974 .03795 m
.51812 .03741 L
s
1 .574 0 r
.51836 .03749 m
.51938 .03731 L
s
0 1 .276 r
.51836 .03749 m
.51733 .03541 L
s
1 .815 0 r
.51836 .03749 m
.51812 .03741 L
s
1 .768 0 r
.52797 .05316 m
.52656 .0493 L
s
1 .79 0 r
.52797 .05316 m
.5291 .05677 L
s
0 1 .119 r
.52797 .05316 m
.52767 .05299 L
s
0 .699 1 r
.52797 .05316 m
.52744 .04941 L
s
.159 1 0 r
.52797 .05316 m
.52817 .05334 L
s
0 .815 1 r
.52797 .05316 m
.52695 .0472 L
s
0 1 .836 r
.52797 .05316 m
.53129 .05257 L
s
0 1 .997 r
.52797 .05316 m
.53057 .04974 L
s
.526 1 0 r
.52797 .05316 m
.53028 .04841 L
s
0 .534 1 r
.52797 .05316 m
.52576 .05595 L
s
.877 1 0 r
.52797 .05316 m
.52475 .05357 L
s
.983 1 0 r
.52797 .05316 m
.52525 .05224 L
s
.451 1 0 r
.52656 .0493 m
.52454 .04023 L
s
0 .805 1 r
.52656 .0493 m
.52836 .05329 L
s
.117 1 0 r
.52656 .0493 m
.52744 .04941 L
s
0 1 .941 r
.52656 .0493 m
.52562 .04148 L
s
0 .402 1 r
.52656 .0493 m
.52695 .0472 L
s
.573 1 0 r
.52656 .0493 m
.52574 .04021 L
s
0 1 .986 r
.52656 .0493 m
.52999 .04755 L
s
0 1 .046 r
.52656 .0493 m
.53028 .04841 L
s
.38 1 0 r
.52656 .0493 m
.52585 .05291 L
s
1 .285 0 r
.52656 .0493 m
.52525 .05224 L
s
0 .033 1 r
.52454 .04023 m
.52215 .0354 L
s
.047 0 1 r
.52454 .04023 m
.52556 .04645 L
s
.244 1 0 r
.52454 .04023 m
.52562 .04148 L
s
0 1 .748 r
.52454 .04023 m
.52313 .03547 L
s
1 .956 0 r
.52454 .04023 m
.52574 .04021 L
s
1 .236 0 r
.52454 .04023 m
.5231 .0391 L
s
0 .141 1 r
.52215 .0354 m
.51974 .03475 L
s
.207 1 0 r
.52215 .0354 m
.52292 .04122 L
s
.504 1 0 r
.52215 .0354 m
.52313 .03547 L
s
.137 1 0 r
.52215 .0354 m
.52027 .03454 L
s
0 1 .336 r
.52215 .0354 m
.5231 .0391 L
s
0 .372 1 r
.52215 .0354 m
.51959 .03446 L
s
0 1 .741 r
.51974 .03475 m
.51835 .03647 L
s
.718 1 0 r
.51974 .03475 m
.52079 .03835 L
s
.193 0 1 r
.51974 .03475 m
.52027 .03454 L
s
0 .129 1 r
.51974 .03475 m
.51959 .03446 L
s
.051 1 0 r
.51974 .03475 m
.51786 .03402 L
s
0 1 .535 r
.51835 .03647 m
.51938 .03731 L
s
1 .696 0 r
.51835 .03647 m
.51768 .03641 L
s
0 .874 1 r
.51835 .03647 m
.51786 .03402 L
s
0 1 .974 r
.52614 .05429 m
.5252 .04908 L
s
0 .529 1 r
.52614 .05429 m
.5291 .05677 L
s
0 1 .507 r
.52614 .05429 m
.52484 .0515 L
s
0 .558 1 r
.52614 .05429 m
.52607 .04939 L
s
1 .951 0 r
.52614 .05429 m
.5263 .05197 L
s
0 1 .056 r
.52614 .05429 m
.52537 .04833 L
s
.449 1 0 r
.52614 .05429 m
.52958 .05109 L
s
.535 1 0 r
.52614 .05429 m
.52866 .05151 L
s
.931 1 0 r
.52614 .05429 m
.52865 .05024 L
s
.086 0 1 r
.52614 .05429 m
.52487 .05598 L
s
1 .918 0 r
.52614 .05429 m
.52349 .05512 L
s
0 .025 1 r
.52614 .05429 m
.52391 .05292 L
s
1 .298 0 r
.5252 .04908 m
.52345 .04178 L
s
0 .224 1 r
.5252 .04908 m
.52836 .05329 L
s
.747 1 0 r
.5252 .04908 m
.52607 .04939 L
s
1 .635 0 r
.5252 .04908 m
.52466 .04149 L
s
1 .92 0 r
.5252 .04908 m
.52537 .04833 L
s
1 .668 0 r
.5252 .04908 m
.52415 .04094 L
s
1 .061 0 r
.5252 .04908 m
.52899 .04774 L
s
1 .152 0 r
.5252 .04908 m
.52865 .05024 L
s
0 .805 1 r
.5252 .04908 m
.52502 .05309 L
s
0 1 .064 r
.5252 .04908 m
.52391 .05292 L
s
.585 1 0 r
.52345 .04178 m
.5216 .03619 L
s
.786 1 0 r
.52345 .04178 m
.52556 .04645 L
s
1 .921 0 r
.52345 .04178 m
.52466 .04149 L
s
.933 1 0 r
.52345 .04178 m
.52196 .04038 L
s
1 .375 0 r
.52345 .04178 m
.52415 .04094 L
s
1 .173 0 r
.52345 .04178 m
.52211 .0391 L
s
0 1 .887 r
.5216 .03619 m
.52025 .03212 L
s
1 .496 0 r
.5216 .03619 m
.52292 .04122 L
s
.743 1 0 r
.5216 .03619 m
.52196 .04038 L
s
.346 1 0 r
.5216 .03619 m
.52008 .03586 L
s
0 1 .514 r
.5216 .03619 m
.52211 .0391 L
s
0 .981 1 r
.5216 .03619 m
.52004 .03188 L
s
.579 1 0 r
.52025 .03212 m
.51922 .03208 L
s
0 1 .926 r
.52025 .03212 m
.52079 .03835 L
s
1 .822 0 r
.52025 .03212 m
.52008 .03586 L
s
0 .405 1 r
.52025 .03212 m
.52004 .03188 L
s
.166 1 0 r
.52025 .03212 m
.51956 .02521 L
s
0 .539 1 r
.51922 .03208 m
.51938 .03731 L
s
0 .522 1 r
.51922 .03208 m
.51842 .03173 L
s
.874 1 0 r
.51922 .03208 m
.51956 .02521 L
s
.543 1 0 r
.53056 .05828 m
.52968 .05633 L
s
0 1 .704 r
.53056 .05828 m
.5291 .05677 L
s
1 .619 0 r
.53056 .05828 m
.53243 .05582 L
s
0 .471 1 r
.53056 .05828 m
.53285 .05638 L
s
0 .282 1 r
.53056 .05828 m
.52739 .05945 L
s
0 1 .072 r
.53056 .05828 m
.52927 .06215 L
s
.054 0 1 r
.52968 .05633 m
.52739 .05022 L
s
1 .917 0 r
.52968 .05633 m
.5291 .05677 L
s
0 1 .898 r
.52968 .05633 m
.52836 .05329 L
s
.057 1 0 r
.52968 .05633 m
.53285 .05638 L
s
1 .146 0 r
.52968 .05633 m
.53262 .0577 L
s
0 .465 1 r
.52968 .05633 m
.53217 .05729 L
s
0 1 .06 r
.52968 .05633 m
.53085 .05016 L
s
.833 1 0 r
.52968 .05633 m
.52927 .06215 L
s
0 .317 1 r
.52968 .05633 m
.52817 .06075 L
s
1 .299 0 r
.52968 .05633 m
.52865 .06041 L
s
0 1 .698 r
.52968 .05633 m
.52747 .05621 L
s
0 1 .576 r
.52739 .05022 m
.52493 .04216 L
s
0 .337 1 r
.52739 .05022 m
.52836 .05329 L
s
0 1 .695 r
.52739 .05022 m
.52556 .04645 L
s
0 1 .835 r
.52739 .05022 m
.53085 .05016 L
s
0 .375 1 r
.52739 .05022 m
.53 .04838 L
s
1 .968 0 r
.52739 .05022 m
.52747 .05621 L
s
1 .019 0 r
.52739 .05022 m
.52682 .0542 L
s
.063 1 0 r
.52493 .04216 m
.52187 .0395 L
s
.335 1 0 r
.52493 .04216 m
.52556 .04645 L
s
.194 1 0 r
.52493 .04216 m
.52292 .04122 L
s
.932 1 0 r
.52187 .0395 m
.51985 .0374 L
s
0 .557 1 r
.52187 .0395 m
.52292 .04122 L
s
0 1 .111 r
.52187 .0395 m
.52079 .03835 L
s
0 1 .36 r
.51985 .0374 m
.52079 .03835 L
s
0 1 .736 r
.51985 .0374 m
.51938 .03731 L
s
0 1 .692 r
.53 .05615 m
.52927 .05419 L
s
0 .985 1 r
.53 .05615 m
.5291 .05677 L
s
0 1 .123 r
.53 .05615 m
.53267 .05589 L
s
0 .489 1 r
.53 .05615 m
.53194 .05185 L
s
1 .179 0 r
.53 .05615 m
.52698 .0583 L
s
0 1 .345 r
.53 .05615 m
.52716 .05661 L
s
0 1 .087 r
.52927 .05419 m
.52696 .05206 L
s
0 1 .007 r
.52927 .05419 m
.5291 .05677 L
s
0 .317 1 r
.52927 .05419 m
.52836 .05329 L
s
.061 1 0 r
.52927 .05419 m
.53194 .05185 L
s
1 .938 0 r
.52927 .05419 m
.53235 .05513 L
s
1 .162 0 r
.52927 .05419 m
.53179 .05215 L
s
0 1 .96 r
.52927 .05419 m
.53083 .05185 L
s
.98 1 0 r
.52927 .05419 m
.52716 .05661 L
s
.457 1 0 r
.52927 .05419 m
.52772 .05882 L
s
0 .705 1 r
.52927 .05419 m
.52839 .05766 L
s
.761 1 0 r
.52927 .05419 m
.52723 .05715 L
s
0 .747 1 r
.52696 .05206 m
.52471 .04301 L
s
.061 1 0 r
.52696 .05206 m
.52836 .05329 L
s
1 .462 0 r
.52696 .05206 m
.52556 .04645 L
s
0 1 .514 r
.52696 .05206 m
.53083 .05185 L
s
0 1 .262 r
.52696 .05206 m
.53022 .04978 L
s
0 .73 1 r
.52696 .05206 m
.52723 .05715 L
s
0 1 .459 r
.52696 .05206 m
.52674 .05496 L
s
.518 1 0 r
.52471 .04301 m
.52232 .03825 L
s
.127 0 1 r
.52471 .04301 m
.52556 .04645 L
s
1 .877 0 r
.52471 .04301 m
.52292 .04122 L
s
1 .113 0 r
.52232 .03825 m
.51984 .03818 L
s
0 .993 1 r
.52232 .03825 m
.52292 .04122 L
s
1 .599 0 r
.52232 .03825 m
.52079 .03835 L
s
.293 1 0 r
.51984 .03818 m
.52079 .03835 L
s
1 .078 0 r
.51984 .03818 m
.51938 .03731 L
s
1 .22 0 r
.52912 .05873 m
.52844 .05648 L
s
.902 1 0 r
.52912 .05873 m
.5291 .05677 L
s
0 1 .457 r
.52912 .05873 m
.53112 .05464 L
s
0 .865 1 r
.52912 .05873 m
.53131 .056 L
s
0 1 .75 r
.52912 .05873 m
.52595 .05869 L
s
.283 1 0 r
.52912 .05873 m
.52635 .05998 L
s
.802 1 0 r
.52844 .05648 m
.52671 .05143 L
s
1 .433 0 r
.52844 .05648 m
.5291 .05677 L
s
0 1 .366 r
.52844 .05648 m
.52836 .05329 L
s
0 .659 1 r
.52844 .05648 m
.53131 .056 L
s
1 .936 0 r
.52844 .05648 m
.53127 .05468 L
s
.147 0 1 r
.52844 .05648 m
.53053 .05221 L
s
0 1 .418 r
.52844 .05648 m
.52982 .05142 L
s
0 .6 1 r
.52844 .05648 m
.52635 .05998 L
s
0 1 .027 r
.52844 .05648 m
.52657 .05922 L
s
.164 0 1 r
.52844 .05648 m
.52669 .05684 L
s
.101 0 1 r
.52844 .05648 m
.52588 .05647 L
s
.217 1 0 r
.52671 .05143 m
.5244 .04337 L
s
.811 1 0 r
.52671 .05143 m
.52836 .05329 L
s
.034 0 1 r
.52671 .05143 m
.52556 .04645 L
s
1 .375 0 r
.52671 .05143 m
.52982 .05142 L
s
0 1 .443 r
.52671 .05143 m
.53071 .05443 L
s
1 .79 0 r
.52671 .05143 m
.52588 .05647 L
s
1 .769 0 r
.52671 .05143 m
.52643 .05612 L
s
1 .776 0 r
.5244 .04337 m
.52154 .04076 L
s
0 1 .672 r
.5244 .04337 m
.52556 .04645 L
s
0 .38 1 r
.5244 .04337 m
.52292 .04122 L
s
1 .453 0 r
.52154 .04076 m
.51969 .03936 L
s
.048 0 1 r
.52154 .04076 m
.52292 .04122 L
s
0 .056 1 r
.52154 .04076 m
.52079 .03835 L
s
0 1 .343 r
.51969 .03936 m
.52079 .03835 L
s
0 .859 1 r
.51969 .03936 m
.51938 .03731 L
s
1 .214 0 r
.53005 .05817 m
.52915 .05584 L
s
1 .243 0 r
.53005 .05817 m
.5291 .05677 L
s
0 .577 1 r
.53005 .05817 m
.53242 .05683 L
s
.212 1 0 r
.53005 .05817 m
.5323 .05562 L
s
0 .854 1 r
.53005 .05817 m
.52768 .06138 L
s
0 1 .665 r
.53005 .05817 m
.52791 .0604 L
s
1 .917 0 r
.52915 .05584 m
.52708 .0503 L
s
0 1 .753 r
.52915 .05584 m
.5291 .05677 L
s
.322 1 0 r
.52915 .05584 m
.52836 .05329 L
s
1 .617 0 r
.52915 .05584 m
.5323 .05562 L
s
0 .327 1 r
.52915 .05584 m
.53203 .05466 L
s
.132 1 0 r
.52915 .05584 m
.53152 .05317 L
s
0 1 .015 r
.52915 .05584 m
.53077 .05136 L
s
1 .296 0 r
.52915 .05584 m
.52791 .0604 L
s
.722 1 0 r
.52915 .05584 m
.52761 .05929 L
s
.429 1 0 r
.52915 .05584 m
.52855 .06202 L
s
.143 0 1 r
.52915 .05584 m
.52643 .05472 L
s
.724 1 0 r
.52708 .0503 m
.52374 .0468 L
s
0 1 .503 r
.52708 .0503 m
.52836 .05329 L
s
0 .684 1 r
.52708 .0503 m
.52556 .04645 L
s
0 .66 1 r
.52708 .0503 m
.53077 .05136 L
s
0 .424 1 r
.52708 .0503 m
.53021 .04898 L
s
1 .925 0 r
.52708 .0503 m
.52643 .05472 L
s
0 1 .42 r
.52708 .0503 m
.5264 .05358 L
s
1 .642 0 r
.52374 .0468 m
.52148 .0437 L
s
0 .458 1 r
.52374 .0468 m
.52556 .04645 L
s
1 .396 0 r
.52374 .0468 m
.52292 .04122 L
s
0 .066 1 r
.52148 .0437 m
.52029 .04366 L
s
0 .037 1 r
.52148 .0437 m
.52292 .04122 L
s
0 0 1 r
.52148 .0437 m
.52079 .03835 L
s
0 .692 1 r
.52029 .04366 m
.52079 .03835 L
s
0 1 .445 r
.52029 .04366 m
.51938 .03731 L
s
0 1 .781 r
.5294 .0579 m
.52842 .05424 L
s
1 .943 0 r
.5294 .0579 m
.5291 .05677 L
s
0 .284 1 r
.5294 .0579 m
.53238 .05782 L
s
.659 1 0 r
.5294 .0579 m
.53104 .05283 L
s
.494 1 0 r
.5294 .0579 m
.52668 .05956 L
s
1 .957 0 r
.5294 .0579 m
.52633 .05784 L
s
1 .943 0 r
.52842 .05424 m
.527 .04952 L
s
0 1 .41 r
.52842 .05424 m
.5291 .05677 L
s
.093 1 0 r
.52842 .05424 m
.52836 .05329 L
s
.429 1 0 r
.52842 .05424 m
.53104 .05283 L
s
0 .417 1 r
.52842 .05424 m
.53124 .05334 L
s
.457 1 0 r
.52842 .05424 m
.53103 .05185 L
s
.181 0 1 r
.52842 .05424 m
.53041 .05129 L
s
0 1 .322 r
.52842 .05424 m
.52633 .05784 L
s
0 .21 1 r
.52842 .05424 m
.52658 .05775 L
s
0 1 .412 r
.52842 .05424 m
.52698 .05618 L
s
.13 1 0 r
.52842 .05424 m
.52573 .05383 L
s
.571 1 0 r
.527 .04952 m
.5239 .04794 L
s
1 .133 0 r
.527 .04952 m
.52836 .05329 L
s
1 .859 0 r
.527 .04952 m
.52556 .04645 L
s
0 1 .072 r
.527 .04952 m
.53041 .05129 L
s
1 .705 0 r
.527 .04952 m
.52988 .04794 L
s
0 .077 1 r
.527 .04952 m
.52573 .05383 L
s
0 .919 1 r
.527 .04952 m
.52622 .05319 L
s
0 .226 1 r
.5239 .04794 m
.52258 .03974 L
s
1 .337 0 r
.5239 .04794 m
.52556 .04645 L
s
1 .355 0 r
.5239 .04794 m
.52292 .04122 L
s
1 .326 0 r
.52258 .03974 m
.52142 .03703 L
s
0 .281 1 r
.52258 .03974 m
.52292 .04122 L
s
0 .052 1 r
.52258 .03974 m
.52079 .03835 L
s
0 .416 1 r
.52142 .03703 m
.52079 .03835 L
s
0 .842 1 r
.52142 .03703 m
.51938 .03731 L
s
0 1 .445 r
.52922 .05617 m
.52897 .05439 L
s
0 1 .072 r
.52922 .05617 m
.5291 .05677 L
s
.954 1 0 r
.52922 .05617 m
.53179 .05479 L
s
.12 1 0 r
.52922 .05617 m
.53163 .05366 L
s
0 1 .664 r
.52922 .05617 m
.52719 .06006 L
s
0 1 .567 r
.52922 .05617 m
.52762 .05959 L
s
.322 1 0 r
.52897 .05439 m
.52729 .05047 L
s
0 1 .277 r
.52897 .05439 m
.5291 .05677 L
s
.032 1 0 r
.52897 .05439 m
.52836 .05329 L
s
0 1 .504 r
.52897 .05439 m
.53163 .05366 L
s
.009 1 0 r
.52897 .05439 m
.53165 .05301 L
s
.089 1 0 r
.52897 .05439 m
.53108 .05092 L
s
0 1 .254 r
.52897 .05439 m
.53056 .05033 L
s
0 1 .693 r
.52897 .05439 m
.52762 .05959 L
s
0 .834 1 r
.52897 .05439 m
.52772 .05946 L
s
0 .852 1 r
.52897 .05439 m
.52792 .05725 L
s
1 .348 0 r
.52897 .05439 m
.52748 .05733 L
s
.082 1 0 r
.52729 .05047 m
.52391 .04861 L
s
1 .085 0 r
.52729 .05047 m
.52836 .05329 L
s
0 .531 1 r
.52729 .05047 m
.52556 .04645 L
s
.008 1 0 r
.52729 .05047 m
.53056 .05033 L
s
0 1 .214 r
.52729 .05047 m
.52966 .04775 L
s
0 .767 1 r
.52729 .05047 m
.52748 .05733 L
s
.057 1 0 r
.52729 .05047 m
.52651 .05315 L
s
0 1 .763 r
.52391 .04861 m
.52195 .04481 L
s
.066 0 1 r
.52391 .04861 m
.52556 .04645 L
s
0 1 .595 r
.52391 .04861 m
.52292 .04122 L
s
0 .9 1 r
.52195 .04481 m
.52057 .04497 L
s
0 1 .166 r
.52195 .04481 m
.52292 .04122 L
s
1 .55 0 r
.52195 .04481 m
.52079 .03835 L
s
1 .803 0 r
.52057 .04497 m
.52079 .03835 L
s
0 .59 1 r
.52057 .04497 m
.51938 .03731 L
s
.734 1 0 r
.5291 .05677 m
.52836 .05329 L
s
1 .102 0 r
.5291 .05677 m
.52813 .05504 L
s
0 1 .971 r
.5291 .05677 m
.52817 .05334 L
s
.18 1 0 r
.5291 .05677 m
.5263 .05197 L
s
1 .511 0 r
.5291 .05677 m
.53243 .05582 L
s
.102 0 1 r
.5291 .05677 m
.53267 .05589 L
s
1 .809 0 r
.5291 .05677 m
.53112 .05464 L
s
0 1 .911 r
.5291 .05677 m
.53242 .05683 L
s
0 1 .533 r
.5291 .05677 m
.53238 .05782 L
s
0 .795 1 r
.5291 .05677 m
.53179 .05479 L
s
.576 1 0 r
.5291 .05677 m
.53262 .0577 L
s
1 .606 0 r
.5291 .05677 m
.53235 .05513 L
s
0 .995 1 r
.5291 .05677 m
.53127 .05468 L
s
.905 1 0 r
.5291 .05677 m
.53203 .05466 L
s
0 1 .289 r
.5291 .05677 m
.53124 .05334 L
s
0 1 .79 r
.5291 .05677 m
.53165 .05301 L
s
.909 1 0 r
.5291 .05677 m
.53118 .05226 L
s
1 .165 0 r
.5291 .05677 m
.53083 .05253 L
s
.098 1 0 r
.5291 .05677 m
.53129 .05257 L
s
1 .028 0 r
.5291 .05677 m
.52958 .05109 L
s
0 1 .64 r
.5291 .05677 m
.52739 .05945 L
s
0 1 .89 r
.5291 .05677 m
.52698 .0583 L
s
.182 1 0 r
.5291 .05677 m
.52595 .05869 L
s
0 .16 1 r
.5291 .05677 m
.52768 .06138 L
s
0 .251 1 r
.5291 .05677 m
.52668 .05956 L
s
0 1 .847 r
.5291 .05677 m
.52719 .06006 L
s
.382 1 0 r
.5291 .05677 m
.52817 .06075 L
s
1 .243 0 r
.5291 .05677 m
.52772 .05882 L
s
0 .267 1 r
.5291 .05677 m
.52657 .05922 L
s
.618 1 0 r
.5291 .05677 m
.52761 .05929 L
s
1 .319 0 r
.5291 .05677 m
.52658 .05775 L
s
0 1 .186 r
.5291 .05677 m
.52772 .05946 L
s
0 1 .677 r
.5291 .05677 m
.52738 .05816 L
s
.416 1 0 r
.5291 .05677 m
.52584 .05794 L
s
0 1 .582 r
.5291 .05677 m
.52576 .05595 L
s
0 .884 1 r
.5291 .05677 m
.52487 .05598 L
s
0 1 .856 r
.52836 .05329 m
.52556 .04645 L
s
.053 0 1 r
.52836 .05329 m
.5281 .05641 L
s
0 1 .053 r
.52836 .05329 m
.52744 .04941 L
s
.505 1 0 r
.52836 .05329 m
.52607 .04939 L
s
.337 1 0 r
.52836 .05329 m
.53118 .05226 L
s
0 1 .839 r
.52836 .05329 m
.53217 .05729 L
s
.557 1 0 r
.52836 .05329 m
.53179 .05215 L
s
0 1 .699 r
.52836 .05329 m
.53053 .05221 L
s
0 .699 1 r
.52836 .05329 m
.53152 .05317 L
s
.977 1 0 r
.52836 .05329 m
.53103 .05185 L
s
0 1 .758 r
.52836 .05329 m
.53108 .05092 L
s
.312 1 0 r
.52836 .05329 m
.53 .04838 L
s
.134 1 0 r
.52836 .05329 m
.53022 .04978 L
s
0 .138 1 r
.52836 .05329 m
.53071 .05443 L
s
0 .258 1 r
.52836 .05329 m
.53021 .04898 L
s
1 .291 0 r
.52836 .05329 m
.52988 .04794 L
s
.803 1 0 r
.52836 .05329 m
.52966 .04775 L
s
0 .336 1 r
.52836 .05329 m
.52963 .04975 L
s
1 .603 0 r
.52836 .05329 m
.53105 .05588 L
s
0 1 .196 r
.52836 .05329 m
.52999 .04755 L
s
1 .066 0 r
.52836 .05329 m
.52899 .04774 L
s
0 .668 1 r
.52836 .05329 m
.52738 .05816 L
s
.873 1 0 r
.52836 .05329 m
.52865 .06041 L
s
0 1 .089 r
.52836 .05329 m
.52839 .05766 L
s
1 .699 0 r
.52836 .05329 m
.52669 .05684 L
s
0 .168 1 r
.52836 .05329 m
.52855 .06202 L
s
0 1 .229 r
.52836 .05329 m
.52698 .05618 L
s
1 .024 0 r
.52836 .05329 m
.52792 .05725 L
s
.057 0 1 r
.52836 .05329 m
.52682 .0542 L
s
1 .373 0 r
.52836 .05329 m
.52674 .05496 L
s
.573 1 0 r
.52836 .05329 m
.52643 .05612 L
s
1 .381 0 r
.52836 .05329 m
.5264 .05358 L
s
0 1 .022 r
.52836 .05329 m
.52622 .05319 L
s
.645 1 0 r
.52836 .05329 m
.52651 .05315 L
s
0 1 .536 r
.52836 .05329 m
.52531 .05277 L
s
0 1 .061 r
.52836 .05329 m
.52658 .05824 L
s
1 .111 0 r
.52836 .05329 m
.52585 .05291 L
s
1 .733 0 r
.52836 .05329 m
.52502 .05309 L
s
.146 0 1 r
.52556 .04645 m
.52292 .04122 L
s
0 1 .157 r
.52556 .04645 m
.52397 .05158 L
s
.636 1 0 r
.52556 .04645 m
.52562 .04148 L
s
0 .671 1 r
.52556 .04645 m
.52466 .04149 L
s
1 .073 0 r
.52556 .04645 m
.52963 .04975 L
s
0 .915 1 r
.52556 .04645 m
.52531 .05277 L
s
0 1 .837 r
.52292 .04122 m
.52079 .03835 L
s
0 .776 1 r
.52292 .04122 m
.52208 .04361 L
s
1 .169 0 r
.52292 .04122 m
.52313 .03547 L
s
1 .057 0 r
.52292 .04122 m
.52196 .04038 L
s
0 .925 1 r
.52079 .03835 m
.51938 .03731 L
s
0 1 .024 r
.52079 .03835 m
.52006 .03807 L
s
1 .145 0 r
.52079 .03835 m
.52027 .03454 L
s
.722 1 0 r
.52079 .03835 m
.52008 .03586 L
s
.202 1 0 r
.51938 .03731 m
.51733 .03541 L
s
.151 0 1 r
.51938 .03731 m
.51768 .03641 L
s
1 .636 0 r
.51938 .03731 m
.51842 .03173 L
s
.745 1 0 r
.52833 .05793 m
.52813 .05504 L
s
0 1 .609 r
.52833 .05793 m
.53069 .0529 L
s
0 .524 1 r
.52833 .05793 m
.52514 .05777 L
s
0 1 .623 r
.52767 .05299 m
.52817 .05334 L
s
.853 1 0 r
.52767 .05299 m
.53057 .04974 L
s
0 .987 1 r
.52767 .05299 m
.52475 .05357 L
s
0 1 .988 r
.52484 .0515 m
.5263 .05197 L
s
.955 1 0 r
.52484 .0515 m
.52866 .05151 L
s
0 .862 1 r
.52484 .0515 m
.52349 .05512 L
s
.863 1 0 r
.5281 .05641 m
.52723 .05239 L
s
1 .164 0 r
.5281 .05641 m
.53105 .05588 L
s
1 .243 0 r
.5281 .05641 m
.52959 .05038 L
s
.176 0 1 r
.5281 .05641 m
.52658 .05824 L
s
0 .212 1 r
.5281 .05641 m
.5252 .0551 L
s
0 .673 1 r
.52397 .05158 m
.52326 .05166 L
s
.822 1 0 r
.52208 .04361 m
.52162 .04362 L
s
1 .172 0 r
.52006 .03807 m
.51916 .0372 L
s
1 .19 0 r
.52813 .05504 m
.53083 .05253 L
s
0 1 .248 r
.52813 .05504 m
.53069 .0529 L
s
0 .595 1 r
.52813 .05504 m
.52584 .05794 L
s
0 1 .474 r
.52813 .05504 m
.52514 .05777 L
s
0 .59 1 r
.52744 .04941 m
.52695 .0472 L
s
0 .082 1 r
.52744 .04941 m
.52999 .04755 L
s
1 .491 0 r
.52744 .04941 m
.53028 .04841 L
s
0 .424 1 r
.52744 .04941 m
.52585 .05291 L
s
1 .775 0 r
.52744 .04941 m
.52525 .05224 L
s
0 .36 1 r
.52562 .04148 m
.52574 .04021 L
s
0 1 .059 r
.52313 .03547 m
.5231 .0391 L
s
.522 1 0 r
.52027 .03454 m
.51959 .03446 L
s
0 .761 1 r
.52817 .05334 m
.53129 .05257 L
s
1 .497 0 r
.52817 .05334 m
.53057 .04974 L
s
0 1 .621 r
.52817 .05334 m
.52576 .05595 L
s
0 .971 1 r
.52817 .05334 m
.52475 .05357 L
s
1 .257 0 r
.52607 .04939 m
.52537 .04833 L
s
0 .945 1 r
.52607 .04939 m
.52899 .04774 L
s
.683 1 0 r
.52607 .04939 m
.52865 .05024 L
s
.556 1 0 r
.52607 .04939 m
.52502 .05309 L
s
1 .225 0 r
.52607 .04939 m
.52391 .05292 L
s
.993 1 0 r
.52466 .04149 m
.52415 .04094 L
s
.137 0 1 r
.52196 .04038 m
.52211 .0391 L
s
1 .073 0 r
.52008 .03586 m
.52004 .03188 L
s
.966 1 0 r
.5263 .05197 m
.52958 .05109 L
s
0 .044 1 r
.5263 .05197 m
.52866 .05151 L
s
.062 1 0 r
.5263 .05197 m
.52487 .05598 L
s
1 .953 0 r
.5263 .05197 m
.52349 .05512 L
s
0 1 .847 r
.52723 .05239 m
.52959 .05038 L
s
1 .471 0 r
.52723 .05239 m
.5252 .0551 L
s
0 .722 1 r
.52695 .0472 m
.53028 .04841 L
s
0 1 .9 r
.52695 .0472 m
.52525 .05224 L
s
1 .683 0 r
.52537 .04833 m
.52865 .05024 L
s
0 1 .856 r
.52537 .04833 m
.52391 .05292 L
s
0 1 .565 r
.52302 .05967 m
.5225 .05729 L
s
.179 1 0 r
.52302 .05967 m
.52467 .06219 L
s
.253 1 0 r
.52302 .05967 m
.52207 .06317 L
s
1 .978 0 r
.52302 .05967 m
.52388 .05859 L
s
0 1 .304 r
.52302 .05967 m
.523 .06125 L
s
1 .585 0 r
.52302 .05967 m
.52271 .05651 L
s
0 .429 1 r
.52302 .05967 m
.52584 .05794 L
s
1 .121 0 r
.52302 .05967 m
.52514 .05777 L
s
0 .935 1 r
.52302 .05967 m
.5252 .0551 L
s
0 .48 1 r
.52302 .05967 m
.52177 .06407 L
s
1 .906 0 r
.52302 .05967 m
.52105 .06438 L
s
.027 1 0 r
.52302 .05967 m
.52349 .06226 L
s
0 .288 1 r
.5225 .05729 m
.51919 .05184 L
s
1 .725 0 r
.5225 .05729 m
.52541 .05925 L
s
0 .436 1 r
.5225 .05729 m
.52388 .05859 L
s
0 1 .25 r
.5225 .05729 m
.52079 .05032 L
s
.699 1 0 r
.5225 .05729 m
.52271 .05651 L
s
0 .076 1 r
.5225 .05729 m
.52043 .05248 L
s
0 1 .718 r
.5225 .05729 m
.52658 .05824 L
s
0 .628 1 r
.5225 .05729 m
.5252 .0551 L
s
.39 1 0 r
.5225 .05729 m
.52471 .0624 L
s
0 1 .576 r
.5225 .05729 m
.52349 .06226 L
s
.049 0 1 r
.51919 .05184 m
.51689 .04306 L
s
.277 1 0 r
.51919 .05184 m
.52181 .0525 L
s
0 .356 1 r
.51919 .05184 m
.52079 .05032 L
s
0 1 .473 r
.51919 .05184 m
.51792 .04493 L
s
1 .712 0 r
.51919 .05184 m
.52043 .05248 L
s
.596 1 0 r
.51919 .05184 m
.51767 .04489 L
s
1 .154 0 r
.51689 .04306 m
.51454 .04013 L
s
.033 0 1 r
.51689 .04306 m
.51827 .04609 L
s
.136 0 1 r
.51689 .04306 m
.51792 .04493 L
s
1 .541 0 r
.51689 .04306 m
.51509 .04278 L
s
0 1 .021 r
.51689 .04306 m
.51767 .04489 L
s
0 1 .31 r
.51689 .04306 m
.51499 .03906 L
s
0 1 .582 r
.51454 .04013 m
.51279 .04225 L
s
.617 1 0 r
.51454 .04013 m
.51567 .04228 L
s
1 .636 0 r
.51454 .04013 m
.51509 .04278 L
s
1 .942 0 r
.51454 .04013 m
.51499 .03906 L
s
.109 0 1 r
.51454 .04013 m
.51297 .04022 L
s
.152 1 0 r
.51279 .04225 m
.51366 .04216 L
s
.496 1 0 r
.51279 .04225 m
.51186 .04053 L
s
1 .112 0 r
.51279 .04225 m
.51297 .04022 L
s
0 .797 1 r
.52332 .05732 m
.52246 .05486 L
s
0 .268 1 r
.52332 .05732 m
.52467 .06219 L
s
.249 1 0 r
.52332 .05732 m
.52153 .05532 L
s
.892 1 0 r
.52332 .05732 m
.52387 .05494 L
s
.109 1 0 r
.52332 .05732 m
.52275 .05727 L
s
.038 1 0 r
.52332 .05732 m
.52286 .05453 L
s
.303 1 0 r
.52332 .05732 m
.52576 .05595 L
s
0 .36 1 r
.52332 .05732 m
.52475 .05357 L
s
.164 0 1 r
.52332 .05732 m
.52525 .05224 L
s
0 .59 1 r
.52332 .05732 m
.52159 .06205 L
s
1 .53 0 r
.52332 .05732 m
.5207 .06029 L
s
0 1 .048 r
.52332 .05732 m
.52299 .05939 L
s
.905 1 0 r
.52246 .05486 m
.51963 .04557 L
s
0 .051 1 r
.52246 .05486 m
.52541 .05925 L
s
.174 0 1 r
.52246 .05486 m
.52387 .05494 L
s
.391 1 0 r
.52246 .05486 m
.5211 .04757 L
s
1 .116 0 r
.52246 .05486 m
.52286 .05453 L
s
0 .967 1 r
.52246 .05486 m
.52102 .0464 L
s
0 .122 1 r
.52246 .05486 m
.52585 .05291 L
s
1 .403 0 r
.52246 .05486 m
.52525 .05224 L
s
1 .505 0 r
.52246 .05486 m
.52432 .06001 L
s
1 .263 0 r
.52246 .05486 m
.52299 .05939 L
s
0 .663 1 r
.51963 .04557 m
.51684 .0397 L
s
1 .448 0 r
.51963 .04557 m
.52181 .0525 L
s
0 1 .905 r
.51963 .04557 m
.5211 .04757 L
s
1 .256 0 r
.51963 .04557 m
.51773 .04132 L
s
0 1 .741 r
.51963 .04557 m
.52102 .0464 L
s
1 .705 0 r
.51963 .04557 m
.51718 .0412 L
s
1 .243 0 r
.51684 .0397 m
.51486 .03692 L
s
1 .737 0 r
.51684 .0397 m
.51827 .04609 L
s
1 .905 0 r
.51684 .0397 m
.51773 .04132 L
s
0 .865 1 r
.51684 .0397 m
.51528 .03796 L
s
.05 1 0 r
.51684 .0397 m
.51718 .0412 L
s
1 .336 0 r
.51684 .0397 m
.51544 .03287 L
s
1 .185 0 r
.51486 .03692 m
.51325 .03555 L
s
.857 1 0 r
.51486 .03692 m
.51567 .04228 L
s
1 .329 0 r
.51486 .03692 m
.51528 .03796 L
s
.423 1 0 r
.51486 .03692 m
.51544 .03287 L
s
.776 1 0 r
.51486 .03692 m
.51305 .0369 L
s
0 .043 1 r
.51325 .03555 m
.51366 .04216 L
s
1 .78 0 r
.51325 .03555 m
.51266 .03558 L
s
0 .437 1 r
.51325 .03555 m
.51305 .0369 L
s
0 1 .741 r
.52235 .05804 m
.52173 .05739 L
s
.097 1 0 r
.52235 .05804 m
.52467 .06219 L
s
1 .215 0 r
.52235 .05804 m
.52058 .05691 L
s
0 .833 1 r
.52235 .05804 m
.52313 .05592 L
s
1 .801 0 r
.52235 .05804 m
.52195 .05812 L
s
0 1 .22 r
.52235 .05804 m
.52184 .0551 L
s
1 .391 0 r
.52235 .05804 m
.52487 .05598 L
s
.955 1 0 r
.52235 .05804 m
.52349 .05512 L
s
.084 1 0 r
.52235 .05804 m
.52391 .05292 L
s
.517 1 0 r
.52235 .05804 m
.5212 .06279 L
s
.157 1 0 r
.52235 .05804 m
.52028 .06215 L
s
.073 0 1 r
.52235 .05804 m
.52264 .0607 L
s
0 1 .782 r
.52173 .05739 m
.51813 .05214 L
s
0 .053 1 r
.52173 .05739 m
.52541 .05925 L
s
0 1 .36 r
.52173 .05739 m
.52313 .05592 L
s
1 .021 0 r
.52173 .05739 m
.5194 .05389 L
s
0 .099 1 r
.52173 .05739 m
.52184 .0551 L
s
1 .127 0 r
.52173 .05739 m
.51921 .0521 L
s
0 1 .324 r
.52173 .05739 m
.52502 .05309 L
s
0 1 .039 r
.52173 .05739 m
.52391 .05292 L
s
1 .574 0 r
.52173 .05739 m
.52418 .06065 L
s
1 .073 0 r
.52173 .05739 m
.52264 .0607 L
s
0 .857 1 r
.51813 .05214 m
.51534 .04703 L
s
0 .256 1 r
.51813 .05214 m
.52181 .0525 L
s
1 .837 0 r
.51813 .05214 m
.5194 .05389 L
s
0 1 .492 r
.51813 .05214 m
.51629 .0518 L
s
.303 1 0 r
.51813 .05214 m
.51921 .0521 L
s
0 1 .133 r
.51813 .05214 m
.51532 .05183 L
s
0 .119 1 r
.51534 .04703 m
.51337 .0421 L
s
0 1 .278 r
.51534 .04703 m
.51827 .04609 L
s
.121 0 1 r
.51534 .04703 m
.51629 .0518 L
s
0 .756 1 r
.51534 .04703 m
.5139 .04268 L
s
1 .71 0 r
.51534 .04703 m
.51532 .05183 L
s
1 .27 0 r
.51534 .04703 m
.51372 .0461 L
s
.687 1 0 r
.51337 .0421 m
.51266 .03846 L
s
0 1 .832 r
.51337 .0421 m
.51567 .04228 L
s
0 .109 1 r
.51337 .0421 m
.5139 .04268 L
s
0 .268 1 r
.51337 .0421 m
.51372 .0461 L
s
.059 0 1 r
.51337 .0421 m
.51206 .03836 L
s
.181 1 0 r
.51266 .03846 m
.51366 .04216 L
s
.028 0 1 r
.51266 .03846 m
.51176 .03843 L
s
.216 1 0 r
.51266 .03846 m
.51206 .03836 L
s
0 1 .299 r
.52655 .06433 m
.52685 .06411 L
s
0 1 .997 r
.52655 .06433 m
.52467 .06219 L
s
.601 1 0 r
.52655 .06433 m
.52739 .05945 L
s
0 .491 1 r
.52655 .06433 m
.52927 .06215 L
s
0 .071 1 r
.52655 .06433 m
.52275 .06481 L
s
0 1 .281 r
.52655 .06433 m
.52516 .06664 L
s
.662 1 0 r
.52685 .06411 m
.52438 .05769 L
s
0 1 .204 r
.52685 .06411 m
.52467 .06219 L
s
1 .08 0 r
.52685 .06411 m
.52541 .05925 L
s
.681 1 0 r
.52685 .06411 m
.52927 .06215 L
s
.666 1 0 r
.52685 .06411 m
.52817 .06075 L
s
1 .753 0 r
.52685 .06411 m
.52865 .06041 L
s
0 1 .365 r
.52685 .06411 m
.52747 .05621 L
s
0 1 .991 r
.52685 .06411 m
.52516 .06664 L
s
0 .878 1 r
.52685 .06411 m
.5248 .06774 L
s
1 .732 0 r
.52685 .06411 m
.52746 .07016 L
s
0 1 .172 r
.52685 .06411 m
.52607 .06411 L
s
.473 1 0 r
.52438 .05769 m
.52002 .05062 L
s
0 1 .383 r
.52438 .05769 m
.52541 .05925 L
s
1 .195 0 r
.52438 .05769 m
.52181 .0525 L
s
1 .239 0 r
.52438 .05769 m
.52747 .05621 L
s
0 1 .709 r
.52438 .05769 m
.52682 .0542 L
s
0 1 .688 r
.52438 .05769 m
.52607 .06411 L
s
0 1 .839 r
.52438 .05769 m
.52629 .06153 L
s
.797 1 0 r
.52002 .05062 m
.51706 .04494 L
s
0 1 .958 r
.52002 .05062 m
.52181 .0525 L
s
0 .534 1 r
.52002 .05062 m
.51827 .04609 L
s
0 .422 1 r
.51706 .04494 m
.51479 .04504 L
s
.971 1 0 r
.51706 .04494 m
.51827 .04609 L
s
0 1 .294 r
.51706 .04494 m
.51567 .04228 L
s
0 1 .585 r
.51479 .04504 m
.51567 .04228 L
s
1 .908 0 r
.51479 .04504 m
.51366 .04216 L
s
0 .602 1 r
.52473 .06044 m
.52604 .06138 L
s
1 .421 0 r
.52473 .06044 m
.52467 .06219 L
s
1 .289 0 r
.52473 .06044 m
.52698 .0583 L
s
0 .282 1 r
.52473 .06044 m
.52716 .05661 L
s
.266 1 0 r
.52473 .06044 m
.52221 .06384 L
s
0 .318 1 r
.52473 .06044 m
.52343 .06321 L
s
0 .719 1 r
.52604 .06138 m
.52402 .05734 L
s
1 .566 0 r
.52604 .06138 m
.52467 .06219 L
s
.91 1 0 r
.52604 .06138 m
.52541 .05925 L
s
0 .959 1 r
.52604 .06138 m
.52716 .05661 L
s
0 1 .531 r
.52604 .06138 m
.52772 .05882 L
s
.004 0 1 r
.52604 .06138 m
.52839 .05766 L
s
.038 1 0 r
.52604 .06138 m
.52723 .05715 L
s
1 .912 0 r
.52604 .06138 m
.52343 .06321 L
s
1 .762 0 r
.52604 .06138 m
.52411 .06503 L
s
0 1 .469 r
.52604 .06138 m
.52645 .06402 L
s
0 .191 1 r
.52604 .06138 m
.52533 .0626 L
s
0 1 .33 r
.52402 .05734 m
.52044 .04977 L
s
.858 1 0 r
.52402 .05734 m
.52541 .05925 L
s
1 .824 0 r
.52402 .05734 m
.52181 .0525 L
s
0 1 .931 r
.52402 .05734 m
.52723 .05715 L
s
.206 1 0 r
.52402 .05734 m
.52674 .05496 L
s
0 1 .139 r
.52402 .05734 m
.52533 .0626 L
s
1 .683 0 r
.52402 .05734 m
.52612 .06291 L
s
.056 0 1 r
.52044 .04977 m
.51695 .04826 L
s
0 .388 1 r
.52044 .04977 m
.52181 .0525 L
s
1 .832 0 r
.52044 .04977 m
.51827 .04609 L
s
1 .405 0 r
.51695 .04826 m
.51491 .04812 L
s
1 .205 0 r
.51695 .04826 m
.51827 .04609 L
s
0 .577 1 r
.51695 .04826 m
.51567 .04228 L
s
0 1 .505 r
.51491 .04812 m
.51567 .04228 L
s
.904 1 0 r
.51491 .04812 m
.51366 .04216 L
s
0 .938 1 r
.52339 .06228 m
.52448 .06216 L
s
0 1 .223 r
.52339 .06228 m
.52467 .06219 L
s
1 .916 0 r
.52339 .06228 m
.52595 .05869 L
s
.131 1 0 r
.52339 .06228 m
.52635 .05998 L
s
0 1 .801 r
.52339 .06228 m
.52134 .0645 L
s
1 .572 0 r
.52339 .06228 m
.5227 .06788 L
s
0 .337 1 r
.52448 .06216 m
.52323 .05731 L
s
0 .171 1 r
.52448 .06216 m
.52467 .06219 L
s
.274 1 0 r
.52448 .06216 m
.52541 .05925 L
s
.05 0 1 r
.52448 .06216 m
.52635 .05998 L
s
.118 1 0 r
.52448 .06216 m
.52657 .05922 L
s
0 .261 1 r
.52448 .06216 m
.52669 .05684 L
s
0 .873 1 r
.52448 .06216 m
.52588 .05647 L
s
0 .824 1 r
.52448 .06216 m
.5227 .06788 L
s
.461 1 0 r
.52448 .06216 m
.52314 .06715 L
s
.884 1 0 r
.52448 .06216 m
.52529 .06421 L
s
0 .501 1 r
.52448 .06216 m
.52441 .06398 L
s
.646 1 0 r
.52323 .05731 m
.5202 .04842 L
s
1 .966 0 r
.52323 .05731 m
.52541 .05925 L
s
1 .828 0 r
.52323 .05731 m
.52181 .0525 L
s
0 .875 1 r
.52323 .05731 m
.52588 .05647 L
s
0 .271 1 r
.52323 .05731 m
.52643 .05612 L
s
0 .513 1 r
.52323 .05731 m
.52441 .06398 L
s
0 .788 1 r
.52323 .05731 m
.52555 .06267 L
s
.037 1 0 r
.5202 .04842 m
.51754 .0424 L
s
0 .944 1 r
.5202 .04842 m
.52181 .0525 L
s
0 .249 1 r
.5202 .04842 m
.51827 .04609 L
s
0 .64 1 r
.51754 .0424 m
.51471 .04111 L
s
.168 0 1 r
.51754 .0424 m
.51827 .04609 L
s
0 .598 1 r
.51754 .0424 m
.51567 .04228 L
s
0 .303 1 r
.51471 .04111 m
.51567 .04228 L
s
0 .759 1 r
.51471 .04111 m
.51366 .04216 L
s
0 .397 1 r
.52477 .0615 m
.52534 .06037 L
s
0 1 .424 r
.52477 .0615 m
.52467 .06219 L
s
.109 1 0 r
.52477 .0615 m
.52768 .06138 L
s
0 .356 1 r
.52477 .0615 m
.52791 .0604 L
s
0 .119 1 r
.52477 .0615 m
.52222 .06505 L
s
1 .588 0 r
.52477 .0615 m
.52307 .06407 L
s
.798 1 0 r
.52534 .06037 m
.52381 .05665 L
s
.587 1 0 r
.52534 .06037 m
.52467 .06219 L
s
0 .512 1 r
.52534 .06037 m
.52541 .05925 L
s
.911 1 0 r
.52534 .06037 m
.52791 .0604 L
s
0 1 .059 r
.52534 .06037 m
.52761 .05929 L
s
0 .079 1 r
.52534 .06037 m
.52855 .06202 L
s
0 .987 1 r
.52534 .06037 m
.52643 .05472 L
s
.014 0 1 r
.52534 .06037 m
.52307 .06407 L
s
0 1 .875 r
.52534 .06037 m
.52358 .06498 L
s
0 1 .008 r
.52534 .06037 m
.52579 .06433 L
s
.157 0 1 r
.52534 .06037 m
.52481 .06189 L
s
1 .87 0 r
.52381 .05665 m
.51995 .05192 L
s
0 .761 1 r
.52381 .05665 m
.52541 .05925 L
s
.64 1 0 r
.52381 .05665 m
.52181 .0525 L
s
1 .69 0 r
.52381 .05665 m
.52643 .05472 L
s
0 1 .484 r
.52381 .05665 m
.5264 .05358 L
s
0 .38 1 r
.52381 .05665 m
.52481 .06189 L
s
.48 1 0 r
.52381 .05665 m
.52565 .06081 L
s
0 .415 1 r
.51995 .05192 m
.51806 .04494 L
s
.651 1 0 r
.51995 .05192 m
.52181 .0525 L
s
0 .238 1 r
.51995 .05192 m
.51827 .04609 L
s
.001 1 0 r
.51806 .04494 m
.51594 .04242 L
s
0 .85 1 r
.51806 .04494 m
.51827 .04609 L
s
1 .661 0 r
.51806 .04494 m
.51567 .04228 L
s
0 1 .874 r
.51594 .04242 m
.51567 .04228 L
s
0 1 .111 r
.51594 .04242 m
.51366 .04216 L
s
0 1 .541 r
.52355 .06057 m
.52446 .05939 L
s
1 .648 0 r
.52355 .06057 m
.52467 .06219 L
s
0 .696 1 r
.52355 .06057 m
.52668 .05956 L
s
0 1 .315 r
.52355 .06057 m
.52633 .05784 L
s
0 1 .226 r
.52355 .06057 m
.52167 .06452 L
s
0 1 .413 r
.52355 .06057 m
.52213 .06328 L
s
.328 1 0 r
.52446 .05939 m
.52349 .05574 L
s
.352 1 0 r
.52446 .05939 m
.52467 .06219 L
s
0 .802 1 r
.52446 .05939 m
.52541 .05925 L
s
.978 1 0 r
.52446 .05939 m
.52633 .05784 L
s
1 .806 0 r
.52446 .05939 m
.52658 .05775 L
s
0 1 .039 r
.52446 .05939 m
.52698 .05618 L
s
.312 1 0 r
.52446 .05939 m
.52573 .05383 L
s
0 1 .839 r
.52446 .05939 m
.52213 .06328 L
s
.913 1 0 r
.52446 .05939 m
.52274 .06374 L
s
0 1 .835 r
.52446 .05939 m
.52525 .06308 L
s
0 1 .127 r
.52446 .05939 m
.52401 .0611 L
s
0 .638 1 r
.52349 .05574 m
.52041 .04803 L
s
.899 1 0 r
.52349 .05574 m
.52541 .05925 L
s
1 .918 0 r
.52349 .05574 m
.52181 .0525 L
s
1 .567 0 r
.52349 .05574 m
.52573 .05383 L
s
1 .92 0 r
.52349 .05574 m
.52622 .05319 L
s
0 .71 1 r
.52349 .05574 m
.52401 .0611 L
s
1 .85 0 r
.52349 .05574 m
.52539 .06058 L
s
0 .371 1 r
.52041 .04803 m
.51685 .04572 L
s
0 .85 1 r
.52041 .04803 m
.52181 .0525 L
s
1 .026 0 r
.52041 .04803 m
.51827 .04609 L
s
0 .861 1 r
.51685 .04572 m
.51521 .04091 L
s
0 1 .84 r
.51685 .04572 m
.51827 .04609 L
s
.456 1 0 r
.51685 .04572 m
.51567 .04228 L
s
0 1 .283 r
.51521 .04091 m
.51567 .04228 L
s
1 .296 0 r
.51521 .04091 m
.51366 .04216 L
s
0 .075 1 r
.52549 .06379 m
.5258 .06176 L
s
.537 1 0 r
.52549 .06379 m
.52467 .06219 L
s
0 .613 1 r
.52549 .06379 m
.52719 .06006 L
s
.327 1 0 r
.52549 .06379 m
.52762 .05959 L
s
.173 0 1 r
.52549 .06379 m
.52329 .06858 L
s
.52 1 0 r
.52549 .06379 m
.52409 .0673 L
s
0 1 .92 r
.5258 .06176 m
.52417 .05598 L
s
0 .26 1 r
.5258 .06176 m
.52467 .06219 L
s
0 1 .488 r
.5258 .06176 m
.52541 .05925 L
s
.877 1 0 r
.5258 .06176 m
.52762 .05959 L
s
.511 1 0 r
.5258 .06176 m
.52772 .05946 L
s
0 1 .397 r
.5258 .06176 m
.52792 .05725 L
s
1 .666 0 r
.5258 .06176 m
.52748 .05733 L
s
0 1 .172 r
.5258 .06176 m
.52409 .0673 L
s
0 1 .195 r
.5258 .06176 m
.52448 .06933 L
s
0 1 .491 r
.5258 .06176 m
.52605 .06382 L
s
0 .993 1 r
.5258 .06176 m
.52534 .06295 L
s
0 1 .371 r
.52417 .05598 m
.52024 .0491 L
s
.226 1 0 r
.52417 .05598 m
.52541 .05925 L
s
0 .484 1 r
.52417 .05598 m
.52181 .0525 L
s
0 .257 1 r
.52417 .05598 m
.52748 .05733 L
s
1 .298 0 r
.52417 .05598 m
.52651 .05315 L
s
.489 1 0 r
.52417 .05598 m
.52534 .06295 L
s
0 1 .238 r
.52417 .05598 m
.52592 .06052 L
s
0 1 .375 r
.52024 .0491 m
.5172 .0442 L
s
1 .094 0 r
.52024 .0491 m
.52181 .0525 L
s
1 .712 0 r
.52024 .0491 m
.51827 .04609 L
s
0 1 .786 r
.5172 .0442 m
.51467 .04433 L
s
.373 1 0 r
.5172 .0442 m
.51827 .04609 L
s
0 .585 1 r
.5172 .0442 m
.51567 .04228 L
s
0 1 .166 r
.51467 .04433 m
.51567 .04228 L
s
.333 1 0 r
.51467 .04433 m
.51366 .04216 L
s
0 1 .28 r
.52467 .06219 m
.52541 .05925 L
s
0 1 .917 r
.52467 .06219 m
.523 .06125 L
s
0 .33 1 r
.52467 .06219 m
.52275 .05727 L
s
0 .468 1 r
.52467 .06219 m
.52195 .05812 L
s
1 .374 0 r
.52467 .06219 m
.52739 .05945 L
s
1 .07 0 r
.52467 .06219 m
.52698 .0583 L
s
0 1 .16 r
.52467 .06219 m
.52595 .05869 L
s
0 1 .873 r
.52467 .06219 m
.52768 .06138 L
s
0 .787 1 r
.52467 .06219 m
.52668 .05956 L
s
.394 1 0 r
.52467 .06219 m
.52719 .06006 L
s
.555 1 0 r
.52467 .06219 m
.52817 .06075 L
s
1 .503 0 r
.52467 .06219 m
.52772 .05882 L
s
0 .645 1 r
.52467 .06219 m
.52657 .05922 L
s
.043 1 0 r
.52467 .06219 m
.52761 .05929 L
s
.568 1 0 r
.52467 .06219 m
.52658 .05775 L
s
1 .182 0 r
.52467 .06219 m
.52772 .05946 L
s
0 1 .121 r
.52467 .06219 m
.52738 .05816 L
s
0 1 .615 r
.52467 .06219 m
.52584 .05794 L
s
1 .252 0 r
.52467 .06219 m
.52576 .05595 L
s
1 .552 0 r
.52467 .06219 m
.52487 .05598 L
s
0 1 .463 r
.52467 .06219 m
.52275 .06481 L
s
0 .379 1 r
.52467 .06219 m
.52221 .06384 L
s
1 .81 0 r
.52467 .06219 m
.52134 .0645 L
s
0 1 .599 r
.52467 .06219 m
.52222 .06505 L
s
0 1 .191 r
.52467 .06219 m
.52167 .06452 L
s
.872 1 0 r
.52467 .06219 m
.52329 .06858 L
s
1 .837 0 r
.52467 .06219 m
.5248 .06774 L
s
.018 1 0 r
.52467 .06219 m
.52411 .06503 L
s
.012 1 0 r
.52467 .06219 m
.52314 .06715 L
s
.837 1 0 r
.52467 .06219 m
.52358 .06498 L
s
1 .003 0 r
.52467 .06219 m
.52274 .06374 L
s
0 1 .561 r
.52467 .06219 m
.52448 .06933 L
s
1 .961 0 r
.52467 .06219 m
.52418 .06404 L
s
1 .564 0 r
.52467 .06219 m
.52177 .06407 L
s
1 .395 0 r
.52467 .06219 m
.52159 .06205 L
s
0 1 .642 r
.52467 .06219 m
.5212 .06279 L
s
0 1 .637 r
.52541 .05925 m
.52181 .0525 L
s
0 .959 1 r
.52541 .05925 m
.52388 .05859 L
s
0 .73 1 r
.52541 .05925 m
.52387 .05494 L
s
1 .546 0 r
.52541 .05925 m
.52313 .05592 L
s
0 1 .455 r
.52541 .05925 m
.52738 .05816 L
s
.803 1 0 r
.52541 .05925 m
.52865 .06041 L
s
.095 1 0 r
.52541 .05925 m
.52839 .05766 L
s
0 .114 1 r
.52541 .05925 m
.52669 .05684 L
s
.05 1 0 r
.52541 .05925 m
.52855 .06202 L
s
.837 1 0 r
.52541 .05925 m
.52698 .05618 L
s
0 1 .444 r
.52541 .05925 m
.52792 .05725 L
s
0 1 .786 r
.52541 .05925 m
.52682 .0542 L
s
0 .672 1 r
.52541 .05925 m
.52674 .05496 L
s
1 .936 0 r
.52541 .05925 m
.52643 .05612 L
s
.695 1 0 r
.52541 .05925 m
.5264 .05358 L
s
1 .351 0 r
.52541 .05925 m
.52622 .05319 L
s
0 .467 1 r
.52541 .05925 m
.52651 .05315 L
s
0 .434 1 r
.52541 .05925 m
.52531 .05277 L
s
1 .98 0 r
.52541 .05925 m
.52658 .05824 L
s
.247 1 0 r
.52541 .05925 m
.52585 .05291 L
s
1 .24 0 r
.52541 .05925 m
.52502 .05309 L
s
0 1 .669 r
.52541 .05925 m
.52418 .06404 L
s
.181 0 1 r
.52541 .05925 m
.52746 .07016 L
s
1 .752 0 r
.52541 .05925 m
.52645 .06402 L
s
1 .143 0 r
.52541 .05925 m
.52529 .06421 L
s
.303 1 0 r
.52541 .05925 m
.52579 .06433 L
s
0 1 .766 r
.52541 .05925 m
.52525 .06308 L
s
1 .651 0 r
.52541 .05925 m
.52605 .06382 L
s
.163 0 1 r
.52541 .05925 m
.52629 .06153 L
s
0 1 .081 r
.52541 .05925 m
.52612 .06291 L
s
1 .664 0 r
.52541 .05925 m
.52555 .06267 L
s
0 1 .826 r
.52541 .05925 m
.52565 .06081 L
s
0 1 .155 r
.52541 .05925 m
.52539 .06058 L
s
1 .151 0 r
.52541 .05925 m
.52592 .06052 L
s
0 .708 1 r
.52541 .05925 m
.52419 .0612 L
s
0 .896 1 r
.52541 .05925 m
.52471 .0624 L
s
.996 1 0 r
.52541 .05925 m
.52432 .06001 L
s
.148 1 0 r
.52541 .05925 m
.52418 .06065 L
s
.762 1 0 r
.52181 .0525 m
.51827 .04609 L
s
1 .474 0 r
.52181 .0525 m
.52079 .05032 L
s
0 1 .679 r
.52181 .0525 m
.5211 .04757 L
s
0 1 .448 r
.52181 .0525 m
.5194 .05389 L
s
0 1 .11 r
.52181 .0525 m
.52531 .05277 L
s
1 .769 0 r
.52181 .0525 m
.52419 .0612 L
s
0 1 .415 r
.51827 .04609 m
.51567 .04228 L
s
0 .33 1 r
.51827 .04609 m
.51792 .04493 L
s
1 .706 0 r
.51827 .04609 m
.51773 .04132 L
s
0 1 .563 r
.51827 .04609 m
.51629 .0518 L
s
0 .439 1 r
.51567 .04228 m
.51366 .04216 L
s
1 .758 0 r
.51567 .04228 m
.51509 .04278 L
s
0 1 .718 r
.51567 .04228 m
.51528 .03796 L
s
0 .181 1 r
.51567 .04228 m
.5139 .04268 L
s
.143 0 1 r
.51366 .04216 m
.51186 .04053 L
s
0 .61 1 r
.51366 .04216 m
.51266 .03558 L
s
.685 1 0 r
.51366 .04216 m
.51176 .03843 L
s
.457 1 0 r
.52207 .06317 m
.523 .06125 L
s
1 .29 0 r
.52207 .06317 m
.52514 .05777 L
s
0 1 .311 r
.52207 .06317 m
.52105 .06438 L
s
.326 1 0 r
.52153 .05532 m
.52275 .05727 L
s
.799 1 0 r
.52153 .05532 m
.52475 .05357 L
s
0 .276 1 r
.52153 .05532 m
.5207 .06029 L
s
.026 1 0 r
.52058 .05691 m
.52195 .05812 L
s
0 .156 1 r
.52058 .05691 m
.52349 .05512 L
s
.093 1 0 r
.52058 .05691 m
.52028 .06215 L
s
1 .998 0 r
.52388 .05859 m
.52271 .05651 L
s
.197 0 1 r
.52388 .05859 m
.52658 .05824 L
s
0 .424 1 r
.52388 .05859 m
.5252 .0551 L
s
1 .417 0 r
.52388 .05859 m
.52471 .0624 L
s
.248 1 0 r
.52388 .05859 m
.52349 .06226 L
s
0 1 .078 r
.52079 .05032 m
.52043 .05248 L
s
0 1 .563 r
.51792 .04493 m
.51767 .04489 L
s
1 .326 0 r
.51509 .04278 m
.51499 .03906 L
s
0 1 .464 r
.523 .06125 m
.52584 .05794 L
s
.277 1 0 r
.523 .06125 m
.52514 .05777 L
s
.069 0 1 r
.523 .06125 m
.52177 .06407 L
s
.012 1 0 r
.523 .06125 m
.52105 .06438 L
s
0 .515 1 r
.52387 .05494 m
.52286 .05453 L
s
1 .562 0 r
.52387 .05494 m
.52585 .05291 L
s
0 1 .411 r
.52387 .05494 m
.52525 .05224 L
s
0 1 .106 r
.52387 .05494 m
.52432 .06001 L
s
1 .739 0 r
.52387 .05494 m
.52299 .05939 L
s
.113 0 1 r
.5211 .04757 m
.52102 .0464 L
s
.495 1 0 r
.51773 .04132 m
.51718 .0412 L
s
0 .952 1 r
.51528 .03796 m
.51544 .03287 L
s
1 .52 0 r
.52275 .05727 m
.52576 .05595 L
s
.306 1 0 r
.52275 .05727 m
.52475 .05357 L
s
.831 1 0 r
.52275 .05727 m
.52159 .06205 L
s
0 .607 1 r
.52275 .05727 m
.5207 .06029 L
s
0 1 .682 r
.52313 .05592 m
.52184 .0551 L
s
0 1 .501 r
.52313 .05592 m
.52502 .05309 L
s
0 1 .69 r
.52313 .05592 m
.52391 .05292 L
s
0 .827 1 r
.52313 .05592 m
.52418 .06065 L
s
0 1 .773 r
.52313 .05592 m
.52264 .0607 L
s
1 .753 0 r
.5194 .05389 m
.51921 .0521 L
s
0 .912 1 r
.51629 .0518 m
.51532 .05183 L
s
.498 1 0 r
.5139 .04268 m
.51372 .0461 L
s
0 .933 1 r
.52195 .05812 m
.52487 .05598 L
s
0 .621 1 r
.52195 .05812 m
.52349 .05512 L
s
.363 1 0 r
.52195 .05812 m
.5212 .06279 L
s
0 .9 1 r
.52195 .05812 m
.52028 .06215 L
s
.882 1 0 r
.52271 .05651 m
.5252 .0551 L
s
.66 1 0 r
.52271 .05651 m
.52349 .06226 L
s
0 1 .854 r
.52286 .05453 m
.52525 .05224 L
s
0 1 .392 r
.52286 .05453 m
.52299 .05939 L
s
1 .491 0 r
.52184 .0551 m
.52391 .05292 L
s
0 .986 1 r
.52184 .0551 m
.52264 .0607 L
s
0 .362 1 r
.52145 .06757 m
.5224 .06337 L
s
0 .316 1 r
.52145 .06757 m
.52119 .06881 L
s
.286 1 0 r
.52145 .06757 m
.51956 .07105 L
s
.037 1 0 r
.52145 .06757 m
.52411 .06699 L
s
1 .444 0 r
.52145 .06757 m
.51973 .06822 L
s
0 .369 1 r
.52145 .06757 m
.52317 .06538 L
s
0 .934 1 r
.52145 .06757 m
.52177 .06407 L
s
0 .994 1 r
.52145 .06757 m
.52105 .06438 L
s
0 1 .973 r
.52145 .06757 m
.52349 .06226 L
s
0 .068 1 r
.52145 .06757 m
.51916 .07165 L
s
0 .66 1 r
.52145 .06757 m
.51877 .07152 L
s
0 1 .73 r
.52145 .06757 m
.52472 .07045 L
s
0 1 .336 r
.5224 .06337 m
.51781 .05852 L
s
1 .099 0 r
.5224 .06337 m
.52502 .06658 L
s
.628 1 0 r
.5224 .06337 m
.52411 .06699 L
s
0 1 .478 r
.5224 .06337 m
.51998 .05795 L
s
0 .725 1 r
.5224 .06337 m
.52317 .06538 L
s
0 1 .321 r
.5224 .06337 m
.51973 .05658 L
s
.926 1 0 r
.5224 .06337 m
.52471 .0624 L
s
.984 1 0 r
.5224 .06337 m
.52349 .06226 L
s
1 .202 0 r
.5224 .06337 m
.52665 .06932 L
s
0 .2 1 r
.5224 .06337 m
.52472 .07045 L
s
0 1 .206 r
.51781 .05852 m
.51481 .05116 L
s
1 .633 0 r
.51781 .05852 m
.52094 .06131 L
s
.501 1 0 r
.51781 .05852 m
.51998 .05795 L
s
0 .262 1 r
.51781 .05852 m
.51603 .05276 L
s
0 1 .995 r
.51781 .05852 m
.51973 .05658 L
s
0 1 .32 r
.51781 .05852 m
.51615 .05077 L
s
.139 0 1 r
.51481 .05116 m
.51199 .04938 L
s
1 .199 0 r
.51481 .05116 m
.51635 .05623 L
s
1 .198 0 r
.51481 .05116 m
.51603 .05276 L
s
0 .91 1 r
.51481 .05116 m
.51273 .05102 L
s
.171 1 0 r
.51481 .05116 m
.51615 .05077 L
s
0 1 .083 r
.51481 .05116 m
.51264 .04573 L
s
0 .139 1 r
.51199 .04938 m
.50997 .04825 L
s
.717 1 0 r
.51199 .04938 m
.51296 .05249 L
s
0 1 .342 r
.51199 .04938 m
.51273 .05102 L
s
.373 1 0 r
.51199 .04938 m
.51264 .04573 L
s
0 .156 1 r
.51199 .04938 m
.50968 .04828 L
s
0 1 .954 r
.50997 .04825 m
.51063 .04991 L
s
1 .961 0 r
.50997 .04825 m
.50863 .04766 L
s
.383 1 0 r
.50997 .04825 m
.50968 .04828 L
s
1 .402 0 r
.52093 .06556 m
.52179 .0635 L
s
0 .586 1 r
.52093 .06556 m
.52119 .06881 L
s
0 .82 1 r
.52093 .06556 m
.51869 .06422 L
s
.089 1 0 r
.52093 .06556 m
.52382 .06495 L
s
0 .836 1 r
.52093 .06556 m
.51955 .06622 L
s
.556 1 0 r
.52093 .06556 m
.5224 .06265 L
s
1 .813 0 r
.52093 .06556 m
.52159 .06205 L
s
.712 1 0 r
.52093 .06556 m
.5207 .06029 L
s
0 .693 1 r
.52093 .06556 m
.52299 .05939 L
s
1 .535 0 r
.52093 .06556 m
.51832 .06933 L
s
0 .959 1 r
.52093 .06556 m
.51771 .06812 L
s
0 .366 1 r
.52093 .06556 m
.52424 .0678 L
s
.409 1 0 r
.52179 .0635 m
.51736 .0583 L
s
0 .772 1 r
.52179 .0635 m
.52502 .06658 L
s
0 .397 1 r
.52179 .0635 m
.52382 .06495 L
s
0 .504 1 r
.52179 .0635 m
.51913 .05952 L
s
0 1 .76 r
.52179 .0635 m
.5224 .06265 L
s
0 1 .909 r
.52179 .0635 m
.51862 .05922 L
s
0 1 .578 r
.52179 .0635 m
.52432 .06001 L
s
0 1 .509 r
.52179 .0635 m
.52299 .05939 L
s
0 .935 1 r
.52179 .0635 m
.52642 .06803 L
s
.221 1 0 r
.52179 .0635 m
.52424 .0678 L
s
.142 1 0 r
.51736 .0583 m
.51385 .05468 L
s
.071 1 0 r
.51736 .0583 m
.52094 .06131 L
s
0 .147 1 r
.51736 .0583 m
.51913 .05952 L
s
.124 0 1 r
.51736 .0583 m
.51474 .05555 L
s
1 .462 0 r
.51736 .0583 m
.51862 .05922 L
s
.822 1 0 r
.51736 .0583 m
.51469 .056 L
s
0 .963 1 r
.51385 .05468 m
.51181 .04776 L
s
0 1 .361 r
.51385 .05468 m
.51635 .05623 L
s
0 1 .775 r
.51385 .05468 m
.51474 .05555 L
s
0 .868 1 r
.51385 .05468 m
.51258 .04781 L
s
.148 0 1 r
.51385 .05468 m
.51469 .056 L
s
.964 1 0 r
.51385 .05468 m
.51245 .04652 L
s
0 1 .101 r
.51181 .04776 m
.51028 .04493 L
s
.45 1 0 r
.51181 .04776 m
.51296 .05249 L
s
0 .537 1 r
.51181 .04776 m
.51258 .04781 L
s
0 1 .456 r
.51181 .04776 m
.51245 .04652 L
s
1 .128 0 r
.51181 .04776 m
.50999 .04479 L
s
0 1 .239 r
.51028 .04493 m
.51063 .04991 L
s
1 .918 0 r
.51028 .04493 m
.50901 .04469 L
s
.183 1 0 r
.51028 .04493 m
.50999 .04479 L
s
.503 1 0 r
.52097 .06713 m
.52195 .06371 L
s
.278 1 0 r
.52097 .06713 m
.52119 .06881 L
s
.195 0 1 r
.52097 .06713 m
.51842 .06613 L
s
.763 1 0 r
.52097 .06713 m
.52383 .06554 L
s
.12 1 0 r
.52097 .06713 m
.5192 .06717 L
s
.191 0 1 r
.52097 .06713 m
.52261 .06524 L
s
0 .519 1 r
.52097 .06713 m
.5212 .06279 L
s
.962 1 0 r
.52097 .06713 m
.52028 .06215 L
s
0 .248 1 r
.52097 .06713 m
.52264 .0607 L
s
0 1 .022 r
.52097 .06713 m
.51854 .07068 L
s
0 1 .1 r
.52097 .06713 m
.51837 .07118 L
s
1 .582 0 r
.52097 .06713 m
.52452 .06973 L
s
0 .188 1 r
.52195 .06371 m
.51739 .05714 L
s
.752 1 0 r
.52195 .06371 m
.52502 .06658 L
s
0 1 .574 r
.52195 .06371 m
.52383 .06554 L
s
0 .156 1 r
.52195 .06371 m
.51941 .05852 L
s
1 .099 0 r
.52195 .06371 m
.52261 .06524 L
s
.18 0 1 r
.52195 .06371 m
.51873 .06149 L
s
0 1 .829 r
.52195 .06371 m
.52418 .06065 L
s
.135 0 1 r
.52195 .06371 m
.52264 .0607 L
s
0 1 .411 r
.52195 .06371 m
.52648 .0687 L
s
0 .906 1 r
.52195 .06371 m
.52452 .06973 L
s
0 1 .164 r
.51739 .05714 m
.5131 .05492 L
s
1 .37 0 r
.51739 .05714 m
.52094 .06131 L
s
0 1 .156 r
.51739 .05714 m
.51941 .05852 L
s
0 .994 1 r
.51739 .05714 m
.51488 .05218 L
s
.91 1 0 r
.51739 .05714 m
.51873 .06149 L
s
.937 1 0 r
.51739 .05714 m
.5145 .05116 L
s
0 1 .808 r
.5131 .05492 m
.51021 .05078 L
s
.419 1 0 r
.5131 .05492 m
.51635 .05623 L
s
0 .94 1 r
.5131 .05492 m
.51488 .05218 L
s
1 .845 0 r
.5131 .05492 m
.51127 .05077 L
s
.796 1 0 r
.5131 .05492 m
.5145 .05116 L
s
0 1 .822 r
.5131 .05492 m
.5107 .0508 L
s
0 .972 1 r
.51021 .05078 m
.50949 .04496 L
s
0 1 .392 r
.51021 .05078 m
.51296 .05249 L
s
.332 1 0 r
.51021 .05078 m
.51127 .05077 L
s
0 .083 1 r
.51021 .05078 m
.5107 .0508 L
s
1 .201 0 r
.51021 .05078 m
.50878 .04402 L
s
0 .77 1 r
.50949 .04496 m
.51063 .04991 L
s
1 .901 0 r
.50949 .04496 m
.50927 .04445 L
s
0 1 .183 r
.50949 .04496 m
.50878 .04402 L
s
.676 1 0 r
.52178 .06858 m
.5243 .06979 L
s
0 1 .767 r
.52178 .06858 m
.52119 .06881 L
s
1 .127 0 r
.52178 .06858 m
.52275 .06481 L
s
0 1 .8 r
.52178 .06858 m
.52516 .06664 L
s
.63 1 0 r
.52178 .06858 m
.51824 .071 L
s
1 .435 0 r
.52178 .06858 m
.52113 .07239 L
s
1 .79 0 r
.5243 .06979 m
.5242 .06602 L
s
.6 1 0 r
.5243 .06979 m
.52119 .06881 L
s
0 1 .12 r
.5243 .06979 m
.52502 .06658 L
s
0 1 .924 r
.5243 .06979 m
.52516 .06664 L
s
1 .808 0 r
.5243 .06979 m
.5248 .06774 L
s
.714 1 0 r
.5243 .06979 m
.52746 .07016 L
s
.802 1 0 r
.5243 .06979 m
.52607 .06411 L
s
1 .685 0 r
.5243 .06979 m
.52113 .07239 L
s
.932 1 0 r
.5243 .06979 m
.52089 .07352 L
s
.925 1 0 r
.5243 .06979 m
.52719 .07363 L
s
.014 0 1 r
.5243 .06979 m
.52679 .07101 L
s
0 .934 1 r
.5242 .06602 m
.51834 .06343 L
s
0 1 .152 r
.5242 .06602 m
.52502 .06658 L
s
1 .873 0 r
.5242 .06602 m
.52094 .06131 L
s
.68 1 0 r
.5242 .06602 m
.52607 .06411 L
s
0 1 .976 r
.5242 .06602 m
.52629 .06153 L
s
.131 1 0 r
.5242 .06602 m
.52679 .07101 L
s
0 .089 1 r
.5242 .06602 m
.52818 .06936 L
s
0 1 .036 r
.51834 .06343 m
.51445 .05837 L
s
0 1 .384 r
.51834 .06343 m
.52094 .06131 L
s
0 1 .75 r
.51834 .06343 m
.51635 .05623 L
s
1 .921 0 r
.51445 .05837 m
.51241 .05104 L
s
0 .276 1 r
.51445 .05837 m
.51635 .05623 L
s
0 .015 1 r
.51445 .05837 m
.51296 .05249 L
s
1 .894 0 r
.51241 .05104 m
.51296 .05249 L
s
1 .2 0 r
.51241 .05104 m
.51063 .04991 L
s
.574 1 0 r
.5211 .06799 m
.52375 .06778 L
s
0 .591 1 r
.5211 .06799 m
.52119 .06881 L
s
0 .928 1 r
.5211 .06799 m
.52221 .06384 L
s
0 1 .949 r
.5211 .06799 m
.52343 .06321 L
s
0 1 .91 r
.5211 .06799 m
.51783 .07009 L
s
1 .474 0 r
.5211 .06799 m
.52032 .07047 L
s
0 1 .643 r
.52375 .06778 m
.52384 .06444 L
s
0 .844 1 r
.52375 .06778 m
.52119 .06881 L
s
1 .042 0 r
.52375 .06778 m
.52502 .06658 L
s
.694 1 0 r
.52375 .06778 m
.52343 .06321 L
s
1 .648 0 r
.52375 .06778 m
.52411 .06503 L
s
.193 1 0 r
.52375 .06778 m
.52645 .06402 L
s
0 .12 1 r
.52375 .06778 m
.52533 .0626 L
s
.85 1 0 r
.52375 .06778 m
.52032 .07047 L
s
.427 1 0 r
.52375 .06778 m
.52073 .07242 L
s
.7 1 0 r
.52375 .06778 m
.52639 .07263 L
s
0 .365 1 r
.52375 .06778 m
.52625 .06993 L
s
0 1 .965 r
.52384 .06444 m
.51901 .05816 L
s
0 1 .609 r
.52384 .06444 m
.52502 .06658 L
s
0 .578 1 r
.52384 .06444 m
.52094 .06131 L
s
.679 1 0 r
.52384 .06444 m
.52533 .0626 L
s
.233 1 0 r
.52384 .06444 m
.52612 .06291 L
s
0 1 .845 r
.52384 .06444 m
.52625 .06993 L
s
.831 1 0 r
.52384 .06444 m
.52799 .06896 L
s
.838 1 0 r
.51901 .05816 m
.51444 .05685 L
s
.375 1 0 r
.51901 .05816 m
.52094 .06131 L
s
1 .606 0 r
.51901 .05816 m
.51635 .05623 L
s
1 .703 0 r
.51444 .05685 m
.51159 .05685 L
s
1 .736 0 r
.51444 .05685 m
.51635 .05623 L
s
0 .113 1 r
.51444 .05685 m
.51296 .05249 L
s
0 1 .298 r
.51159 .05685 m
.51296 .05249 L
s
1 .568 0 r
.51159 .05685 m
.51063 .04991 L
s
.241 1 0 r
.52002 .06909 m
.52285 .07018 L
s
1 .006 0 r
.52002 .06909 m
.52119 .06881 L
s
1 .357 0 r
.52002 .06909 m
.52134 .0645 L
s
0 1 .168 r
.52002 .06909 m
.5227 .06788 L
s
0 .101 1 r
.52002 .06909 m
.51735 .07112 L
s
0 .67 1 r
.52002 .06909 m
.51957 .07381 L
s
1 .302 0 r
.52285 .07018 m
.52331 .06637 L
s
1 .479 0 r
.52285 .07018 m
.52119 .06881 L
s
.98 1 0 r
.52285 .07018 m
.52502 .06658 L
s
1 .747 0 r
.52285 .07018 m
.5227 .06788 L
s
0 .912 1 r
.52285 .07018 m
.52314 .06715 L
s
.993 1 0 r
.52285 .07018 m
.52529 .06421 L
s
1 .101 0 r
.52285 .07018 m
.52441 .06398 L
s
0 1 .451 r
.52285 .07018 m
.51957 .07381 L
s
.559 1 0 r
.52285 .07018 m
.51963 .07431 L
s
0 1 .041 r
.52285 .07018 m
.52578 .07252 L
s
0 1 .186 r
.52285 .07018 m
.52502 .07278 L
s
.711 1 0 r
.52331 .06637 m
.51806 .06313 L
s
0 1 .892 r
.52331 .06637 m
.52502 .06658 L
s
.095 0 1 r
.52331 .06637 m
.52094 .06131 L
s
0 .805 1 r
.52331 .06637 m
.52441 .06398 L
s
.493 1 0 r
.52331 .06637 m
.52555 .06267 L
s
.971 1 0 r
.52331 .06637 m
.52502 .07278 L
s
0 1 .521 r
.52331 .06637 m
.5276 .0696 L
s
.846 1 0 r
.51806 .06313 m
.51478 .05711 L
s
0 1 .831 r
.51806 .06313 m
.52094 .06131 L
s
0 .189 1 r
.51806 .06313 m
.51635 .05623 L
s
0 .688 1 r
.51478 .05711 m
.5122 .05706 L
s
0 .14 1 r
.51478 .05711 m
.51635 .05623 L
s
.611 1 0 r
.51478 .05711 m
.51296 .05249 L
s
0 1 .859 r
.5122 .05706 m
.51296 .05249 L
s
0 1 .317 r
.5122 .05706 m
.51063 .04991 L
s
.707 1 0 r
.52035 .0679 m
.52323 .06829 L
s
1 .157 0 r
.52035 .0679 m
.52119 .06881 L
s
.413 1 0 r
.52035 .0679 m
.52222 .06505 L
s
0 .633 1 r
.52035 .0679 m
.52307 .06407 L
s
1 .518 0 r
.52035 .0679 m
.5175 .07049 L
s
.143 0 1 r
.52035 .0679 m
.51951 .07026 L
s
0 1 .021 r
.52323 .06829 m
.52347 .06426 L
s
0 .797 1 r
.52323 .06829 m
.52119 .06881 L
s
1 .589 0 r
.52323 .06829 m
.52502 .06658 L
s
0 1 .347 r
.52323 .06829 m
.52307 .06407 L
s
.039 0 1 r
.52323 .06829 m
.52358 .06498 L
s
.096 0 1 r
.52323 .06829 m
.52579 .06433 L
s
1 .384 0 r
.52323 .06829 m
.52481 .06189 L
s
.26 1 0 r
.52323 .06829 m
.51951 .07026 L
s
0 1 .423 r
.52323 .06829 m
.51995 .07111 L
s
1 .809 0 r
.52323 .06829 m
.52607 .07156 L
s
0 .291 1 r
.52323 .06829 m
.5258 .06938 L
s
0 .728 1 r
.52347 .06426 m
.51855 .05854 L
s
0 .301 1 r
.52347 .06426 m
.52502 .06658 L
s
0 1 .495 r
.52347 .06426 m
.52094 .06131 L
s
0 1 .43 r
.52347 .06426 m
.52481 .06189 L
s
.528 1 0 r
.52347 .06426 m
.52565 .06081 L
s
0 1 .518 r
.52347 .06426 m
.5258 .06938 L
s
.124 0 1 r
.52347 .06426 m
.52762 .06852 L
s
0 .359 1 r
.51855 .05854 m
.51528 .05247 L
s
0 1 .71 r
.51855 .05854 m
.52094 .06131 L
s
0 1 .21 r
.51855 .05854 m
.51635 .05623 L
s
0 1 .493 r
.51528 .05247 m
.51243 .05054 L
s
.18 1 0 r
.51528 .05247 m
.51635 .05623 L
s
.768 1 0 r
.51528 .05247 m
.51296 .05249 L
s
.013 0 1 r
.51243 .05054 m
.51296 .05249 L
s
.168 0 1 r
.51243 .05054 m
.51063 .04991 L
s
.993 1 0 r
.51984 .06768 m
.52273 .06721 L
s
0 .544 1 r
.51984 .06768 m
.52119 .06881 L
s
0 1 .632 r
.51984 .06768 m
.52167 .06452 L
s
.838 1 0 r
.51984 .06768 m
.52213 .06328 L
s
.16 0 1 r
.51984 .06768 m
.51777 .07199 L
s
0 .841 1 r
.51984 .06768 m
.51912 .07045 L
s
0 1 .644 r
.52273 .06721 m
.52334 .06478 L
s
.649 1 0 r
.52273 .06721 m
.52119 .06881 L
s
0 1 .877 r
.52273 .06721 m
.52502 .06658 L
s
.504 1 0 r
.52273 .06721 m
.52213 .06328 L
s
0 .008 1 r
.52273 .06721 m
.52274 .06374 L
s
1 .339 0 r
.52273 .06721 m
.52525 .06308 L
s
.859 1 0 r
.52273 .06721 m
.52401 .0611 L
s
1 .421 0 r
.52273 .06721 m
.51912 .07045 L
s
0 .485 1 r
.52273 .06721 m
.51967 .07124 L
s
0 .452 1 r
.52273 .06721 m
.52572 .07174 L
s
.492 1 0 r
.52273 .06721 m
.52526 .06986 L
s
0 .857 1 r
.52334 .06478 m
.51898 .05747 L
s
.696 1 0 r
.52334 .06478 m
.52502 .06658 L
s
0 .163 1 r
.52334 .06478 m
.52094 .06131 L
s
1 .84 0 r
.52334 .06478 m
.52401 .0611 L
s
.056 0 1 r
.52334 .06478 m
.52539 .06058 L
s
0 1 .524 r
.52334 .06478 m
.52526 .06986 L
s
0 1 .862 r
.52334 .06478 m
.52758 .06824 L
s
0 .471 1 r
.51898 .05747 m
.51525 .0533 L
s
.155 1 0 r
.51898 .05747 m
.52094 .06131 L
s
.797 1 0 r
.51898 .05747 m
.51635 .05623 L
s
0 1 .422 r
.51525 .0533 m
.51207 .05168 L
s
0 .694 1 r
.51525 .0533 m
.51635 .05623 L
s
0 1 .39 r
.51525 .0533 m
.51296 .05249 L
s
1 .747 0 r
.51207 .05168 m
.51296 .05249 L
s
0 1 .879 r
.51207 .05168 m
.51063 .04991 L
s
.952 1 0 r
.52136 .07086 m
.5235 .06948 L
s
.001 1 0 r
.52136 .07086 m
.52119 .06881 L
s
.382 1 0 r
.52136 .07086 m
.52329 .06858 L
s
0 1 .612 r
.52136 .07086 m
.52409 .0673 L
s
0 .115 1 r
.52136 .07086 m
.51893 .07536 L
s
.655 1 0 r
.52136 .07086 m
.52024 .07418 L
s
.177 0 1 r
.5235 .06948 m
.52393 .06428 L
s
.958 1 0 r
.5235 .06948 m
.52119 .06881 L
s
0 .606 1 r
.5235 .06948 m
.52502 .06658 L
s
.103 0 1 r
.5235 .06948 m
.52409 .0673 L
s
0 .854 1 r
.5235 .06948 m
.52448 .06933 L
s
.314 1 0 r
.5235 .06948 m
.52605 .06382 L
s
0 1 .481 r
.5235 .06948 m
.52534 .06295 L
s
0 .165 1 r
.5235 .06948 m
.52024 .07418 L
s
0 .557 1 r
.5235 .06948 m
.52004 .07531 L
s
0 .457 1 r
.5235 .06948 m
.5263 .07158 L
s
0 .033 1 r
.5235 .06948 m
.52592 .07128 L
s
0 1 .589 r
.52393 .06428 m
.5192 .05758 L
s
0 .511 1 r
.52393 .06428 m
.52502 .06658 L
s
1 .181 0 r
.52393 .06428 m
.52094 .06131 L
s
0 1 .899 r
.52393 .06428 m
.52534 .06295 L
s
0 1 .313 r
.52393 .06428 m
.52592 .06052 L
s
0 .569 1 r
.52393 .06428 m
.52592 .07128 L
s
.942 1 0 r
.52393 .06428 m
.52791 .06853 L
s
.362 1 0 r
.5192 .05758 m
.51507 .0533 L
s
0 .866 1 r
.5192 .05758 m
.52094 .06131 L
s
0 .441 1 r
.5192 .05758 m
.51635 .05623 L
s
0 1 .468 r
.51507 .0533 m
.51191 .05308 L
s
.297 1 0 r
.51507 .0533 m
.51635 .05623 L
s
0 .579 1 r
.51507 .0533 m
.51296 .05249 L
s
0 .3 1 r
.51191 .05308 m
.51296 .05249 L
s
0 1 .322 r
.51191 .05308 m
.51063 .04991 L
s
.519 1 0 r
.52119 .06881 m
.52502 .06658 L
s
.453 1 0 r
.52119 .06881 m
.51973 .06822 L
s
1 .671 0 r
.52119 .06881 m
.51955 .06622 L
s
0 1 .888 r
.52119 .06881 m
.5192 .06717 L
s
.15 0 1 r
.52119 .06881 m
.52275 .06481 L
s
1 .669 0 r
.52119 .06881 m
.52221 .06384 L
s
1 .638 0 r
.52119 .06881 m
.52134 .0645 L
s
0 1 .393 r
.52119 .06881 m
.52222 .06505 L
s
.61 1 0 r
.52119 .06881 m
.52167 .06452 L
s
.149 1 0 r
.52119 .06881 m
.52329 .06858 L
s
0 .551 1 r
.52119 .06881 m
.5248 .06774 L
s
.287 1 0 r
.52119 .06881 m
.52411 .06503 L
s
0 1 .443 r
.52119 .06881 m
.52314 .06715 L
s
0 .565 1 r
.52119 .06881 m
.52358 .06498 L
s
0 1 .374 r
.52119 .06881 m
.52274 .06374 L
s
.178 0 1 r
.52119 .06881 m
.52448 .06933 L
s
.838 1 0 r
.52119 .06881 m
.52418 .06404 L
s
.747 1 0 r
.52119 .06881 m
.52177 .06407 L
s
.73 1 0 r
.52119 .06881 m
.52159 .06205 L
s
0 .291 1 r
.52119 .06881 m
.5212 .06279 L
s
0 1 .144 r
.52119 .06881 m
.51824 .071 L
s
0 .141 1 r
.52119 .06881 m
.51783 .07009 L
s
.156 1 0 r
.52119 .06881 m
.51735 .07112 L
s
.224 1 0 r
.52119 .06881 m
.5175 .07049 L
s
.343 1 0 r
.52119 .06881 m
.51777 .07199 L
s
0 1 .95 r
.52119 .06881 m
.51893 .07536 L
s
.037 0 1 r
.52119 .06881 m
.52089 .07352 L
s
0 1 .885 r
.52119 .06881 m
.52073 .07242 L
s
0 1 .573 r
.52119 .06881 m
.51963 .07431 L
s
0 1 .207 r
.52119 .06881 m
.51995 .07111 L
s
0 .971 1 r
.52119 .06881 m
.51967 .07124 L
s
1 .447 0 r
.52119 .06881 m
.52004 .07531 L
s
0 .381 1 r
.52119 .06881 m
.52224 .07135 L
s
0 1 .414 r
.52119 .06881 m
.51916 .07165 L
s
.278 1 0 r
.52119 .06881 m
.51832 .06933 L
s
1 .648 0 r
.52119 .06881 m
.51854 .07068 L
s
0 .71 1 r
.52502 .06658 m
.52094 .06131 L
s
1 .615 0 r
.52502 .06658 m
.52411 .06699 L
s
.987 1 0 r
.52502 .06658 m
.52382 .06495 L
s
0 .138 1 r
.52502 .06658 m
.52383 .06554 L
s
1 .852 0 r
.52502 .06658 m
.52418 .06404 L
s
0 .09 1 r
.52502 .06658 m
.52746 .07016 L
s
.735 1 0 r
.52502 .06658 m
.52645 .06402 L
s
0 1 .578 r
.52502 .06658 m
.52529 .06421 L
s
1 .423 0 r
.52502 .06658 m
.52579 .06433 L
s
.023 0 1 r
.52502 .06658 m
.52525 .06308 L
s
.425 1 0 r
.52502 .06658 m
.52605 .06382 L
s
.887 1 0 r
.52502 .06658 m
.52629 .06153 L
s
0 1 .935 r
.52502 .06658 m
.52612 .06291 L
s
.577 1 0 r
.52502 .06658 m
.52555 .06267 L
s
0 .359 1 r
.52502 .06658 m
.52565 .06081 L
s
0 1 .346 r
.52502 .06658 m
.52539 .06058 L
s
1 .89 0 r
.52502 .06658 m
.52592 .06052 L
s
1 .642 0 r
.52502 .06658 m
.52419 .0612 L
s
0 1 .597 r
.52502 .06658 m
.52471 .0624 L
s
0 .313 1 r
.52502 .06658 m
.52432 .06001 L
s
0 1 .367 r
.52502 .06658 m
.52418 .06065 L
s
1 .063 0 r
.52502 .06658 m
.52224 .07135 L
s
.266 1 0 r
.52502 .06658 m
.52719 .07363 L
s
1 .121 0 r
.52502 .06658 m
.52639 .07263 L
s
0 .701 1 r
.52502 .06658 m
.52578 .07252 L
s
1 .596 0 r
.52502 .06658 m
.52607 .07156 L
s
.132 1 0 r
.52502 .06658 m
.52572 .07174 L
s
0 .355 1 r
.52502 .06658 m
.5263 .07158 L
s
0 1 .595 r
.52502 .06658 m
.52818 .06936 L
s
0 1 .472 r
.52502 .06658 m
.52799 .06896 L
s
1 .582 0 r
.52502 .06658 m
.5276 .0696 L
s
.135 0 1 r
.52502 .06658 m
.52762 .06852 L
s
.135 1 0 r
.52502 .06658 m
.52758 .06824 L
s
.756 1 0 r
.52502 .06658 m
.52791 .06853 L
s
.86 1 0 r
.52502 .06658 m
.52633 .06737 L
s
0 1 .754 r
.52502 .06658 m
.52665 .06932 L
s
.092 0 1 r
.52502 .06658 m
.52642 .06803 L
s
1 .325 0 r
.52502 .06658 m
.52648 .0687 L
s
1 .851 0 r
.52094 .06131 m
.51635 .05623 L
s
0 1 .73 r
.52094 .06131 m
.51998 .05795 L
s
0 .636 1 r
.52094 .06131 m
.51913 .05952 L
s
1 .574 0 r
.52094 .06131 m
.51941 .05852 L
s
1 .177 0 r
.52094 .06131 m
.52419 .0612 L
s
0 1 .075 r
.52094 .06131 m
.52633 .06737 L
s
1 .828 0 r
.51635 .05623 m
.51296 .05249 L
s
0 1 .834 r
.51635 .05623 m
.51603 .05276 L
s
.448 1 0 r
.51635 .05623 m
.51474 .05555 L
s
1 .448 0 r
.51635 .05623 m
.51488 .05218 L
s
.365 1 0 r
.51296 .05249 m
.51063 .04991 L
s
0 .714 1 r
.51296 .05249 m
.51273 .05102 L
s
1 .337 0 r
.51296 .05249 m
.51258 .04781 L
s
.032 0 1 r
.51296 .05249 m
.51127 .05077 L
s
1 .827 0 r
.51063 .04991 m
.50863 .04766 L
s
0 .56 1 r
.51063 .04991 m
.50901 .04469 L
s
.031 0 1 r
.51063 .04991 m
.50927 .04445 L
s
.105 1 0 r
.51956 .07105 m
.51973 .06822 L
s
1 .918 0 r
.51956 .07105 m
.52105 .06438 L
s
0 .094 1 r
.51956 .07105 m
.51877 .07152 L
s
0 1 .899 r
.51869 .06422 m
.51955 .06622 L
s
0 .927 1 r
.51869 .06422 m
.5207 .06029 L
s
0 .005 1 r
.51869 .06422 m
.51771 .06812 L
s
.895 1 0 r
.51842 .06613 m
.5192 .06717 L
s
0 .983 1 r
.51842 .06613 m
.52028 .06215 L
s
1 .665 0 r
.51842 .06613 m
.51837 .07118 L
s
.666 1 0 r
.52411 .06699 m
.52317 .06538 L
s
0 1 .602 r
.52411 .06699 m
.52471 .0624 L
s
1 .586 0 r
.52411 .06699 m
.52349 .06226 L
s
1 .92 0 r
.52411 .06699 m
.52665 .06932 L
s
0 1 .41 r
.52411 .06699 m
.52472 .07045 L
s
0 .628 1 r
.51998 .05795 m
.51973 .05658 L
s
1 .333 0 r
.51603 .05276 m
.51615 .05077 L
s
1 .637 0 r
.51273 .05102 m
.51264 .04573 L
s
0 .474 1 r
.51973 .06822 m
.52177 .06407 L
s
0 .855 1 r
.51973 .06822 m
.52105 .06438 L
s
.526 1 0 r
.51973 .06822 m
.51916 .07165 L
s
1 .383 0 r
.51973 .06822 m
.51877 .07152 L
s
.017 1 0 r
.52382 .06495 m
.5224 .06265 L
s
0 .965 1 r
.52382 .06495 m
.52432 .06001 L
s
0 .504 1 r
.52382 .06495 m
.52299 .05939 L
s
1 .313 0 r
.52382 .06495 m
.52642 .06803 L
s
.964 1 0 r
.52382 .06495 m
.52424 .0678 L
s
.368 1 0 r
.51913 .05952 m
.51862 .05922 L
s
0 1 .981 r
.51474 .05555 m
.51469 .056 L
s
0 1 .424 r
.51258 .04781 m
.51245 .04652 L
s
.839 1 0 r
.51955 .06622 m
.52159 .06205 L
s
0 .705 1 r
.51955 .06622 m
.5207 .06029 L
s
0 1 .856 r
.51955 .06622 m
.51832 .06933 L
s
0 .29 1 r
.51955 .06622 m
.51771 .06812 L
s
1 .998 0 r
.52383 .06554 m
.52261 .06524 L
s
.672 1 0 r
.52383 .06554 m
.52418 .06065 L
s
0 1 .606 r
.52383 .06554 m
.52264 .0607 L
s
0 1 .179 r
.52383 .06554 m
.52648 .0687 L
s
1 .979 0 r
.52383 .06554 m
.52452 .06973 L
s
0 1 .646 r
.51941 .05852 m
.51873 .06149 L
s
.834 1 0 r
.51488 .05218 m
.5145 .05116 L
s
1 .396 0 r
.51127 .05077 m
.5107 .0508 L
s
0 .033 1 r
.5192 .06717 m
.5212 .06279 L
s
0 .631 1 r
.5192 .06717 m
.52028 .06215 L
s
0 .362 1 r
.5192 .06717 m
.51854 .07068 L
s
1 .04 0 r
.5192 .06717 m
.51837 .07118 L
s
1 .029 0 r
.52317 .06538 m
.52349 .06226 L
s
0 1 .357 r
.52317 .06538 m
.52472 .07045 L
s
0 1 .014 r
.5224 .06265 m
.52299 .05939 L
s
1 .331 0 r
.5224 .06265 m
.52424 .0678 L
s
0 1 .815 r
.52261 .06524 m
.52264 .0607 L
s
0 .747 1 r
.52261 .06524 m
.52452 .06973 L
s
0 1 .495 r
.5216 .07568 m
.52575 .07383 L
s
0 1 .472 r
.5216 .07568 m
.5179 .07575 L
s
0 1 .601 r
.5216 .07568 m
.51798 .07518 L
s
0 1 .65 r
.5216 .07568 m
.527 .07436 L
s
0 .913 1 r
.5216 .07568 m
.51756 .07512 L
s
1 .586 0 r
.5216 .07568 m
.52589 .07697 L
s
0 .863 1 r
.5216 .07568 m
.51916 .07165 L
s
0 .766 1 r
.5216 .07568 m
.51877 .07152 L
s
0 1 .547 r
.5216 .07568 m
.52472 .07045 L
s
0 .719 1 r
.5216 .07568 m
.51526 .07888 L
s
0 1 .921 r
.5216 .07568 m
.51518 .0785 L
s
0 1 .494 r
.5216 .07568 m
.52983 .0787 L
s
0 1 .568 r
.52575 .07383 m
.52028 .07147 L
s
.933 1 0 r
.52575 .07383 m
.52741 .07437 L
s
1 .766 0 r
.52575 .07383 m
.527 .07436 L
s
.342 1 0 r
.52575 .07383 m
.52317 .07033 L
s
0 1 .892 r
.52575 .07383 m
.52589 .07697 L
s
0 .29 1 r
.52575 .07383 m
.52281 .07059 L
s
0 1 .936 r
.52575 .07383 m
.52665 .06932 L
s
.386 1 0 r
.52575 .07383 m
.52472 .07045 L
s
0 1 .723 r
.52575 .07383 m
.53233 .07627 L
s
.176 1 0 r
.52575 .07383 m
.52983 .0787 L
s
.055 0 1 r
.52028 .07147 m
.51571 .06374 L
s
0 1 .24 r
.52028 .07147 m
.5239 .07036 L
s
0 1 .279 r
.52028 .07147 m
.52317 .07033 L
s
1 .952 0 r
.52028 .07147 m
.51737 .06584 L
s
0 .411 1 r
.52028 .07147 m
.52281 .07059 L
s
.361 1 0 r
.52028 .07147 m
.51698 .06606 L
s
0 1 .681 r
.51571 .06374 m
.51252 .06082 L
s
.752 1 0 r
.51571 .06374 m
.51839 .06447 L
s
0 .327 1 r
.51571 .06374 m
.51737 .06584 L
s
.613 1 0 r
.51571 .06374 m
.51356 .05816 L
s
0 .164 1 r
.51571 .06374 m
.51698 .06606 L
s
0 1 .959 r
.51571 .06374 m
.51328 .05775 L
s
0 .298 1 r
.51252 .06082 m
.51053 .05863 L
s
1 .824 0 r
.51252 .06082 m
.51413 .06098 L
s
0 .99 1 r
.51252 .06082 m
.51356 .05816 L
s
1 .159 0 r
.51252 .06082 m
.51328 .05775 L
s
0 1 .463 r
.51252 .06082 m
.51049 .05469 L
s
0 .222 1 r
.51053 .05863 m
.51133 .05851 L
s
1 .544 0 r
.51053 .05863 m
.50998 .05343 L
s
0 .791 1 r
.51053 .05863 m
.51049 .05469 L
s
.852 1 0 r
.52059 .07276 m
.52535 .07062 L
s
.939 1 0 r
.52059 .07276 m
.5179 .07575 L
s
.034 0 1 r
.52059 .07276 m
.5164 .07338 L
s
.425 1 0 r
.52059 .07276 m
.52632 .07255 L
s
0 .908 1 r
.52059 .07276 m
.51635 .07221 L
s
0 .595 1 r
.52059 .07276 m
.52504 .07188 L
s
.687 1 0 r
.52059 .07276 m
.51832 .06933 L
s
.813 1 0 r
.52059 .07276 m
.51771 .06812 L
s
1 .476 0 r
.52059 .07276 m
.52424 .0678 L
s
.451 1 0 r
.52059 .07276 m
.51382 .07577 L
s
1 .146 0 r
.52059 .07276 m
.51357 .075 L
s
0 .271 1 r
.52059 .07276 m
.52925 .0762 L
s
.285 1 0 r
.52535 .07062 m
.5201 .0649 L
s
0 1 .708 r
.52535 .07062 m
.52741 .07437 L
s
0 .827 1 r
.52535 .07062 m
.52632 .07255 L
s
1 .601 0 r
.52535 .07062 m
.52289 .06659 L
s
.268 1 0 r
.52535 .07062 m
.52504 .07188 L
s
0 .006 1 r
.52535 .07062 m
.52266 .06566 L
s
0 1 .086 r
.52535 .07062 m
.52642 .06803 L
s
1 .025 0 r
.52535 .07062 m
.52424 .0678 L
s
0 .455 1 r
.52535 .07062 m
.53195 .07554 L
s
.371 1 0 r
.52535 .07062 m
.52925 .0762 L
s
.077 0 1 r
.5201 .0649 m
.51516 .06088 L
s
0 1 .977 r
.5201 .0649 m
.5239 .07036 L
s
.059 0 1 r
.5201 .0649 m
.52289 .06659 L
s
0 .21 1 r
.5201 .0649 m
.51676 .06267 L
s
1 .345 0 r
.5201 .0649 m
.52266 .06566 L
s
1 .212 0 r
.5201 .0649 m
.51692 .05951 L
s
1 .533 0 r
.51516 .06088 m
.51152 .05906 L
s
1 .609 0 r
.51516 .06088 m
.51839 .06447 L
s
0 .807 1 r
.51516 .06088 m
.51676 .06267 L
s
0 1 .453 r
.51516 .06088 m
.51208 .06104 L
s
.184 0 1 r
.51516 .06088 m
.51692 .05951 L
s
.062 0 1 r
.51516 .06088 m
.51193 .0571 L
s
.083 1 0 r
.51152 .05906 m
.50951 .05918 L
s
0 .34 1 r
.51152 .05906 m
.51413 .06098 L
s
0 1 .801 r
.51152 .05906 m
.51208 .06104 L
s
1 .5 0 r
.51152 .05906 m
.51193 .0571 L
s
0 1 .794 r
.51152 .05906 m
.509 .05706 L
s
0 1 .078 r
.50951 .05918 m
.51133 .05851 L
s
0 1 .366 r
.50951 .05918 m
.50894 .05914 L
s
0 1 .846 r
.50951 .05918 m
.509 .05706 L
s
1 .855 0 r
.52123 .07504 m
.52582 .07263 L
s
0 .908 1 r
.52123 .07504 m
.5179 .07575 L
s
.29 1 0 r
.52123 .07504 m
.51708 .07377 L
s
1 .273 0 r
.52123 .07504 m
.52698 .07399 L
s
1 .187 0 r
.52123 .07504 m
.51698 .07432 L
s
1 .874 0 r
.52123 .07504 m
.52575 .07482 L
s
0 1 .921 r
.52123 .07504 m
.51854 .07068 L
s
.757 1 0 r
.52123 .07504 m
.51837 .07118 L
s
1 .596 0 r
.52123 .07504 m
.52452 .06973 L
s
.01 1 0 r
.52123 .07504 m
.51436 .07786 L
s
0 .007 1 r
.52123 .07504 m
.51409 .07678 L
s
.362 1 0 r
.52123 .07504 m
.52979 .07922 L
s
.12 0 1 r
.52582 .07263 m
.52069 .0662 L
s
.263 1 0 r
.52582 .07263 m
.52741 .07437 L
s
0 .953 1 r
.52582 .07263 m
.52698 .07399 L
s
.06 0 1 r
.52582 .07263 m
.52363 .06846 L
s
0 1 .955 r
.52582 .07263 m
.52575 .07482 L
s
0 .162 1 r
.52582 .07263 m
.52338 .07128 L
s
.49 1 0 r
.52582 .07263 m
.52648 .0687 L
s
1 .947 0 r
.52582 .07263 m
.52452 .06973 L
s
.156 0 1 r
.52582 .07263 m
.53246 .07529 L
s
.821 1 0 r
.52582 .07263 m
.52979 .07922 L
s
1 .425 0 r
.52069 .0662 m
.51584 .0603 L
s
.071 1 0 r
.52069 .0662 m
.5239 .07036 L
s
0 .439 1 r
.52069 .0662 m
.52363 .06846 L
s
1 .68 0 r
.52069 .0662 m
.51743 .06298 L
s
1 .281 0 r
.52069 .0662 m
.52338 .07128 L
s
0 .061 1 r
.52069 .0662 m
.51774 .06039 L
s
0 .005 1 r
.51584 .0603 m
.5122 .0566 L
s
.486 1 0 r
.51584 .0603 m
.51839 .06447 L
s
0 1 .824 r
.51584 .0603 m
.51743 .06298 L
s
0 .377 1 r
.51584 .0603 m
.51274 .05842 L
s
0 .71 1 r
.51584 .0603 m
.51774 .06039 L
s
0 .05 1 r
.51584 .0603 m
.51269 .05725 L
s
0 1 .819 r
.5122 .0566 m
.51005 .05619 L
s
.209 1 0 r
.5122 .0566 m
.51413 .06098 L
s
1 .014 0 r
.5122 .0566 m
.51274 .05842 L
s
.214 1 0 r
.5122 .0566 m
.51269 .05725 L
s
.941 1 0 r
.5122 .0566 m
.50995 .05128 L
s
0 .393 1 r
.51005 .05619 m
.51133 .05851 L
s
.501 1 0 r
.51005 .05619 m
.50982 .05226 L
s
0 .588 1 r
.51005 .05619 m
.50995 .05128 L
s
.039 0 1 r
.51834 .07635 m
.52359 .07691 L
s
.215 1 0 r
.51834 .07635 m
.5179 .07575 L
s
0 .296 1 r
.51834 .07635 m
.51824 .071 L
s
.575 1 0 r
.51834 .07635 m
.52113 .07239 L
s
0 1 .77 r
.51834 .07635 m
.51259 .07609 L
s
1 .783 0 r
.51834 .07635 m
.51573 .07769 L
s
0 .76 1 r
.52359 .07691 m
.52726 .07335 L
s
1 .35 0 r
.52359 .07691 m
.5179 .07575 L
s
1 .554 0 r
.52359 .07691 m
.52741 .07437 L
s
1 .014 0 r
.52359 .07691 m
.52113 .07239 L
s
0 .495 1 r
.52359 .07691 m
.52089 .07352 L
s
.942 1 0 r
.52359 .07691 m
.52719 .07363 L
s
0 1 .737 r
.52359 .07691 m
.52679 .07101 L
s
.665 1 0 r
.52359 .07691 m
.51573 .07769 L
s
0 .247 1 r
.52359 .07691 m
.51605 .08103 L
s
1 .381 0 r
.52359 .07691 m
.53136 .08193 L
s
0 1 .646 r
.52359 .07691 m
.53149 .07774 L
s
.305 1 0 r
.52726 .07335 m
.52168 .06761 L
s
.74 1 0 r
.52726 .07335 m
.52741 .07437 L
s
.053 0 1 r
.52726 .07335 m
.5239 .07036 L
s
0 1 .21 r
.52726 .07335 m
.52679 .07101 L
s
1 .469 0 r
.52726 .07335 m
.52818 .06936 L
s
0 1 .819 r
.52726 .07335 m
.53149 .07774 L
s
0 .869 1 r
.52726 .07335 m
.53355 .07587 L
s
0 .552 1 r
.52168 .06761 m
.5166 .06337 L
s
.557 1 0 r
.52168 .06761 m
.5239 .07036 L
s
1 .882 0 r
.52168 .06761 m
.51839 .06447 L
s
0 1 .843 r
.5166 .06337 m
.51302 .06244 L
s
.006 0 1 r
.5166 .06337 m
.51839 .06447 L
s
1 .559 0 r
.5166 .06337 m
.51413 .06098 L
s
1 .652 0 r
.51302 .06244 m
.51413 .06098 L
s
0 1 .445 r
.51302 .06244 m
.51133 .05851 L
s
.946 1 0 r
.51761 .07371 m
.52307 .07528 L
s
.838 1 0 r
.51761 .07371 m
.5179 .07575 L
s
0 1 .072 r
.51761 .07371 m
.51783 .07009 L
s
0 .308 1 r
.51761 .07371 m
.52032 .07047 L
s
0 1 .208 r
.51761 .07371 m
.51241 .07554 L
s
.17 0 1 r
.51761 .07371 m
.51558 .07695 L
s
0 1 .405 r
.52307 .07528 m
.52704 .07281 L
s
1 .897 0 r
.52307 .07528 m
.5179 .07575 L
s
0 .469 1 r
.52307 .07528 m
.52741 .07437 L
s
1 .543 0 r
.52307 .07528 m
.52032 .07047 L
s
1 .541 0 r
.52307 .07528 m
.52073 .07242 L
s
.2 1 0 r
.52307 .07528 m
.52639 .07263 L
s
1 .299 0 r
.52307 .07528 m
.52625 .06993 L
s
.377 1 0 r
.52307 .07528 m
.51558 .07695 L
s
0 1 .417 r
.52307 .07528 m
.51586 .07915 L
s
1 .381 0 r
.52307 .07528 m
.53073 .07872 L
s
0 .178 1 r
.52307 .07528 m
.53076 .07792 L
s
.97 1 0 r
.52704 .07281 m
.52122 .06766 L
s
.588 1 0 r
.52704 .07281 m
.52741 .07437 L
s
0 .45 1 r
.52704 .07281 m
.5239 .07036 L
s
1 .58 0 r
.52704 .07281 m
.52625 .06993 L
s
.627 1 0 r
.52704 .07281 m
.52799 .06896 L
s
1 .216 0 r
.52704 .07281 m
.53076 .07792 L
s
0 .563 1 r
.52704 .07281 m
.53331 .07552 L
s
0 .098 1 r
.52122 .06766 m
.51648 .06278 L
s
0 1 .929 r
.52122 .06766 m
.5239 .07036 L
s
0 .4 1 r
.52122 .06766 m
.51839 .06447 L
s
0 .809 1 r
.51648 .06278 m
.51311 .06173 L
s
.005 1 0 r
.51648 .06278 m
.51839 .06447 L
s
0 .766 1 r
.51648 .06278 m
.51413 .06098 L
s
0 1 .34 r
.51311 .06173 m
.51413 .06098 L
s
1 .634 0 r
.51311 .06173 m
.51133 .05851 L
s
0 .058 1 r
.51703 .07643 m
.52237 .07756 L
s
1 .807 0 r
.51703 .07643 m
.5179 .07575 L
s
.993 1 0 r
.51703 .07643 m
.51735 .07112 L
s
0 .561 1 r
.51703 .07643 m
.51957 .07381 L
s
0 .543 1 r
.51703 .07643 m
.51199 .07662 L
s
0 .477 1 r
.51703 .07643 m
.51478 .07914 L
s
.591 1 0 r
.52237 .07756 m
.52635 .07375 L
s
0 1 .313 r
.52237 .07756 m
.5179 .07575 L
s
.014 0 1 r
.52237 .07756 m
.52741 .07437 L
s
0 .392 1 r
.52237 .07756 m
.51957 .07381 L
s
0 1 .891 r
.52237 .07756 m
.51963 .07431 L
s
.045 1 0 r
.52237 .07756 m
.52578 .07252 L
s
.666 1 0 r
.52237 .07756 m
.52502 .07278 L
s
0 1 .529 r
.52237 .07756 m
.51478 .07914 L
s
0 1 .122 r
.52237 .07756 m
.51464 .08396 L
s
0 1 .425 r
.52237 .07756 m
.5301 .08145 L
s
0 .307 1 r
.52237 .07756 m
.53032 .07932 L
s
.143 0 1 r
.52635 .07375 m
.52074 .06826 L
s
1 .933 0 r
.52635 .07375 m
.52741 .07437 L
s
.655 1 0 r
.52635 .07375 m
.5239 .07036 L
s
.365 1 0 r
.52635 .07375 m
.52502 .07278 L
s
.501 1 0 r
.52635 .07375 m
.5276 .0696 L
s
0 1 .094 r
.52635 .07375 m
.53032 .07932 L
s
0 1 .643 r
.52635 .07375 m
.53285 .07662 L
s
0 .773 1 r
.52074 .06826 m
.51575 .06423 L
s
1 .353 0 r
.52074 .06826 m
.5239 .07036 L
s
.176 1 0 r
.52074 .06826 m
.51839 .06447 L
s
.141 0 1 r
.51575 .06423 m
.51238 .06192 L
s
0 1 .06 r
.51575 .06423 m
.51839 .06447 L
s
1 .515 0 r
.51575 .06423 m
.51413 .06098 L
s
1 .242 0 r
.51238 .06192 m
.51413 .06098 L
s
0 1 .041 r
.51238 .06192 m
.51133 .05851 L
s
.036 0 1 r
.51688 .07369 m
.52255 .07468 L
s
.444 1 0 r
.51688 .07369 m
.5179 .07575 L
s
0 .407 1 r
.51688 .07369 m
.5175 .07049 L
s
0 .538 1 r
.51688 .07369 m
.51951 .07026 L
s
.258 1 0 r
.51688 .07369 m
.51196 .07585 L
s
1 .362 0 r
.51688 .07369 m
.51464 .07629 L
s
0 .58 1 r
.52255 .07468 m
.52669 .07247 L
s
0 1 .441 r
.52255 .07468 m
.5179 .07575 L
s
.049 0 1 r
.52255 .07468 m
.52741 .07437 L
s
1 .404 0 r
.52255 .07468 m
.51951 .07026 L
s
.036 0 1 r
.52255 .07468 m
.51995 .07111 L
s
.306 1 0 r
.52255 .07468 m
.52607 .07156 L
s
0 .502 1 r
.52255 .07468 m
.5258 .06938 L
s
0 1 .291 r
.52255 .07468 m
.51464 .07629 L
s
0 .578 1 r
.52255 .07468 m
.51491 .07692 L
s
0 .983 1 r
.52255 .07468 m
.53053 .07757 L
s
1 .622 0 r
.52255 .07468 m
.5304 .07707 L
s
0 1 .713 r
.52669 .07247 m
.52088 .0677 L
s
0 .203 1 r
.52669 .07247 m
.52741 .07437 L
s
0 1 .397 r
.52669 .07247 m
.5239 .07036 L
s
0 .592 1 r
.52669 .07247 m
.5258 .06938 L
s
1 .044 0 r
.52669 .07247 m
.52762 .06852 L
s
.049 1 0 r
.52669 .07247 m
.5304 .07707 L
s
0 1 .043 r
.52669 .07247 m
.53274 .07609 L
s
.181 0 1 r
.52088 .0677 m
.51595 .06428 L
s
1 .159 0 r
.52088 .0677 m
.5239 .07036 L
s
.321 1 0 r
.52088 .0677 m
.51839 .06447 L
s
0 .659 1 r
.51595 .06428 m
.5134 .05841 L
s
1 .526 0 r
.51595 .06428 m
.51839 .06447 L
s
0 1 .474 r
.51595 .06428 m
.51413 .06098 L
s
0 1 .947 r
.5134 .05841 m
.51413 .06098 L
s
0 1 .585 r
.5134 .05841 m
.51133 .05851 L
s
.903 1 0 r
.51681 .07453 m
.52236 .07519 L
s
.324 1 0 r
.51681 .07453 m
.5179 .07575 L
s
0 1 .161 r
.51681 .07453 m
.51777 .07199 L
s
1 .109 0 r
.51681 .07453 m
.51912 .07045 L
s
0 .038 1 r
.51681 .07453 m
.51205 .07708 L
s
1 .215 0 r
.51681 .07453 m
.51461 .0775 L
s
0 .443 1 r
.52236 .07519 m
.52657 .07267 L
s
.091 0 1 r
.52236 .07519 m
.5179 .07575 L
s
1 .335 0 r
.52236 .07519 m
.52741 .07437 L
s
.113 0 1 r
.52236 .07519 m
.51912 .07045 L
s
0 1 .868 r
.52236 .07519 m
.51967 .07124 L
s
.586 1 0 r
.52236 .07519 m
.52572 .07174 L
s
1 .727 0 r
.52236 .07519 m
.52526 .06986 L
s
.2 1 0 r
.52236 .07519 m
.51461 .0775 L
s
0 1 .866 r
.52236 .07519 m
.51496 .07826 L
s
0 .394 1 r
.52236 .07519 m
.52999 .07934 L
s
.082 1 0 r
.52236 .07519 m
.53003 .07718 L
s
.574 1 0 r
.52657 .07267 m
.52127 .0667 L
s
0 .277 1 r
.52657 .07267 m
.52741 .07437 L
s
1 .362 0 r
.52657 .07267 m
.5239 .07036 L
s
1 .821 0 r
.52657 .07267 m
.52526 .06986 L
s
1 .576 0 r
.52657 .07267 m
.52758 .06824 L
s
1 .08 0 r
.52657 .07267 m
.53003 .07718 L
s
.398 1 0 r
.52657 .07267 m
.53299 .07488 L
s
0 1 .292 r
.52127 .0667 m
.51663 .06164 L
s
1 .116 0 r
.52127 .0667 m
.5239 .07036 L
s
0 .433 1 r
.52127 .0667 m
.51839 .06447 L
s
1 .002 0 r
.51663 .06164 m
.51287 .06185 L
s
.14 0 1 r
.51663 .06164 m
.51839 .06447 L
s
1 .817 0 r
.51663 .06164 m
.51413 .06098 L
s
0 1 .084 r
.51287 .06185 m
.51413 .06098 L
s
1 .852 0 r
.51287 .06185 m
.51133 .05851 L
s
1 .571 0 r
.51774 .07877 m
.52262 .07763 L
s
0 1 .628 r
.51774 .07877 m
.5179 .07575 L
s
.686 1 0 r
.51774 .07877 m
.51893 .07536 L
s
1 .607 0 r
.51774 .07877 m
.52024 .07418 L
s
.455 1 0 r
.51774 .07877 m
.5124 .07856 L
s
0 .203 1 r
.51774 .07877 m
.51472 .08025 L
s
0 .192 1 r
.52262 .07763 m
.52673 .07354 L
s
1 .524 0 r
.52262 .07763 m
.5179 .07575 L
s
0 1 .89 r
.52262 .07763 m
.52741 .07437 L
s
0 1 .093 r
.52262 .07763 m
.52024 .07418 L
s
.778 1 0 r
.52262 .07763 m
.52004 .07531 L
s
.454 1 0 r
.52262 .07763 m
.5263 .07158 L
s
1 .513 0 r
.52262 .07763 m
.52592 .07128 L
s
.529 1 0 r
.52262 .07763 m
.51472 .08025 L
s
1 .003 0 r
.52262 .07763 m
.51471 .08615 L
s
0 .791 1 r
.52262 .07763 m
.53024 .07901 L
s
1 .838 0 r
.52262 .07763 m
.53053 .07992 L
s
0 1 .227 r
.52673 .07354 m
.52154 .06699 L
s
1 .765 0 r
.52673 .07354 m
.52741 .07437 L
s
0 .66 1 r
.52673 .07354 m
.5239 .07036 L
s
1 .084 0 r
.52673 .07354 m
.52592 .07128 L
s
0 .389 1 r
.52673 .07354 m
.52791 .06853 L
s
1 .453 0 r
.52673 .07354 m
.53053 .07992 L
s
1 .527 0 r
.52673 .07354 m
.53316 .07566 L
s
.025 0 1 r
.52154 .06699 m
.51691 .06179 L
s
0 .215 1 r
.52154 .06699 m
.5239 .07036 L
s
1 .751 0 r
.52154 .06699 m
.51839 .06447 L
s
0 .69 1 r
.51691 .06179 m
.51333 .05958 L
s
.421 1 0 r
.51691 .06179 m
.51839 .06447 L
s
0 .894 1 r
.51691 .06179 m
.51413 .06098 L
s
.181 0 1 r
.51333 .05958 m
.51413 .06098 L
s
1 .468 0 r
.51333 .05958 m
.51133 .05851 L
s
0 .182 1 r
.5179 .07575 m
.52741 .07437 L
s
.783 1 0 r
.5179 .07575 m
.51756 .07512 L
s
.096 1 0 r
.5179 .07575 m
.51635 .07221 L
s
0 1 .679 r
.5179 .07575 m
.51698 .07432 L
s
.182 0 1 r
.5179 .07575 m
.51824 .071 L
s
0 1 .145 r
.5179 .07575 m
.51783 .07009 L
s
1 .528 0 r
.5179 .07575 m
.51735 .07112 L
s
0 1 .494 r
.5179 .07575 m
.5175 .07049 L
s
.65 1 0 r
.5179 .07575 m
.51777 .07199 L
s
.401 1 0 r
.5179 .07575 m
.51893 .07536 L
s
.435 1 0 r
.5179 .07575 m
.52089 .07352 L
s
0 1 .17 r
.5179 .07575 m
.52073 .07242 L
s
.814 1 0 r
.5179 .07575 m
.51963 .07431 L
s
0 .021 1 r
.5179 .07575 m
.51995 .07111 L
s
1 .736 0 r
.5179 .07575 m
.51967 .07124 L
s
0 .253 1 r
.5179 .07575 m
.52004 .07531 L
s
1 .639 0 r
.5179 .07575 m
.52224 .07135 L
s
.794 1 0 r
.5179 .07575 m
.51916 .07165 L
s
0 1 .006 r
.5179 .07575 m
.51832 .06933 L
s
.876 1 0 r
.5179 .07575 m
.51854 .07068 L
s
0 1 .378 r
.5179 .07575 m
.51259 .07609 L
s
.116 1 0 r
.5179 .07575 m
.51241 .07554 L
s
1 .767 0 r
.5179 .07575 m
.51199 .07662 L
s
1 .508 0 r
.5179 .07575 m
.51196 .07585 L
s
.512 1 0 r
.5179 .07575 m
.51205 .07708 L
s
.743 1 0 r
.5179 .07575 m
.5124 .07856 L
s
1 .078 0 r
.5179 .07575 m
.51605 .08103 L
s
0 .812 1 r
.5179 .07575 m
.51586 .07915 L
s
0 1 .712 r
.5179 .07575 m
.51464 .08396 L
s
.12 0 1 r
.5179 .07575 m
.51491 .07692 L
s
1 .53 0 r
.5179 .07575 m
.51496 .07826 L
s
0 .906 1 r
.5179 .07575 m
.51471 .08615 L
s
.842 1 0 r
.5179 .07575 m
.51868 .0779 L
s
.51 1 0 r
.5179 .07575 m
.51526 .07888 L
s
0 .324 1 r
.5179 .07575 m
.51382 .07577 L
s
.118 0 1 r
.5179 .07575 m
.51436 .07786 L
s
0 1 .266 r
.52741 .07437 m
.5239 .07036 L
s
.569 1 0 r
.52741 .07437 m
.527 .07436 L
s
1 .963 0 r
.52741 .07437 m
.52632 .07255 L
s
0 1 .941 r
.52741 .07437 m
.52698 .07399 L
s
1 .593 0 r
.52741 .07437 m
.52224 .07135 L
s
1 .443 0 r
.52741 .07437 m
.52719 .07363 L
s
1 .076 0 r
.52741 .07437 m
.52639 .07263 L
s
.968 1 0 r
.52741 .07437 m
.52578 .07252 L
s
0 .312 1 r
.52741 .07437 m
.52607 .07156 L
s
1 .037 0 r
.52741 .07437 m
.52572 .07174 L
s
0 1 .556 r
.52741 .07437 m
.5263 .07158 L
s
0 .373 1 r
.52741 .07437 m
.52818 .06936 L
s
0 .677 1 r
.52741 .07437 m
.52799 .06896 L
s
.525 1 0 r
.52741 .07437 m
.5276 .0696 L
s
0 1 .692 r
.52741 .07437 m
.52762 .06852 L
s
0 1 .324 r
.52741 .07437 m
.52758 .06824 L
s
0 1 .424 r
.52741 .07437 m
.52791 .06853 L
s
0 .114 1 r
.52741 .07437 m
.52633 .06737 L
s
0 1 .515 r
.52741 .07437 m
.52665 .06932 L
s
0 .895 1 r
.52741 .07437 m
.52642 .06803 L
s
1 .642 0 r
.52741 .07437 m
.52648 .0687 L
s
0 .884 1 r
.52741 .07437 m
.51868 .0779 L
s
0 .868 1 r
.52741 .07437 m
.53136 .08193 L
s
1 .043 0 r
.52741 .07437 m
.53073 .07872 L
s
.356 1 0 r
.52741 .07437 m
.5301 .08145 L
s
.659 1 0 r
.52741 .07437 m
.53053 .07757 L
s
0 1 .28 r
.52741 .07437 m
.52999 .07934 L
s
.083 0 1 r
.52741 .07437 m
.53024 .07901 L
s
1 .177 0 r
.52741 .07437 m
.53355 .07587 L
s
1 .624 0 r
.52741 .07437 m
.53331 .07552 L
s
.573 1 0 r
.52741 .07437 m
.53285 .07662 L
s
0 1 .978 r
.52741 .07437 m
.53274 .07609 L
s
0 1 .526 r
.52741 .07437 m
.53299 .07488 L
s
1 .576 0 r
.52741 .07437 m
.53316 .07566 L
s
0 1 .738 r
.52741 .07437 m
.53235 .07392 L
s
1 .07 0 r
.52741 .07437 m
.53233 .07627 L
s
1 .287 0 r
.52741 .07437 m
.53195 .07554 L
s
0 .181 1 r
.52741 .07437 m
.53246 .07529 L
s
0 .171 1 r
.5239 .07036 m
.51839 .06447 L
s
0 1 .815 r
.5239 .07036 m
.52317 .07033 L
s
0 1 .175 r
.5239 .07036 m
.52289 .06659 L
s
1 .641 0 r
.5239 .07036 m
.52363 .06846 L
s
0 1 .444 r
.5239 .07036 m
.52633 .06737 L
s
0 1 .006 r
.5239 .07036 m
.53235 .07392 L
s
.622 1 0 r
.51839 .06447 m
.51413 .06098 L
s
.96 1 0 r
.51839 .06447 m
.51737 .06584 L
s
.483 1 0 r
.51839 .06447 m
.51676 .06267 L
s
0 1 .134 r
.51839 .06447 m
.51743 .06298 L
s
.372 1 0 r
.51413 .06098 m
.51133 .05851 L
s
0 .967 1 r
.51413 .06098 m
.51356 .05816 L
s
0 1 .327 r
.51413 .06098 m
.51208 .06104 L
s
1 .859 0 r
.51413 .06098 m
.51274 .05842 L
s
0 1 .577 r
.51133 .05851 m
.50998 .05343 L
s
0 .27 1 r
.51133 .05851 m
.50894 .05914 L
s
1 .894 0 r
.51133 .05851 m
.50982 .05226 L
s
0 1 .672 r
.51798 .07518 m
.51756 .07512 L
s
0 .46 1 r
.51798 .07518 m
.51877 .07152 L
s
.189 0 1 r
.51798 .07518 m
.51518 .0785 L
s
.245 1 0 r
.5164 .07338 m
.51635 .07221 L
s
0 .968 1 r
.5164 .07338 m
.51771 .06812 L
s
1 .09 0 r
.5164 .07338 m
.51357 .075 L
s
.495 1 0 r
.51708 .07377 m
.51698 .07432 L
s
.95 1 0 r
.51708 .07377 m
.51837 .07118 L
s
0 1 .969 r
.51708 .07377 m
.51409 .07678 L
s
.696 1 0 r
.527 .07436 m
.52589 .07697 L
s
.992 1 0 r
.527 .07436 m
.52665 .06932 L
s
0 .578 1 r
.527 .07436 m
.52472 .07045 L
s
0 .375 1 r
.527 .07436 m
.53233 .07627 L
s
1 .65 0 r
.527 .07436 m
.52983 .0787 L
s
0 1 .711 r
.52317 .07033 m
.52281 .07059 L
s
1 .61 0 r
.51737 .06584 m
.51698 .06606 L
s
1 .549 0 r
.51356 .05816 m
.51328 .05775 L
s
1 .492 0 r
.51756 .07512 m
.51916 .07165 L
s
.003 0 1 r
.51756 .07512 m
.51877 .07152 L
s
0 1 .204 r
.51756 .07512 m
.51526 .07888 L
s
1 .747 0 r
.51756 .07512 m
.51518 .0785 L
s
0 .72 1 r
.52632 .07255 m
.52504 .07188 L
s
0 1 .075 r
.52632 .07255 m
.52642 .06803 L
s
0 1 .069 r
.52632 .07255 m
.52424 .0678 L
s
.697 1 0 r
.52632 .07255 m
.53195 .07554 L
s
.688 1 0 r
.52632 .07255 m
.52925 .0762 L
s
.868 1 0 r
.52289 .06659 m
.52266 .06566 L
s
0 1 .159 r
.51676 .06267 m
.51692 .05951 L
s
1 .89 0 r
.51208 .06104 m
.51193 .0571 L
s
.952 1 0 r
.51635 .07221 m
.51832 .06933 L
s
0 .522 1 r
.51635 .07221 m
.51771 .06812 L
s
.176 0 1 r
.51635 .07221 m
.51382 .07577 L
s
1 .636 0 r
.51635 .07221 m
.51357 .075 L
s
1 .865 0 r
.52698 .07399 m
.52575 .07482 L
s
0 1 .688 r
.52698 .07399 m
.52648 .0687 L
s
.396 1 0 r
.52698 .07399 m
.52452 .06973 L
s
0 .927 1 r
.52698 .07399 m
.53246 .07529 L
s
1 .723 0 r
.52698 .07399 m
.52979 .07922 L
s
1 .221 0 r
.52363 .06846 m
.52338 .07128 L
s
0 .12 1 r
.51743 .06298 m
.51774 .06039 L
s
.751 1 0 r
.51274 .05842 m
.51269 .05725 L
s
0 1 .542 r
.51698 .07432 m
.51854 .07068 L
s
0 1 .072 r
.51698 .07432 m
.51837 .07118 L
s
0 1 .589 r
.51698 .07432 m
.51436 .07786 L
s
0 1 .892 r
.51698 .07432 m
.51409 .07678 L
s
1 .314 0 r
.52589 .07697 m
.52472 .07045 L
s
0 .216 1 r
.52589 .07697 m
.52983 .0787 L
s
0 1 .583 r
.52504 .07188 m
.52424 .0678 L
s
0 1 .26 r
.52504 .07188 m
.52925 .0762 L
s
1 .056 0 r
.52575 .07482 m
.52452 .06973 L
s
1 .532 0 r
.52575 .07482 m
.52979 .07922 L
s
0 .254 1 r
.5218 .08227 m
.53432 .08017 L
s
.135 0 1 r
.5218 .08227 m
.51218 .0809 L
s
1 .469 0 r
.5218 .08227 m
.51329 .08356 L
s
.325 1 0 r
.5218 .08227 m
.534 .08154 L
s
0 1 .751 r
.5218 .08227 m
.51219 .08162 L
s
.733 1 0 r
.5218 .08227 m
.53244 .08286 L
s
0 .694 1 r
.5218 .08227 m
.51526 .07888 L
s
1 .089 0 r
.5218 .08227 m
.51518 .0785 L
s
0 .454 1 r
.5218 .08227 m
.52983 .0787 L
s
0 1 .954 r
.5218 .08227 m
.50532 .08554 L
s
0 1 .027 r
.5218 .08227 m
.50415 .08031 L
s
0 .458 1 r
.5218 .08227 m
.54303 .08587 L
s
0 .582 1 r
.53432 .08017 m
.53566 .0734 L
s
.917 1 0 r
.53432 .08017 m
.53244 .08038 L
s
0 1 .394 r
.53432 .08017 m
.534 .08154 L
s
0 .903 1 r
.53432 .08017 m
.53567 .07575 L
s
1 .53 0 r
.53432 .08017 m
.53244 .08286 L
s
0 1 .525 r
.53432 .08017 m
.53538 .07546 L
s
1 .711 0 r
.53432 .08017 m
.53233 .07627 L
s
.23 1 0 r
.53432 .08017 m
.52983 .0787 L
s
0 1 .079 r
.53432 .08017 m
.54363 .08054 L
s
1 .246 0 r
.53432 .08017 m
.54303 .08587 L
s
0 .041 1 r
.53566 .0734 m
.53577 .06727 L
s
1 .167 0 r
.53566 .0734 m
.53558 .07679 L
s
0 .263 1 r
.53566 .0734 m
.53567 .07575 L
s
.217 1 0 r
.53566 .0734 m
.53641 .0695 L
s
.706 1 0 r
.53566 .0734 m
.53538 .07546 L
s
0 .129 1 r
.53566 .0734 m
.53695 .0685 L
s
0 1 .067 r
.53577 .06727 m
.53613 .06156 L
s
1 .56 0 r
.53577 .06727 m
.53575 .07072 L
s
1 .667 0 r
.53577 .06727 m
.53641 .0695 L
s
0 1 .022 r
.53577 .06727 m
.53648 .06272 L
s
0 .525 1 r
.53577 .06727 m
.53695 .0685 L
s
.757 1 0 r
.53577 .06727 m
.53667 .06188 L
s
1 .146 0 r
.53613 .06156 m
.53513 .0604 L
s
0 1 .972 r
.53613 .06156 m
.53591 .06597 L
s
0 1 .83 r
.53613 .06156 m
.53648 .06272 L
s
0 1 .314 r
.53613 .06156 m
.53667 .06188 L
s
0 .551 1 r
.53613 .06156 m
.53612 .05721 L
s
1 .961 0 r
.53513 .0604 m
.53605 .06207 L
s
0 .089 1 r
.53513 .0604 m
.5359 .05831 L
s
0 1 .475 r
.53513 .0604 m
.53612 .05721 L
s
1 .323 0 r
.52055 .08 m
.53331 .08111 L
s
0 .77 1 r
.52055 .08 m
.51218 .0809 L
s
0 1 .931 r
.52055 .08 m
.51139 .07919 L
s
1 .16 0 r
.52055 .08 m
.53345 .08005 L
s
.436 1 0 r
.52055 .08 m
.51042 .07819 L
s
0 1 .855 r
.52055 .08 m
.53175 .0805 L
s
0 .612 1 r
.52055 .08 m
.51382 .07577 L
s
1 .446 0 r
.52055 .08 m
.51357 .075 L
s
.237 1 0 r
.52055 .08 m
.52925 .0762 L
s
0 1 .397 r
.52055 .08 m
.50234 .0788 L
s
.691 1 0 r
.52055 .08 m
.50223 .07787 L
s
0 1 .64 r
.52055 .08 m
.54324 .0827 L
s
0 .342 1 r
.53331 .08111 m
.53489 .07279 L
s
0 1 .345 r
.53331 .08111 m
.53244 .08038 L
s
1 .584 0 r
.53331 .08111 m
.53345 .08005 L
s
0 .274 1 r
.53331 .08111 m
.53478 .07622 L
s
0 1 .681 r
.53331 .08111 m
.53175 .0805 L
s
.91 1 0 r
.53331 .08111 m
.53437 .07619 L
s
1 .646 0 r
.53331 .08111 m
.53195 .07554 L
s
0 1 .681 r
.53331 .08111 m
.52925 .0762 L
s
0 1 .94 r
.53331 .08111 m
.54354 .08064 L
s
0 1 .2 r
.53331 .08111 m
.54324 .0827 L
s
0 .684 1 r
.53489 .07279 m
.53563 .06656 L
s
.896 1 0 r
.53489 .07279 m
.53558 .07679 L
s
0 .473 1 r
.53489 .07279 m
.53478 .07622 L
s
0 .827 1 r
.53489 .07279 m
.53584 .06814 L
s
0 .015 1 r
.53489 .07279 m
.53437 .07619 L
s
1 .886 0 r
.53489 .07279 m
.53536 .06778 L
s
1 .682 0 r
.53563 .06656 m
.53542 .06489 L
s
1 .86 0 r
.53563 .06656 m
.53575 .07072 L
s
1 .489 0 r
.53563 .06656 m
.53584 .06814 L
s
.379 1 0 r
.53563 .06656 m
.53582 .06329 L
s
1 .901 0 r
.53563 .06656 m
.53536 .06778 L
s
0 .271 1 r
.53563 .06656 m
.53572 .06187 L
s
1 .199 0 r
.53542 .06489 m
.53646 .05949 L
s
0 .895 1 r
.53542 .06489 m
.53591 .06597 L
s
0 .843 1 r
.53542 .06489 m
.53582 .06329 L
s
0 .626 1 r
.53542 .06489 m
.53572 .06187 L
s
.159 1 0 r
.53542 .06489 m
.53656 .05895 L
s
0 .555 1 r
.53646 .05949 m
.53605 .06207 L
s
0 1 .3 r
.53646 .05949 m
.53719 .05673 L
s
0 .653 1 r
.53646 .05949 m
.53656 .05895 L
s
0 1 .223 r
.52126 .07987 m
.53448 .07791 L
s
.268 1 0 r
.52126 .07987 m
.51218 .0809 L
s
0 1 .846 r
.52126 .07987 m
.51216 .08147 L
s
1 .218 0 r
.52126 .07987 m
.53418 .07929 L
s
.337 1 0 r
.52126 .07987 m
.51089 .07937 L
s
0 1 .698 r
.52126 .07987 m
.53268 .07989 L
s
.554 1 0 r
.52126 .07987 m
.51436 .07786 L
s
0 1 .612 r
.52126 .07987 m
.51409 .07678 L
s
0 1 .712 r
.52126 .07987 m
.52979 .07922 L
s
1 .608 0 r
.52126 .07987 m
.50275 .07962 L
s
0 .126 1 r
.52126 .07987 m
.50275 .07929 L
s
0 .792 1 r
.52126 .07987 m
.54405 .08079 L
s
.809 1 0 r
.53448 .07791 m
.53636 .07141 L
s
.58 1 0 r
.53448 .07791 m
.53244 .08038 L
s
1 .053 0 r
.53448 .07791 m
.53418 .07929 L
s
1 .082 0 r
.53448 .07791 m
.53604 .07415 L
s
0 .482 1 r
.53448 .07791 m
.53268 .07989 L
s
0 1 .619 r
.53448 .07791 m
.53584 .07305 L
s
1 .969 0 r
.53448 .07791 m
.53246 .07529 L
s
0 1 .526 r
.53448 .07791 m
.52979 .07922 L
s
.914 1 0 r
.53448 .07791 m
.54404 .07936 L
s
0 1 .098 r
.53448 .07791 m
.54405 .08079 L
s
1 .324 0 r
.53636 .07141 m
.53716 .06673 L
s
0 1 .246 r
.53636 .07141 m
.53558 .07679 L
s
0 1 .305 r
.53636 .07141 m
.53604 .07415 L
s
0 .715 1 r
.53636 .07141 m
.53731 .06773 L
s
0 .825 1 r
.53636 .07141 m
.53584 .07305 L
s
.238 1 0 r
.53636 .07141 m
.53778 .06654 L
s
.895 1 0 r
.53716 .06673 m
.53756 .06296 L
s
.141 0 1 r
.53716 .06673 m
.53575 .07072 L
s
0 .384 1 r
.53716 .06673 m
.53731 .06773 L
s
0 .144 1 r
.53716 .06673 m
.53784 .06243 L
s
0 .721 1 r
.53716 .06673 m
.53778 .06654 L
s
0 1 .487 r
.53716 .06673 m
.53846 .06141 L
s
1 .674 0 r
.53756 .06296 m
.53707 .06222 L
s
.939 1 0 r
.53756 .06296 m
.53591 .06597 L
s
0 .724 1 r
.53756 .06296 m
.53784 .06243 L
s
0 1 .757 r
.53756 .06296 m
.53846 .06141 L
s
0 .109 1 r
.53756 .06296 m
.53734 .06119 L
s
0 .362 1 r
.53707 .06222 m
.53605 .06207 L
s
0 1 .493 r
.53707 .06222 m
.53743 .06014 L
s
0 1 .472 r
.53707 .06222 m
.53734 .06119 L
s
0 1 .725 r
.51188 .07947 m
.52351 .08081 L
s
1 .01 0 r
.51188 .07947 m
.51218 .0809 L
s
.404 1 0 r
.51188 .07947 m
.51259 .07609 L
s
0 .756 1 r
.51188 .07947 m
.51573 .07769 L
s
1 .043 0 r
.51188 .07947 m
.50302 .07828 L
s
0 1 .704 r
.51188 .07947 m
.50324 .07913 L
s
0 1 .117 r
.52351 .08081 m
.53526 .07955 L
s
0 1 .328 r
.52351 .08081 m
.51218 .0809 L
s
1 .85 0 r
.52351 .08081 m
.53244 .08038 L
s
.692 1 0 r
.52351 .08081 m
.51573 .07769 L
s
0 .816 1 r
.52351 .08081 m
.51605 .08103 L
s
.722 1 0 r
.52351 .08081 m
.53136 .08193 L
s
.146 0 1 r
.52351 .08081 m
.53149 .07774 L
s
0 1 .479 r
.52351 .08081 m
.50324 .07913 L
s
1 .551 0 r
.52351 .08081 m
.50308 .08038 L
s
.044 1 0 r
.52351 .08081 m
.54414 .08259 L
s
.213 1 0 r
.52351 .08081 m
.54438 .08212 L
s
1 .932 0 r
.53526 .07955 m
.53565 .07395 L
s
0 .851 1 r
.53526 .07955 m
.53244 .08038 L
s
1 .213 0 r
.53526 .07955 m
.53558 .07679 L
s
.472 1 0 r
.53526 .07955 m
.53149 .07774 L
s
0 .137 1 r
.53526 .07955 m
.53355 .07587 L
s
1 .999 0 r
.53526 .07955 m
.54438 .08212 L
s
0 .452 1 r
.53526 .07955 m
.54392 .08098 L
s
1 .843 0 r
.53565 .07395 m
.53583 .06944 L
s
0 .018 1 r
.53565 .07395 m
.53558 .07679 L
s
0 .481 1 r
.53565 .07395 m
.53575 .07072 L
s
.75 1 0 r
.53583 .06944 m
.53627 .06568 L
s
0 1 .554 r
.53583 .06944 m
.53575 .07072 L
s
0 .928 1 r
.53583 .06944 m
.53591 .06597 L
s
.765 1 0 r
.53627 .06568 m
.53591 .06597 L
s
0 1 .223 r
.53627 .06568 m
.53605 .06207 L
s
0 1 .595 r
.5119 .07975 m
.5233 .08181 L
s
.036 1 0 r
.5119 .07975 m
.51218 .0809 L
s
0 1 .821 r
.5119 .07975 m
.51241 .07554 L
s
0 .57 1 r
.5119 .07975 m
.51558 .07695 L
s
.115 0 1 r
.5119 .07975 m
.50314 .07827 L
s
0 .625 1 r
.5119 .07975 m
.50337 .07957 L
s
0 1 .131 r
.5233 .08181 m
.53478 .08007 L
s
0 1 .869 r
.5233 .08181 m
.51218 .0809 L
s
0 .348 1 r
.5233 .08181 m
.53244 .08038 L
s
1 .913 0 r
.5233 .08181 m
.51558 .07695 L
s
.235 1 0 r
.5233 .08181 m
.51586 .07915 L
s
.116 1 0 r
.5233 .08181 m
.53073 .07872 L
s
0 .464 1 r
.5233 .08181 m
.53076 .07792 L
s
0 1 .547 r
.5233 .08181 m
.50337 .07957 L
s
1 .297 0 r
.5233 .08181 m
.50444 .0856 L
s
0 1 .371 r
.5233 .08181 m
.54319 .08393 L
s
0 .611 1 r
.5233 .08181 m
.54339 .08282 L
s
0 1 .2 r
.53478 .08007 m
.53529 .07441 L
s
0 1 .114 r
.53478 .08007 m
.53244 .08038 L
s
.038 1 0 r
.53478 .08007 m
.53558 .07679 L
s
0 .546 1 r
.53478 .08007 m
.53076 .07792 L
s
0 .492 1 r
.53478 .08007 m
.53331 .07552 L
s
0 .278 1 r
.53478 .08007 m
.54339 .08282 L
s
0 .316 1 r
.53478 .08007 m
.54365 .08001 L
s
0 1 .495 r
.53529 .07441 m
.53568 .06898 L
s
.863 1 0 r
.53529 .07441 m
.53558 .07679 L
s
.299 1 0 r
.53529 .07441 m
.53575 .07072 L
s
0 .77 1 r
.53568 .06898 m
.53483 .06734 L
s
0 1 .034 r
.53568 .06898 m
.53575 .07072 L
s
0 .072 1 r
.53568 .06898 m
.53591 .06597 L
s
1 .023 0 r
.53483 .06734 m
.53591 .06597 L
s
.247 1 0 r
.53483 .06734 m
.53605 .06207 L
s
.608 1 0 r
.51122 .08099 m
.52273 .08239 L
s
1 .747 0 r
.51122 .08099 m
.51218 .0809 L
s
.412 1 0 r
.51122 .08099 m
.51199 .07662 L
s
.085 1 0 r
.51122 .08099 m
.51478 .07914 L
s
0 .375 1 r
.51122 .08099 m
.50264 .07969 L
s
.885 1 0 r
.51122 .08099 m
.50271 .08167 L
s
1 .887 0 r
.52273 .08239 m
.53369 .0836 L
s
.007 0 1 r
.52273 .08239 m
.51218 .0809 L
s
0 .378 1 r
.52273 .08239 m
.53244 .08038 L
s
0 .735 1 r
.52273 .08239 m
.51478 .07914 L
s
0 1 .616 r
.52273 .08239 m
.51464 .08396 L
s
1 .574 0 r
.52273 .08239 m
.5301 .08145 L
s
0 1 .709 r
.52273 .08239 m
.53032 .07932 L
s
1 .008 0 r
.52273 .08239 m
.50271 .08167 L
s
1 .018 0 r
.52273 .08239 m
.50266 .08202 L
s
1 .723 0 r
.52273 .08239 m
.54351 .08321 L
s
0 1 .757 r
.52273 .08239 m
.54333 .08371 L
s
.189 0 1 r
.53369 .0836 m
.53481 .07551 L
s
.175 0 1 r
.53369 .0836 m
.53244 .08038 L
s
0 1 .569 r
.53369 .0836 m
.53558 .07679 L
s
.235 1 0 r
.53369 .0836 m
.53032 .07932 L
s
1 .736 0 r
.53369 .0836 m
.53285 .07662 L
s
1 .131 0 r
.53369 .0836 m
.54333 .08371 L
s
1 .288 0 r
.53369 .0836 m
.54333 .08073 L
s
.553 1 0 r
.53481 .07551 m
.53437 .07047 L
s
0 1 .683 r
.53481 .07551 m
.53558 .07679 L
s
.515 1 0 r
.53481 .07551 m
.53575 .07072 L
s
0 1 .9 r
.53437 .07047 m
.53496 .06509 L
s
0 1 .699 r
.53437 .07047 m
.53575 .07072 L
s
.801 1 0 r
.53437 .07047 m
.53591 .06597 L
s
.728 1 0 r
.53496 .06509 m
.53591 .06597 L
s
0 1 .545 r
.53496 .06509 m
.53605 .06207 L
s
1 .642 0 r
.51108 .07997 m
.52263 .08025 L
s
0 .22 1 r
.51108 .07997 m
.51218 .0809 L
s
0 .769 1 r
.51108 .07997 m
.51196 .07585 L
s
0 .144 1 r
.51108 .07997 m
.51464 .07629 L
s
.578 1 0 r
.51108 .07997 m
.50256 .079 L
s
.895 1 0 r
.51108 .07997 m
.50239 .07913 L
s
.313 1 0 r
.52263 .08025 m
.53305 .0833 L
s
.23 1 0 r
.52263 .08025 m
.51218 .0809 L
s
.761 1 0 r
.52263 .08025 m
.53244 .08038 L
s
1 .726 0 r
.52263 .08025 m
.51464 .07629 L
s
0 1 .35 r
.52263 .08025 m
.51491 .07692 L
s
.442 1 0 r
.52263 .08025 m
.53053 .07757 L
s
.387 1 0 r
.52263 .08025 m
.5304 .07707 L
s
0 .713 1 r
.52263 .08025 m
.50239 .07913 L
s
.008 0 1 r
.52263 .08025 m
.50262 .07916 L
s
.932 1 0 r
.52263 .08025 m
.54346 .08167 L
s
.635 1 0 r
.52263 .08025 m
.54317 .08168 L
s
0 .836 1 r
.53305 .0833 m
.53446 .07537 L
s
1 .8 0 r
.53305 .0833 m
.53244 .08038 L
s
0 .391 1 r
.53305 .0833 m
.53558 .07679 L
s
0 .149 1 r
.53305 .0833 m
.5304 .07707 L
s
0 1 .056 r
.53305 .0833 m
.53274 .07609 L
s
.138 1 0 r
.53305 .0833 m
.54317 .08168 L
s
0 .526 1 r
.53305 .0833 m
.54313 .08056 L
s
1 .241 0 r
.53446 .07537 m
.53457 .07045 L
s
0 .44 1 r
.53446 .07537 m
.53558 .07679 L
s
1 .558 0 r
.53446 .07537 m
.53575 .07072 L
s
0 1 .427 r
.53457 .07045 m
.53529 .0647 L
s
.863 1 0 r
.53457 .07045 m
.53575 .07072 L
s
0 1 .01 r
.53457 .07045 m
.53591 .06597 L
s
.865 1 0 r
.53529 .0647 m
.53591 .06597 L
s
.252 1 0 r
.53529 .0647 m
.53605 .06207 L
s
1 .574 0 r
.51112 .08278 m
.52261 .08157 L
s
.641 1 0 r
.51112 .08278 m
.51218 .0809 L
s
0 1 .963 r
.51112 .08278 m
.51205 .07708 L
s
1 .355 0 r
.51112 .08278 m
.51461 .0775 L
s
0 1 .039 r
.51112 .08278 m
.5026 .08002 L
s
1 .831 0 r
.51112 .08278 m
.50245 .08028 L
s
.632 1 0 r
.52261 .08157 m
.53427 .07896 L
s
.633 1 0 r
.52261 .08157 m
.51218 .0809 L
s
.932 1 0 r
.52261 .08157 m
.53244 .08038 L
s
0 1 .014 r
.52261 .08157 m
.51461 .0775 L
s
1 .105 0 r
.52261 .08157 m
.51496 .07826 L
s
0 .925 1 r
.52261 .08157 m
.52999 .07934 L
s
0 .576 1 r
.52261 .08157 m
.53003 .07718 L
s
0 1 .242 r
.52261 .08157 m
.50245 .08028 L
s
0 .769 1 r
.52261 .08157 m
.50299 .08377 L
s
0 1 .675 r
.52261 .08157 m
.5431 .08237 L
s
1 .349 0 r
.52261 .08157 m
.54258 .08222 L
s
0 1 .346 r
.53427 .07896 m
.53527 .07304 L
s
.736 1 0 r
.53427 .07896 m
.53244 .08038 L
s
0 .909 1 r
.53427 .07896 m
.53558 .07679 L
s
0 1 .403 r
.53427 .07896 m
.53003 .07718 L
s
0 1 .757 r
.53427 .07896 m
.53299 .07488 L
s
0 1 .822 r
.53427 .07896 m
.54258 .08222 L
s
0 1 .233 r
.53427 .07896 m
.54336 .07934 L
s
0 1 .028 r
.53527 .07304 m
.53531 .06845 L
s
.78 1 0 r
.53527 .07304 m
.53558 .07679 L
s
1 .882 0 r
.53527 .07304 m
.53575 .07072 L
s
0 1 .541 r
.53531 .06845 m
.53508 .06547 L
s
0 1 .452 r
.53531 .06845 m
.53575 .07072 L
s
0 1 .72 r
.53531 .06845 m
.53591 .06597 L
s
1 .221 0 r
.53508 .06547 m
.53591 .06597 L
s
1 .165 0 r
.53508 .06547 m
.53605 .06207 L
s
0 1 .323 r
.51099 .08408 m
.52236 .08399 L
s
0 .356 1 r
.51099 .08408 m
.51218 .0809 L
s
.811 1 0 r
.51099 .08408 m
.5124 .07856 L
s
1 .609 0 r
.51099 .08408 m
.51472 .08025 L
s
0 1 .068 r
.51099 .08408 m
.50262 .0804 L
s
0 .41 1 r
.51099 .08408 m
.50212 .08282 L
s
0 .836 1 r
.52236 .08399 m
.53472 .08105 L
s
1 .818 0 r
.52236 .08399 m
.51218 .0809 L
s
.636 1 0 r
.52236 .08399 m
.53244 .08038 L
s
.536 1 0 r
.52236 .08399 m
.51472 .08025 L
s
.69 1 0 r
.52236 .08399 m
.51471 .08615 L
s
1 .323 0 r
.52236 .08399 m
.53024 .07901 L
s
.669 1 0 r
.52236 .08399 m
.53053 .07992 L
s
0 .784 1 r
.52236 .08399 m
.50212 .08282 L
s
0 1 .366 r
.52236 .08399 m
.49997 .09006 L
s
0 1 .884 r
.52236 .08399 m
.5431 .0834 L
s
1 .305 0 r
.52236 .08399 m
.54355 .08715 L
s
1 .073 0 r
.53472 .08105 m
.53568 .07445 L
s
0 .96 1 r
.53472 .08105 m
.53244 .08038 L
s
.263 1 0 r
.53472 .08105 m
.53558 .07679 L
s
1 .893 0 r
.53472 .08105 m
.53053 .07992 L
s
0 1 .481 r
.53472 .08105 m
.53316 .07566 L
s
0 1 .225 r
.53472 .08105 m
.54355 .08715 L
s
1 .018 0 r
.53472 .08105 m
.54369 .07969 L
s
0 1 .889 r
.53568 .07445 m
.5364 .06846 L
s
.143 1 0 r
.53568 .07445 m
.53558 .07679 L
s
1 .509 0 r
.53568 .07445 m
.53575 .07072 L
s
.585 1 0 r
.5364 .06846 m
.53694 .06364 L
s
1 .019 0 r
.5364 .06846 m
.53575 .07072 L
s
1 .457 0 r
.5364 .06846 m
.53591 .06597 L
s
0 .888 1 r
.53694 .06364 m
.53591 .06597 L
s
0 1 .121 r
.53694 .06364 m
.53605 .06207 L
s
0 1 .655 r
.51218 .0809 m
.53244 .08038 L
s
1 .167 0 r
.51218 .0809 m
.51219 .08162 L
s
1 .18 0 r
.51218 .0809 m
.51042 .07819 L
s
0 1 .923 r
.51218 .0809 m
.51089 .07937 L
s
0 1 .19 r
.51218 .0809 m
.51259 .07609 L
s
0 .041 1 r
.51218 .0809 m
.51241 .07554 L
s
0 .749 1 r
.51218 .0809 m
.51199 .07662 L
s
.4 1 0 r
.51218 .0809 m
.51196 .07585 L
s
0 .878 1 r
.51218 .0809 m
.51205 .07708 L
s
0 .718 1 r
.51218 .0809 m
.5124 .07856 L
s
.78 1 0 r
.51218 .0809 m
.51605 .08103 L
s
1 .779 0 r
.51218 .0809 m
.51586 .07915 L
s
0 .504 1 r
.51218 .0809 m
.51464 .08396 L
s
0 .505 1 r
.51218 .0809 m
.51491 .07692 L
s
1 .737 0 r
.51218 .0809 m
.51496 .07826 L
s
0 .877 1 r
.51218 .0809 m
.51471 .08615 L
s
0 .805 1 r
.51218 .0809 m
.51868 .0779 L
s
0 1 .621 r
.51218 .0809 m
.51526 .07888 L
s
1 .909 0 r
.51218 .0809 m
.51382 .07577 L
s
.091 0 1 r
.51218 .0809 m
.51436 .07786 L
s
0 .464 1 r
.51218 .0809 m
.50302 .07828 L
s
.157 1 0 r
.51218 .0809 m
.50314 .07827 L
s
.091 0 1 r
.51218 .0809 m
.50264 .07969 L
s
.979 1 0 r
.51218 .0809 m
.50256 .079 L
s
.052 0 1 r
.51218 .0809 m
.5026 .08002 L
s
0 .409 1 r
.51218 .0809 m
.50262 .0804 L
s
1 .505 0 r
.51218 .0809 m
.50308 .08038 L
s
.151 1 0 r
.51218 .0809 m
.50444 .0856 L
s
1 .239 0 r
.51218 .0809 m
.50266 .08202 L
s
0 .763 1 r
.51218 .0809 m
.50262 .07916 L
s
1 .833 0 r
.51218 .0809 m
.50299 .08377 L
s
0 1 .614 r
.51218 .0809 m
.49997 .09006 L
s
0 1 .413 r
.51218 .0809 m
.50294 .07977 L
s
1 .784 0 r
.51218 .0809 m
.50532 .08554 L
s
1 .066 0 r
.51218 .0809 m
.50234 .0788 L
s
1 .424 0 r
.51218 .0809 m
.50275 .07962 L
s
0 1 .25 r
.53244 .08038 m
.53558 .07679 L
s
.176 0 1 r
.53244 .08038 m
.534 .08154 L
s
1 .708 0 r
.53244 .08038 m
.53345 .08005 L
s
.1 1 0 r
.53244 .08038 m
.53418 .07929 L
s
.457 1 0 r
.53244 .08038 m
.51868 .0779 L
s
0 1 .447 r
.53244 .08038 m
.53136 .08193 L
s
1 .838 0 r
.53244 .08038 m
.53073 .07872 L
s
0 1 .931 r
.53244 .08038 m
.5301 .08145 L
s
0 .287 1 r
.53244 .08038 m
.53053 .07757 L
s
0 .045 1 r
.53244 .08038 m
.52999 .07934 L
s
1 .409 0 r
.53244 .08038 m
.53024 .07901 L
s
1 .175 0 r
.53244 .08038 m
.53355 .07587 L
s
0 1 .594 r
.53244 .08038 m
.53331 .07552 L
s
0 .324 1 r
.53244 .08038 m
.53285 .07662 L
s
0 1 .27 r
.53244 .08038 m
.53274 .07609 L
s
1 .212 0 r
.53244 .08038 m
.53299 .07488 L
s
0 1 .582 r
.53244 .08038 m
.53316 .07566 L
s
0 .237 1 r
.53244 .08038 m
.53235 .07392 L
s
0 .536 1 r
.53244 .08038 m
.53233 .07627 L
s
1 .491 0 r
.53244 .08038 m
.53195 .07554 L
s
.64 1 0 r
.53244 .08038 m
.53246 .07529 L
s
0 1 .045 r
.53244 .08038 m
.50294 .07977 L
s
0 .683 1 r
.53244 .08038 m
.54414 .08259 L
s
0 1 .415 r
.53244 .08038 m
.54319 .08393 L
s
0 1 .891 r
.53244 .08038 m
.54351 .08321 L
s
.684 1 0 r
.53244 .08038 m
.54346 .08167 L
s
.239 1 0 r
.53244 .08038 m
.5431 .08237 L
s
0 1 .18 r
.53244 .08038 m
.5431 .0834 L
s
.654 1 0 r
.53244 .08038 m
.54392 .08098 L
s
0 1 .349 r
.53244 .08038 m
.54365 .08001 L
s
0 1 .052 r
.53244 .08038 m
.54333 .08073 L
s
1 .1 0 r
.53244 .08038 m
.54313 .08056 L
s
1 .546 0 r
.53244 .08038 m
.54336 .07934 L
s
0 .92 1 r
.53244 .08038 m
.54369 .07969 L
s
1 .9 0 r
.53244 .08038 m
.54368 .07841 L
s
.271 1 0 r
.53244 .08038 m
.54363 .08054 L
s
.491 1 0 r
.53244 .08038 m
.54354 .08064 L
s
.355 1 0 r
.53244 .08038 m
.54404 .07936 L
s
0 .979 1 r
.53558 .07679 m
.53575 .07072 L
s
1 .024 0 r
.53558 .07679 m
.53567 .07575 L
s
.25 1 0 r
.53558 .07679 m
.53478 .07622 L
s
0 1 .856 r
.53558 .07679 m
.53604 .07415 L
s
0 .518 1 r
.53558 .07679 m
.53235 .07392 L
s
0 1 .697 r
.53558 .07679 m
.54368 .07841 L
s
.294 1 0 r
.53575 .07072 m
.53591 .06597 L
s
.989 1 0 r
.53575 .07072 m
.53641 .0695 L
s
0 .963 1 r
.53575 .07072 m
.53584 .06814 L
s
0 1 .81 r
.53575 .07072 m
.53731 .06773 L
s
0 .373 1 r
.53591 .06597 m
.53605 .06207 L
s
1 .552 0 r
.53591 .06597 m
.53648 .06272 L
s
.992 1 0 r
.53591 .06597 m
.53582 .06329 L
s
1 .435 0 r
.53591 .06597 m
.53784 .06243 L
s
0 .931 1 r
.53605 .06207 m
.5359 .05831 L
s
0 1 .314 r
.53605 .06207 m
.53719 .05673 L
s
0 .072 1 r
.53605 .06207 m
.53743 .06014 L
s
0 1 .056 r
.51329 .08356 m
.51219 .08162 L
s
0 1 .059 r
.51329 .08356 m
.51518 .0785 L
s
1 .081 0 r
.51329 .08356 m
.50415 .08031 L
s
1 .937 0 r
.51139 .07919 m
.51042 .07819 L
s
0 .147 1 r
.51139 .07919 m
.51357 .075 L
s
0 1 .98 r
.51139 .07919 m
.50223 .07787 L
s
0 .654 1 r
.51216 .08147 m
.51089 .07937 L
s
0 .736 1 r
.51216 .08147 m
.51409 .07678 L
s
.968 1 0 r
.51216 .08147 m
.50275 .07929 L
s
0 .069 1 r
.534 .08154 m
.53244 .08286 L
s
.037 0 1 r
.534 .08154 m
.53233 .07627 L
s
0 1 .411 r
.534 .08154 m
.52983 .0787 L
s
0 1 .537 r
.534 .08154 m
.54363 .08054 L
s
1 .179 0 r
.534 .08154 m
.54303 .08587 L
s
.989 1 0 r
.53567 .07575 m
.53538 .07546 L
s
0 1 .715 r
.53641 .0695 m
.53695 .0685 L
s
.489 1 0 r
.53648 .06272 m
.53667 .06188 L
s
0 1 .323 r
.51219 .08162 m
.51526 .07888 L
s
0 .616 1 r
.51219 .08162 m
.51518 .0785 L
s
1 .554 0 r
.51219 .08162 m
.50532 .08554 L
s
.34 1 0 r
.51219 .08162 m
.50415 .08031 L
s
0 1 .148 r
.53345 .08005 m
.53175 .0805 L
s
0 .183 1 r
.53345 .08005 m
.53195 .07554 L
s
.622 1 0 r
.53345 .08005 m
.52925 .0762 L
s
.752 1 0 r
.53345 .08005 m
.54354 .08064 L
s
.007 0 1 r
.53345 .08005 m
.54324 .0827 L
s
1 .83 0 r
.53478 .07622 m
.53437 .07619 L
s
0 1 .116 r
.53584 .06814 m
.53536 .06778 L
s
0 1 .49 r
.53582 .06329 m
.53572 .06187 L
s
1 .836 0 r
.51042 .07819 m
.51382 .07577 L
s
1 .309 0 r
.51042 .07819 m
.51357 .075 L
s
0 1 .506 r
.51042 .07819 m
.50234 .0788 L
s
.529 1 0 r
.51042 .07819 m
.50223 .07787 L
s
1 .299 0 r
.53418 .07929 m
.53268 .07989 L
s
.635 1 0 r
.53418 .07929 m
.53246 .07529 L
s
.05 1 0 r
.53418 .07929 m
.52979 .07922 L
s
1 .134 0 r
.53418 .07929 m
.54404 .07936 L
s
0 .925 1 r
.53418 .07929 m
.54405 .08079 L
s
.624 1 0 r
.53604 .07415 m
.53584 .07305 L
s
.586 1 0 r
.53731 .06773 m
.53778 .06654 L
s
0 .645 1 r
.53784 .06243 m
.53846 .06141 L
s
0 .798 1 r
.51089 .07937 m
.51436 .07786 L
s
.404 1 0 r
.51089 .07937 m
.51409 .07678 L
s
.943 1 0 r
.51089 .07937 m
.50275 .07962 L
s
0 .455 1 r
.51089 .07937 m
.50275 .07929 L
s
0 .318 1 r
.53244 .08286 m
.52983 .0787 L
s
1 .441 0 r
.53244 .08286 m
.54303 .08587 L
s
0 1 .961 r
.53175 .0805 m
.52925 .0762 L
s
.441 1 0 r
.53175 .0805 m
.54324 .0827 L
s
0 1 .137 r
.53268 .07989 m
.52979 .07922 L
s
0 1 .046 r
.53268 .07989 m
.54405 .08079 L
s
0 1 .693 r
.48589 .07985 m
.47234 .07671 L
s
0 .206 1 r
.48589 .07985 m
.49349 .08077 L
s
0 1 .035 r
.48589 .07985 m
.49525 .07959 L
s
0 1 .497 r
.48589 .07985 m
.47268 .07798 L
s
0 .402 1 r
.48589 .07985 m
.49659 .08206 L
s
0 .097 1 r
.48589 .07985 m
.47437 .07882 L
s
1 .457 0 r
.48589 .07985 m
.50532 .08554 L
s
.367 1 0 r
.48589 .07985 m
.50415 .08031 L
s
0 .957 1 r
.48589 .07985 m
.49317 .07866 L
s
1 .19 0 r
.48589 .07985 m
.49328 .07672 L
s
1 .677 0 r
.48589 .07985 m
.47733 .07608 L
s
0 .615 1 r
.48589 .07985 m
.46272 .0782 L
s
.645 1 0 r
.47234 .07671 m
.4694 .0709 L
s
0 .562 1 r
.47234 .07671 m
.47305 .07907 L
s
.59 1 0 r
.47234 .07671 m
.47268 .07798 L
s
1 .295 0 r
.47234 .07671 m
.47045 .07262 L
s
1 .578 0 r
.47234 .07671 m
.47437 .07882 L
s
.773 1 0 r
.47234 .07671 m
.47107 .07199 L
s
0 1 .374 r
.47234 .07671 m
.4741 .07427 L
s
0 .26 1 r
.47234 .07671 m
.47733 .07608 L
s
.035 1 0 r
.47234 .07671 m
.46228 .07704 L
s
0 1 .842 r
.47234 .07671 m
.46272 .0782 L
s
0 1 .138 r
.4694 .0709 m
.46718 .06577 L
s
.847 1 0 r
.4694 .0709 m
.46887 .07464 L
s
.171 0 1 r
.4694 .0709 m
.47045 .07262 L
s
0 1 .984 r
.4694 .0709 m
.46804 .06711 L
s
0 .687 1 r
.4694 .0709 m
.47107 .07199 L
s
0 .37 1 r
.4694 .0709 m
.46801 .06849 L
s
1 .897 0 r
.46718 .06577 m
.46575 .06128 L
s
1 .131 0 r
.46718 .06577 m
.4669 .06874 L
s
1 .826 0 r
.46718 .06577 m
.46804 .06711 L
s
1 .029 0 r
.46718 .06577 m
.46607 .0608 L
s
0 1 .98 r
.46718 .06577 m
.46801 .06849 L
s
0 .397 1 r
.46718 .06577 m
.4663 .06001 L
s
1 .225 0 r
.46575 .06128 m
.46433 .0606 L
s
.845 1 0 r
.46575 .06128 m
.46516 .06393 L
s
1 .627 0 r
.46575 .06128 m
.46607 .0608 L
s
0 .054 1 r
.46575 .06128 m
.4663 .06001 L
s
0 .212 1 r
.46575 .06128 m
.46491 .05979 L
s
0 1 .299 r
.46433 .0606 m
.46364 .06082 L
s
.998 1 0 r
.46433 .0606 m
.46329 .05638 L
s
.159 1 0 r
.46433 .0606 m
.46491 .05979 L
s
.309 1 0 r
.48385 .07925 m
.47063 .07743 L
s
.313 1 0 r
.48385 .07925 m
.49349 .08077 L
s
0 1 .157 r
.48385 .07925 m
.49302 .07774 L
s
1 .375 0 r
.48385 .07925 m
.47115 .07932 L
s
0 1 .381 r
.48385 .07925 m
.49419 .0784 L
s
.159 0 1 r
.48385 .07925 m
.47213 .08267 L
s
1 .937 0 r
.48385 .07925 m
.50234 .0788 L
s
.631 1 0 r
.48385 .07925 m
.50223 .07787 L
s
1 .402 0 r
.48385 .07925 m
.49062 .07767 L
s
0 .983 1 r
.48385 .07925 m
.491 .0747 L
s
.195 1 0 r
.48385 .07925 m
.47528 .07583 L
s
0 .398 1 r
.48385 .07925 m
.4612 .08004 L
s
0 .42 1 r
.47063 .07743 m
.46774 .07045 L
s
0 1 .375 r
.47063 .07743 m
.47305 .07907 L
s
0 .022 1 r
.47063 .07743 m
.47115 .07932 L
s
.196 0 1 r
.47063 .07743 m
.469 .07294 L
s
.408 1 0 r
.47063 .07743 m
.47213 .08267 L
s
0 1 .884 r
.47063 .07743 m
.4693 .07257 L
s
0 1 .493 r
.47063 .07743 m
.47299 .07474 L
s
0 .941 1 r
.47063 .07743 m
.47528 .07583 L
s
1 .624 0 r
.47063 .07743 m
.46139 .0784 L
s
.063 1 0 r
.47063 .07743 m
.4612 .08004 L
s
1 .645 0 r
.46774 .07045 m
.46461 .06698 L
s
.045 1 0 r
.46774 .07045 m
.46887 .07464 L
s
0 1 .61 r
.46774 .07045 m
.469 .07294 L
s
1 .864 0 r
.46774 .07045 m
.46636 .06607 L
s
.027 1 0 r
.46774 .07045 m
.4693 .07257 L
s
.183 1 0 r
.46774 .07045 m
.46626 .06539 L
s
1 .654 0 r
.46461 .06698 m
.46302 .06249 L
s
0 .015 1 r
.46461 .06698 m
.4669 .06874 L
s
.584 1 0 r
.46461 .06698 m
.46636 .06607 L
s
.811 1 0 r
.46461 .06698 m
.46374 .06185 L
s
0 .86 1 r
.46461 .06698 m
.46626 .06539 L
s
0 .64 1 r
.46461 .06698 m
.46307 .06147 L
s
.072 0 1 r
.46302 .06249 m
.46178 .0593 L
s
0 1 .862 r
.46302 .06249 m
.46516 .06393 L
s
0 1 .083 r
.46302 .06249 m
.46374 .06185 L
s
.604 1 0 r
.46302 .06249 m
.46307 .06147 L
s
0 1 .046 r
.46302 .06249 m
.46235 .05927 L
s
0 .462 1 r
.46178 .0593 m
.46364 .06082 L
s
0 1 .566 r
.46178 .0593 m
.46202 .05927 L
s
1 .024 0 r
.46178 .0593 m
.46235 .05927 L
s
.18 0 1 r
.4842 .08023 m
.47081 .07847 L
s
0 1 .579 r
.4842 .08023 m
.49349 .08077 L
s
1 .045 0 r
.4842 .08023 m
.49344 .07937 L
s
0 .604 1 r
.4842 .08023 m
.47105 .08335 L
s
1 .561 0 r
.4842 .08023 m
.49456 .08041 L
s
.947 1 0 r
.4842 .08023 m
.47274 .08068 L
s
.471 1 0 r
.4842 .08023 m
.50275 .07962 L
s
0 .565 1 r
.4842 .08023 m
.50275 .07929 L
s
0 .459 1 r
.4842 .08023 m
.49097 .0785 L
s
0 .479 1 r
.4842 .08023 m
.49137 .0758 L
s
0 1 .383 r
.4842 .08023 m
.47573 .07932 L
s
1 .135 0 r
.4842 .08023 m
.46149 .08002 L
s
0 1 .905 r
.47081 .07847 m
.46758 .07167 L
s
0 1 .424 r
.47081 .07847 m
.47305 .07907 L
s
1 .407 0 r
.47081 .07847 m
.47105 .08335 L
s
0 1 .175 r
.47081 .07847 m
.469 .07422 L
s
.749 1 0 r
.47081 .07847 m
.47274 .08068 L
s
0 1 .037 r
.47081 .07847 m
.46857 .07439 L
s
0 1 .749 r
.47081 .07847 m
.47318 .07748 L
s
.703 1 0 r
.47081 .07847 m
.47573 .07932 L
s
0 1 .732 r
.47081 .07847 m
.46148 .07892 L
s
.019 0 1 r
.47081 .07847 m
.46149 .08002 L
s
.879 1 0 r
.46758 .07167 m
.4653 .06549 L
s
0 1 .557 r
.46758 .07167 m
.46887 .07464 L
s
0 .518 1 r
.46758 .07167 m
.469 .07422 L
s
0 1 .728 r
.46758 .07167 m
.46616 .06757 L
s
1 .459 0 r
.46758 .07167 m
.46857 .07439 L
s
.917 1 0 r
.46758 .07167 m
.4657 .0695 L
s
0 .327 1 r
.4653 .06549 m
.46357 .06107 L
s
.91 1 0 r
.4653 .06549 m
.4669 .06874 L
s
1 .17 0 r
.4653 .06549 m
.46616 .06757 L
s
0 1 .608 r
.4653 .06549 m
.46397 .06332 L
s
0 .809 1 r
.4653 .06549 m
.4657 .0695 L
s
0 1 .817 r
.4653 .06549 m
.46405 .06069 L
s
0 1 .661 r
.46357 .06107 m
.46277 .05753 L
s
0 1 .379 r
.46357 .06107 m
.46516 .06393 L
s
0 1 .588 r
.46357 .06107 m
.46397 .06332 L
s
0 .393 1 r
.46357 .06107 m
.46405 .06069 L
s
1 .959 0 r
.46357 .06107 m
.46229 .0553 L
s
0 .737 1 r
.46277 .05753 m
.46364 .06082 L
s
.177 0 1 r
.46277 .05753 m
.46267 .05544 L
s
.779 1 0 r
.46277 .05753 m
.46229 .0553 L
s
0 .738 1 r
.49451 .07921 m
.48268 .07919 L
s
0 .869 1 r
.49451 .07921 m
.49349 .08077 L
s
0 .318 1 r
.49451 .07921 m
.50302 .07828 L
s
.686 1 0 r
.49451 .07921 m
.50324 .07913 L
s
.563 1 0 r
.49451 .07921 m
.49365 .07547 L
s
.101 1 0 r
.49451 .07921 m
.49088 .07898 L
s
.038 1 0 r
.48268 .07919 m
.47071 .07714 L
s
0 .511 1 r
.48268 .07919 m
.49349 .08077 L
s
1 .167 0 r
.48268 .07919 m
.47305 .07907 L
s
1 .503 0 r
.48268 .07919 m
.50324 .07913 L
s
1 .073 0 r
.48268 .07919 m
.50308 .08038 L
s
.179 0 1 r
.48268 .07919 m
.49088 .07898 L
s
0 .179 1 r
.48268 .07919 m
.49024 .08044 L
s
0 .608 1 r
.48268 .07919 m
.47498 .07665 L
s
1 .003 0 r
.48268 .07919 m
.47495 .07544 L
s
1 .154 0 r
.48268 .07919 m
.46196 .07903 L
s
1 .663 0 r
.48268 .07919 m
.46189 .0782 L
s
1 .811 0 r
.47071 .07714 m
.46838 .07128 L
s
0 1 .265 r
.47071 .07714 m
.47305 .07907 L
s
1 .997 0 r
.47071 .07714 m
.46887 .07464 L
s
1 .75 0 r
.47071 .07714 m
.47495 .07544 L
s
.591 1 0 r
.47071 .07714 m
.47236 .07369 L
s
.497 1 0 r
.47071 .07714 m
.46189 .0782 L
s
0 1 .534 r
.47071 .07714 m
.46178 .07681 L
s
0 1 .991 r
.46838 .07128 m
.46639 .06703 L
s
0 .876 1 r
.46838 .07128 m
.46887 .07464 L
s
0 .394 1 r
.46838 .07128 m
.4669 .06874 L
s
.871 1 0 r
.46639 .06703 m
.46471 .06429 L
s
0 1 .542 r
.46639 .06703 m
.4669 .06874 L
s
0 .843 1 r
.46639 .06703 m
.46516 .06393 L
s
0 1 .425 r
.46471 .06429 m
.46516 .06393 L
s
0 .412 1 r
.46471 .06429 m
.46364 .06082 L
s
1 .039 0 r
.49478 .07933 m
.48323 .08065 L
s
0 1 .578 r
.49478 .07933 m
.49349 .08077 L
s
1 .789 0 r
.49478 .07933 m
.50314 .07827 L
s
1 .494 0 r
.49478 .07933 m
.50337 .07957 L
s
1 .097 0 r
.49478 .07933 m
.49358 .07576 L
s
0 1 .744 r
.49478 .07933 m
.49104 .07813 L
s
0 1 .873 r
.48323 .08065 m
.47109 .07768 L
s
.129 0 1 r
.48323 .08065 m
.49349 .08077 L
s
0 .393 1 r
.48323 .08065 m
.47305 .07907 L
s
0 1 .562 r
.48323 .08065 m
.50337 .07957 L
s
1 .942 0 r
.48323 .08065 m
.50444 .0856 L
s
0 .198 1 r
.48323 .08065 m
.49104 .07813 L
s
.083 0 1 r
.48323 .08065 m
.49126 .08075 L
s
1 .542 0 r
.48323 .08065 m
.47529 .0783 L
s
0 1 .559 r
.48323 .08065 m
.47541 .07654 L
s
0 1 .151 r
.48323 .08065 m
.46249 .08092 L
s
.098 1 0 r
.48323 .08065 m
.46255 .07996 L
s
1 .336 0 r
.47109 .07768 m
.46847 .07188 L
s
.744 1 0 r
.47109 .07768 m
.47305 .07907 L
s
.634 1 0 r
.47109 .07768 m
.46887 .07464 L
s
.917 1 0 r
.47109 .07768 m
.47541 .07654 L
s
.6 1 0 r
.47109 .07768 m
.47254 .07425 L
s
0 1 .838 r
.47109 .07768 m
.46255 .07996 L
s
1 .593 0 r
.47109 .07768 m
.46207 .07768 L
s
0 .003 1 r
.46847 .07188 m
.46665 .06642 L
s
1 .528 0 r
.46847 .07188 m
.46887 .07464 L
s
1 .751 0 r
.46847 .07188 m
.4669 .06874 L
s
1 .701 0 r
.46665 .06642 m
.46475 .06489 L
s
0 1 .341 r
.46665 .06642 m
.4669 .06874 L
s
0 .851 1 r
.46665 .06642 m
.46516 .06393 L
s
0 1 .796 r
.46475 .06489 m
.46516 .06393 L
s
0 .653 1 r
.46475 .06489 m
.46364 .06082 L
s
1 .375 0 r
.4942 .08288 m
.4828 .08298 L
s
0 1 .931 r
.4942 .08288 m
.49349 .08077 L
s
0 1 .6 r
.4942 .08288 m
.50264 .07969 L
s
.098 0 1 r
.4942 .08288 m
.50271 .08167 L
s
0 .861 1 r
.4942 .08288 m
.49323 .0773 L
s
0 1 .089 r
.4942 .08288 m
.49045 .07886 L
s
1 .497 0 r
.4828 .08298 m
.47075 .07978 L
s
1 .269 0 r
.4828 .08298 m
.49349 .08077 L
s
.175 0 1 r
.4828 .08298 m
.47305 .07907 L
s
0 .125 1 r
.4828 .08298 m
.50271 .08167 L
s
.806 1 0 r
.4828 .08298 m
.50266 .08202 L
s
.493 1 0 r
.4828 .08298 m
.49045 .07886 L
s
.754 1 0 r
.4828 .08298 m
.4902 .07904 L
s
.765 1 0 r
.4828 .08298 m
.47537 .079 L
s
1 .528 0 r
.4828 .08298 m
.47492 .07876 L
s
1 .516 0 r
.4828 .08298 m
.46314 .0852 L
s
1 .834 0 r
.4828 .08298 m
.46225 .08103 L
s
.497 1 0 r
.47075 .07978 m
.46779 .07288 L
s
1 .173 0 r
.47075 .07978 m
.47305 .07907 L
s
.372 1 0 r
.47075 .07978 m
.46887 .07464 L
s
.54 1 0 r
.47075 .07978 m
.47492 .07876 L
s
1 .936 0 r
.47075 .07978 m
.47229 .07493 L
s
0 .352 1 r
.47075 .07978 m
.46225 .08103 L
s
1 .189 0 r
.47075 .07978 m
.46188 .07787 L
s
1 .538 0 r
.46779 .07288 m
.46569 .06732 L
s
0 1 .186 r
.46779 .07288 m
.46887 .07464 L
s
0 .565 1 r
.46779 .07288 m
.4669 .06874 L
s
0 1 .574 r
.46569 .06732 m
.46395 .06455 L
s
.12 0 1 r
.46569 .06732 m
.4669 .06874 L
s
0 .088 1 r
.46569 .06732 m
.46516 .06393 L
s
0 .574 1 r
.46395 .06455 m
.46516 .06393 L
s
1 1 0 r
.46395 .06455 m
.46364 .06082 L
s
0 1 .426 r
.49368 .08213 m
.4824 .0794 L
s
1 .952 0 r
.49368 .08213 m
.49349 .08077 L
s
0 1 .029 r
.49368 .08213 m
.50256 .079 L
s
.656 1 0 r
.49368 .08213 m
.50239 .07913 L
s
.26 1 0 r
.49368 .08213 m
.49306 .07669 L
s
0 .025 1 r
.49368 .08213 m
.49012 .07803 L
s
0 .896 1 r
.4824 .0794 m
.47059 .07737 L
s
0 .258 1 r
.4824 .0794 m
.49349 .08077 L
s
0 1 .601 r
.4824 .0794 m
.47305 .07907 L
s
0 .8 1 r
.4824 .0794 m
.50239 .07913 L
s
0 1 .713 r
.4824 .0794 m
.50262 .07916 L
s
0 .195 1 r
.4824 .0794 m
.49012 .07803 L
s
1 .228 0 r
.4824 .0794 m
.49019 .07817 L
s
1 .13 0 r
.4824 .0794 m
.475 .07847 L
s
0 1 .136 r
.4824 .0794 m
.47472 .07595 L
s
0 1 .529 r
.4824 .0794 m
.46191 .07945 L
s
.267 1 0 r
.4824 .0794 m
.46195 .07927 L
s
.123 1 0 r
.47059 .07737 m
.46773 .07203 L
s
.957 1 0 r
.47059 .07737 m
.47305 .07907 L
s
1 .385 0 r
.47059 .07737 m
.46887 .07464 L
s
0 1 .965 r
.47059 .07737 m
.47472 .07595 L
s
1 .645 0 r
.47059 .07737 m
.47224 .07407 L
s
0 .01 1 r
.47059 .07737 m
.46195 .07927 L
s
0 .525 1 r
.47059 .07737 m
.46184 .07738 L
s
0 .165 1 r
.46773 .07203 m
.46547 .06757 L
s
0 .289 1 r
.46773 .07203 m
.46887 .07464 L
s
.126 1 0 r
.46773 .07203 m
.4669 .06874 L
s
.719 1 0 r
.46547 .06757 m
.46459 .06225 L
s
.409 1 0 r
.46547 .06757 m
.4669 .06874 L
s
.691 1 0 r
.46547 .06757 m
.46516 .06393 L
s
0 .142 1 r
.46459 .06225 m
.46516 .06393 L
s
0 .859 1 r
.46459 .06225 m
.46364 .06082 L
s
0 .616 1 r
.49394 .0816 m
.48244 .0807 L
s
1 .08 0 r
.49394 .0816 m
.49349 .08077 L
s
1 .31 0 r
.49394 .0816 m
.5026 .08002 L
s
0 1 .983 r
.49394 .0816 m
.50245 .08028 L
s
0 1 .355 r
.49394 .0816 m
.49262 .07884 L
s
0 1 .449 r
.49394 .0816 m
.48998 .07854 L
s
1 .832 0 r
.48244 .0807 m
.47036 .078 L
s
.869 1 0 r
.48244 .0807 m
.49349 .08077 L
s
.543 1 0 r
.48244 .0807 m
.47305 .07907 L
s
0 .625 1 r
.48244 .0807 m
.50245 .08028 L
s
0 .98 1 r
.48244 .0807 m
.50299 .08377 L
s
0 1 .296 r
.48244 .0807 m
.48998 .07854 L
s
0 1 .125 r
.48244 .0807 m
.49025 .07869 L
s
1 .757 0 r
.48244 .0807 m
.47477 .07996 L
s
1 .885 0 r
.48244 .0807 m
.4742 .0805 L
s
1 .19 0 r
.48244 .0807 m
.462 .0802 L
s
.91 1 0 r
.48244 .0807 m
.46181 .07988 L
s
0 .673 1 r
.47036 .078 m
.46792 .07135 L
s
.828 1 0 r
.47036 .078 m
.47305 .07907 L
s
.535 1 0 r
.47036 .078 m
.46887 .07464 L
s
1 .421 0 r
.47036 .078 m
.4742 .0805 L
s
.146 1 0 r
.47036 .078 m
.47198 .07476 L
s
0 1 .808 r
.47036 .078 m
.46181 .07988 L
s
1 .568 0 r
.47036 .078 m
.46162 .07727 L
s
0 1 .346 r
.46792 .07135 m
.4658 .06621 L
s
0 .658 1 r
.46792 .07135 m
.46887 .07464 L
s
1 .709 0 r
.46792 .07135 m
.4669 .06874 L
s
0 1 .827 r
.4658 .06621 m
.46412 .06303 L
s
.974 1 0 r
.4658 .06621 m
.4669 .06874 L
s
.05 1 0 r
.4658 .06621 m
.46516 .06393 L
s
.005 0 1 r
.46412 .06303 m
.46516 .06393 L
s
1 .327 0 r
.46412 .06303 m
.46364 .06082 L
s
1 .368 0 r
.4935 .08228 m
.4818 .08469 L
s
1 .445 0 r
.4935 .08228 m
.49349 .08077 L
s
1 .705 0 r
.4935 .08228 m
.50262 .0804 L
s
0 .067 1 r
.4935 .08228 m
.50212 .08282 L
s
1 .565 0 r
.4935 .08228 m
.493 .07706 L
s
0 1 .423 r
.4935 .08228 m
.48961 .0798 L
s
.51 1 0 r
.4818 .08469 m
.47018 .08033 L
s
0 1 .17 r
.4818 .08469 m
.49349 .08077 L
s
0 .033 1 r
.4818 .08469 m
.47305 .07907 L
s
1 .851 0 r
.4818 .08469 m
.50212 .08282 L
s
.173 1 0 r
.4818 .08469 m
.49997 .09006 L
s
.086 0 1 r
.4818 .08469 m
.48961 .0798 L
s
0 1 .301 r
.4818 .08469 m
.48924 .08104 L
s
.855 1 0 r
.4818 .08469 m
.4748 .07911 L
s
0 1 .07 r
.4818 .08469 m
.47451 .07999 L
s
1 .054 0 r
.4818 .08469 m
.46197 .08272 L
s
1 .632 0 r
.4818 .08469 m
.4618 .08489 L
s
1 .783 0 r
.47018 .08033 m
.46799 .07277 L
s
.123 0 1 r
.47018 .08033 m
.47305 .07907 L
s
1 .333 0 r
.47018 .08033 m
.46887 .07464 L
s
.241 1 0 r
.47018 .08033 m
.47451 .07999 L
s
.161 1 0 r
.47018 .08033 m
.47197 .0751 L
s
0 .314 1 r
.47018 .08033 m
.4618 .08489 L
s
1 .781 0 r
.47018 .08033 m
.4617 .07848 L
s
.819 1 0 r
.46799 .07277 m
.46615 .06718 L
s
.548 1 0 r
.46799 .07277 m
.46887 .07464 L
s
0 .204 1 r
.46799 .07277 m
.4669 .06874 L
s
.884 1 0 r
.46615 .06718 m
.46516 .0622 L
s
.162 1 0 r
.46615 .06718 m
.4669 .06874 L
s
1 .16 0 r
.46615 .06718 m
.46516 .06393 L
s
.126 0 1 r
.46516 .0622 m
.46516 .06393 L
s
.75 1 0 r
.46516 .0622 m
.46364 .06082 L
s
0 1 .945 r
.49349 .08077 m
.47305 .07907 L
s
0 .329 1 r
.49349 .08077 m
.49659 .08206 L
s
1 .197 0 r
.49349 .08077 m
.49419 .0784 L
s
1 .825 0 r
.49349 .08077 m
.49456 .08041 L
s
0 1 .412 r
.49349 .08077 m
.50302 .07828 L
s
.864 1 0 r
.49349 .08077 m
.50314 .07827 L
s
0 1 .109 r
.49349 .08077 m
.50264 .07969 L
s
0 .837 1 r
.49349 .08077 m
.50256 .079 L
s
.261 1 0 r
.49349 .08077 m
.5026 .08002 L
s
0 1 .258 r
.49349 .08077 m
.50262 .0804 L
s
0 .473 1 r
.49349 .08077 m
.50308 .08038 L
s
.529 1 0 r
.49349 .08077 m
.50444 .0856 L
s
1 .324 0 r
.49349 .08077 m
.50266 .08202 L
s
1 .053 0 r
.49349 .08077 m
.50262 .07916 L
s
.367 1 0 r
.49349 .08077 m
.50299 .08377 L
s
0 .027 1 r
.49349 .08077 m
.49997 .09006 L
s
0 .24 1 r
.49349 .08077 m
.50294 .07977 L
s
0 .191 1 r
.49349 .08077 m
.50532 .08554 L
s
.878 1 0 r
.49349 .08077 m
.50234 .0788 L
s
0 .855 1 r
.49349 .08077 m
.50275 .07962 L
s
1 .273 0 r
.49349 .08077 m
.49365 .07547 L
s
.96 1 0 r
.49349 .08077 m
.49358 .07576 L
s
.12 0 1 r
.49349 .08077 m
.49323 .0773 L
s
0 .284 1 r
.49349 .08077 m
.49306 .07669 L
s
0 .109 1 r
.49349 .08077 m
.49262 .07884 L
s
1 .936 0 r
.49349 .08077 m
.493 .07706 L
s
1 .386 0 r
.49349 .08077 m
.49024 .08044 L
s
1 .935 0 r
.49349 .08077 m
.49126 .08075 L
s
0 1 .802 r
.49349 .08077 m
.4902 .07904 L
s
0 1 .736 r
.49349 .08077 m
.49019 .07817 L
s
0 .759 1 r
.49349 .08077 m
.49025 .07869 L
s
1 .984 0 r
.49349 .08077 m
.48924 .08104 L
s
0 .161 1 r
.49349 .08077 m
.48781 .08141 L
s
.001 0 1 r
.49349 .08077 m
.49317 .07866 L
s
0 1 .352 r
.49349 .08077 m
.49062 .07767 L
s
1 .855 0 r
.49349 .08077 m
.49097 .0785 L
s
1 .487 0 r
.47305 .07907 m
.46887 .07464 L
s
.807 1 0 r
.47305 .07907 m
.47268 .07798 L
s
.489 1 0 r
.47305 .07907 m
.47115 .07932 L
s
.187 0 1 r
.47305 .07907 m
.47105 .08335 L
s
.427 1 0 r
.47305 .07907 m
.50294 .07977 L
s
0 .142 1 r
.47305 .07907 m
.48781 .08141 L
s
0 1 .617 r
.47305 .07907 m
.47498 .07665 L
s
1 .51 0 r
.47305 .07907 m
.47529 .0783 L
s
0 .157 1 r
.47305 .07907 m
.47537 .079 L
s
1 .05 0 r
.47305 .07907 m
.475 .07847 L
s
0 .413 1 r
.47305 .07907 m
.47477 .07996 L
s
.42 1 0 r
.47305 .07907 m
.4748 .07911 L
s
0 1 .106 r
.47305 .07907 m
.47236 .07369 L
s
0 .447 1 r
.47305 .07907 m
.47254 .07425 L
s
0 1 .491 r
.47305 .07907 m
.47229 .07493 L
s
1 .588 0 r
.47305 .07907 m
.47224 .07407 L
s
.205 1 0 r
.47305 .07907 m
.47198 .07476 L
s
1 .697 0 r
.47305 .07907 m
.47197 .0751 L
s
0 .401 1 r
.47305 .07907 m
.47319 .07545 L
s
0 .362 1 r
.47305 .07907 m
.4741 .07427 L
s
1 .369 0 r
.47305 .07907 m
.47299 .07474 L
s
1 .358 0 r
.47305 .07907 m
.47318 .07748 L
s
0 1 .116 r
.47305 .07907 m
.46196 .07903 L
s
0 .973 1 r
.47305 .07907 m
.46249 .08092 L
s
.686 1 0 r
.47305 .07907 m
.46314 .0852 L
s
.5 1 0 r
.47305 .07907 m
.46191 .07945 L
s
1 .059 0 r
.47305 .07907 m
.462 .0802 L
s
1 .607 0 r
.47305 .07907 m
.46197 .08272 L
s
.064 0 1 r
.47305 .07907 m
.46178 .07681 L
s
0 .45 1 r
.47305 .07907 m
.46207 .07768 L
s
0 1 .72 r
.47305 .07907 m
.46188 .07787 L
s
.761 1 0 r
.47305 .07907 m
.46184 .07738 L
s
0 .165 1 r
.47305 .07907 m
.46162 .07727 L
s
.181 0 1 r
.47305 .07907 m
.4617 .07848 L
s
1 .247 0 r
.47305 .07907 m
.4616 .07634 L
s
1 .536 0 r
.47305 .07907 m
.46228 .07704 L
s
0 1 .744 r
.47305 .07907 m
.46139 .0784 L
s
.675 1 0 r
.47305 .07907 m
.46148 .07892 L
s
0 1 .785 r
.46887 .07464 m
.4669 .06874 L
s
1 .614 0 r
.46887 .07464 m
.47045 .07262 L
s
.309 1 0 r
.46887 .07464 m
.469 .07294 L
s
0 1 .093 r
.46887 .07464 m
.469 .07422 L
s
.188 0 1 r
.46887 .07464 m
.47319 .07545 L
s
1 .127 0 r
.46887 .07464 m
.4616 .07634 L
s
0 .984 1 r
.4669 .06874 m
.46516 .06393 L
s
0 .274 1 r
.4669 .06874 m
.46804 .06711 L
s
0 .588 1 r
.4669 .06874 m
.46636 .06607 L
s
1 .293 0 r
.4669 .06874 m
.46616 .06757 L
s
.041 0 1 r
.46516 .06393 m
.46364 .06082 L
s
1 .225 0 r
.46516 .06393 m
.46607 .0608 L
s
1 .231 0 r
.46516 .06393 m
.46374 .06185 L
s
.332 1 0 r
.46516 .06393 m
.46397 .06332 L
s
0 .678 1 r
.46364 .06082 m
.46329 .05638 L
s
1 .013 0 r
.46364 .06082 m
.46202 .05927 L
s
0 .023 1 r
.46364 .06082 m
.46267 .05544 L
s
0 1 .926 r
.49525 .07959 m
.49659 .08206 L
s
0 1 .903 r
.49525 .07959 m
.50415 .08031 L
s
1 .414 0 r
.49525 .07959 m
.49328 .07672 L
s
0 .364 1 r
.49302 .07774 m
.49419 .0784 L
s
.756 1 0 r
.49302 .07774 m
.50223 .07787 L
s
.007 0 1 r
.49302 .07774 m
.491 .0747 L
s
0 1 .118 r
.49344 .07937 m
.49456 .08041 L
s
.313 1 0 r
.49344 .07937 m
.50275 .07929 L
s
1 .86 0 r
.49344 .07937 m
.49137 .0758 L
s
0 .061 1 r
.47268 .07798 m
.47437 .07882 L
s
0 .716 1 r
.47268 .07798 m
.4741 .07427 L
s
.213 1 0 r
.47268 .07798 m
.47733 .07608 L
s
.191 1 0 r
.47268 .07798 m
.46228 .07704 L
s
1 .196 0 r
.47268 .07798 m
.46272 .0782 L
s
0 1 .572 r
.47045 .07262 m
.47107 .07199 L
s
.34 1 0 r
.46804 .06711 m
.46801 .06849 L
s
1 .562 0 r
.46607 .0608 m
.4663 .06001 L
s
0 .731 1 r
.49659 .08206 m
.50532 .08554 L
s
0 1 .675 r
.49659 .08206 m
.50415 .08031 L
s
0 1 .391 r
.49659 .08206 m
.49317 .07866 L
s
.244 1 0 r
.49659 .08206 m
.49328 .07672 L
s
.689 1 0 r
.47115 .07932 m
.47213 .08267 L
s
.694 1 0 r
.47115 .07932 m
.47299 .07474 L
s
0 .19 1 r
.47115 .07932 m
.47528 .07583 L
s
0 .274 1 r
.47115 .07932 m
.46139 .0784 L
s
1 .533 0 r
.47115 .07932 m
.4612 .08004 L
s
.951 1 0 r
.469 .07294 m
.4693 .07257 L
s
.86 1 0 r
.46636 .06607 m
.46626 .06539 L
s
0 .056 1 r
.46374 .06185 m
.46307 .06147 L
s
0 .962 1 r
.49419 .0784 m
.50234 .0788 L
s
1 .851 0 r
.49419 .0784 m
.50223 .07787 L
s
.115 0 1 r
.49419 .0784 m
.49062 .07767 L
s
0 .733 1 r
.49419 .0784 m
.491 .0747 L
s
1 .345 0 r
.47105 .08335 m
.47274 .08068 L
s
0 .176 1 r
.47105 .08335 m
.47318 .07748 L
s
1 .08 0 r
.47105 .08335 m
.47573 .07932 L
s
0 .164 1 r
.47105 .08335 m
.46148 .07892 L
s
0 .504 1 r
.47105 .08335 m
.46149 .08002 L
s
0 1 .818 r
.469 .07422 m
.46857 .07439 L
s
0 .272 1 r
.46616 .06757 m
.4657 .0695 L
s
0 1 .508 r
.46397 .06332 m
.46405 .06069 L
s
0 1 .092 r
.49456 .08041 m
.50275 .07962 L
s
.835 1 0 r
.49456 .08041 m
.50275 .07929 L
s
0 1 .611 r
.49456 .08041 m
.49097 .0785 L
s
.03 1 0 r
.49456 .08041 m
.49137 .0758 L
s
0 1 .928 r
.47437 .07882 m
.47733 .07608 L
s
0 1 .711 r
.47437 .07882 m
.46272 .0782 L
s
.799 1 0 r
.47213 .08267 m
.47528 .07583 L
s
1 .133 0 r
.47213 .08267 m
.4612 .08004 L
s
1 .046 0 r
.47274 .08068 m
.47573 .07932 L
s
0 .231 1 r
.47274 .08068 m
.46149 .08002 L
s
.625 1 0 r
.48621 .07451 m
.48129 .07206 L
s
0 1 .749 r
.48621 .07451 m
.48761 .07553 L
s
0 1 .818 r
.48621 .07451 m
.4906 .0734 L
s
1 .526 0 r
.48621 .07451 m
.4803 .07303 L
s
0 .848 1 r
.48621 .07451 m
.49038 .07448 L
s
0 .945 1 r
.48621 .07451 m
.48192 .07343 L
s
1 .77 0 r
.48621 .07451 m
.49317 .07866 L
s
1 .158 0 r
.48621 .07451 m
.49328 .07672 L
s
1 .62 0 r
.48621 .07451 m
.47733 .07608 L
s
0 1 .372 r
.48621 .07451 m
.48828 .07353 L
s
0 1 .04 r
.48621 .07451 m
.48926 .07022 L
s
0 .626 1 r
.48621 .07451 m
.48298 .06947 L
s
.56 1 0 r
.48129 .07206 m
.4849 .06432 L
s
0 1 .626 r
.48129 .07206 m
.4782 .07395 L
s
.005 0 1 r
.48129 .07206 m
.4803 .07303 L
s
.591 1 0 r
.48129 .07206 m
.48258 .06694 L
s
0 .545 1 r
.48129 .07206 m
.48192 .07343 L
s
1 .683 0 r
.48129 .07206 m
.48338 .06656 L
s
.483 1 0 r
.48129 .07206 m
.4741 .07427 L
s
1 .442 0 r
.48129 .07206 m
.47733 .07608 L
s
1 .503 0 r
.48129 .07206 m
.48012 .06851 L
s
0 .097 1 r
.48129 .07206 m
.48298 .06947 L
s
1 .033 0 r
.4849 .06432 m
.48877 .05789 L
s
.712 1 0 r
.4849 .06432 m
.48092 .06897 L
s
0 .067 1 r
.4849 .06432 m
.48258 .06694 L
s
1 .372 0 r
.4849 .06432 m
.48751 .0596 L
s
1 .732 0 r
.4849 .06432 m
.48338 .06656 L
s
0 .852 1 r
.4849 .06432 m
.48698 .06188 L
s
0 .053 1 r
.48877 .05789 m
.49191 .05183 L
s
0 .311 1 r
.48877 .05789 m
.48632 .06348 L
s
0 1 .766 r
.48877 .05789 m
.48751 .0596 L
s
1 .329 0 r
.48877 .05789 m
.49113 .05325 L
s
1 .975 0 r
.48877 .05789 m
.48698 .06188 L
s
1 .39 0 r
.48877 .05789 m
.49078 .05468 L
s
.041 0 1 r
.49191 .05183 m
.49383 .04813 L
s
1 .889 0 r
.49191 .05183 m
.49012 .05896 L
s
0 .213 1 r
.49191 .05183 m
.49113 .05325 L
s
0 1 .047 r
.49191 .05183 m
.49078 .05468 L
s
.042 1 0 r
.49191 .05183 m
.49414 .04437 L
s
0 1 .795 r
.49383 .04813 m
.49263 .05567 L
s
0 .085 1 r
.49383 .04813 m
.49462 .04808 L
s
.628 1 0 r
.49383 .04813 m
.49414 .04437 L
s
0 1 .314 r
.48407 .07323 m
.47942 .07099 L
s
0 .668 1 r
.48407 .07323 m
.48761 .07553 L
s
.002 0 1 r
.48407 .07323 m
.48828 .07135 L
s
.074 1 0 r
.48407 .07323 m
.47817 .07198 L
s
0 .183 1 r
.48407 .07323 m
.48814 .07295 L
s
0 .878 1 r
.48407 .07323 m
.47967 .07245 L
s
0 .672 1 r
.48407 .07323 m
.49062 .07767 L
s
0 .237 1 r
.48407 .07323 m
.491 .0747 L
s
.319 1 0 r
.48407 .07323 m
.47528 .07583 L
s
0 1 .806 r
.48407 .07323 m
.48666 .06916 L
s
.903 1 0 r
.48407 .07323 m
.48695 .06775 L
s
.366 1 0 r
.48407 .07323 m
.48059 .06751 L
s
.09 1 0 r
.47942 .07099 m
.48431 .06439 L
s
0 .96 1 r
.47942 .07099 m
.4782 .07395 L
s
0 1 .157 r
.47942 .07099 m
.47817 .07198 L
s
0 1 .026 r
.47942 .07099 m
.48153 .06669 L
s
0 .882 1 r
.47942 .07099 m
.47967 .07245 L
s
0 1 .416 r
.47942 .07099 m
.48125 .06571 L
s
.551 1 0 r
.47942 .07099 m
.47299 .07474 L
s
0 1 .411 r
.47942 .07099 m
.47528 .07583 L
s
.683 1 0 r
.47942 .07099 m
.47879 .06777 L
s
1 .085 0 r
.47942 .07099 m
.48059 .06751 L
s
.604 1 0 r
.48431 .06439 m
.48916 .06182 L
s
.129 1 0 r
.48431 .06439 m
.48092 .06897 L
s
1 .197 0 r
.48431 .06439 m
.48153 .06669 L
s
.238 1 0 r
.48431 .06439 m
.48757 .05991 L
s
0 1 .023 r
.48431 .06439 m
.48125 .06571 L
s
0 .872 1 r
.48431 .06439 m
.48776 .05888 L
s
.604 1 0 r
.48916 .06182 m
.49249 .0594 L
s
.053 0 1 r
.48916 .06182 m
.48632 .06348 L
s
.195 0 1 r
.48916 .06182 m
.48757 .05991 L
s
0 1 .187 r
.48916 .06182 m
.49175 .06066 L
s
0 .857 1 r
.48916 .06182 m
.48776 .05888 L
s
0 1 .787 r
.48916 .06182 m
.49227 .06078 L
s
0 .569 1 r
.49249 .0594 m
.49424 .05468 L
s
1 .97 0 r
.49249 .0594 m
.49012 .05896 L
s
0 .845 1 r
.49249 .0594 m
.49175 .06066 L
s
.764 1 0 r
.49249 .0594 m
.49227 .06078 L
s
.135 0 1 r
.49249 .0594 m
.49434 .05683 L
s
0 1 .363 r
.49424 .05468 m
.49263 .05567 L
s
.194 0 1 r
.49424 .05468 m
.49475 .05354 L
s
.732 1 0 r
.49424 .05468 m
.49434 .05683 L
s
0 .361 1 r
.48427 .07447 m
.47935 .07246 L
s
0 1 .006 r
.48427 .07447 m
.48761 .07553 L
s
0 1 .816 r
.48427 .07447 m
.4885 .07219 L
s
.645 1 0 r
.48427 .07447 m
.47844 .07449 L
s
1 .339 0 r
.48427 .07447 m
.48858 .0734 L
s
1 .322 0 r
.48427 .07447 m
.47964 .07425 L
s
1 .323 0 r
.48427 .07447 m
.49097 .0785 L
s
.023 0 1 r
.48427 .07447 m
.49137 .0758 L
s
0 .006 1 r
.48427 .07447 m
.47573 .07932 L
s
0 1 .115 r
.48427 .07447 m
.4867 .0703 L
s
0 .912 1 r
.48427 .07447 m
.48732 .06824 L
s
1 .465 0 r
.48427 .07447 m
.48065 .06902 L
s
.265 1 0 r
.47935 .07246 m
.48396 .06501 L
s
.586 1 0 r
.47935 .07246 m
.4782 .07395 L
s
0 .954 1 r
.47935 .07246 m
.47844 .07449 L
s
.886 1 0 r
.47935 .07246 m
.48113 .06806 L
s
.62 1 0 r
.47935 .07246 m
.47964 .07425 L
s
.19 0 1 r
.47935 .07246 m
.481 .06713 L
s
1 .72 0 r
.47935 .07246 m
.47318 .07748 L
s
0 1 .779 r
.47935 .07246 m
.47573 .07932 L
s
.31 1 0 r
.47935 .07246 m
.47868 .06857 L
s
0 1 .761 r
.47935 .07246 m
.48065 .06902 L
s
.584 1 0 r
.48396 .06501 m
.48896 .0611 L
s
0 .021 1 r
.48396 .06501 m
.48092 .06897 L
s
0 1 .195 r
.48396 .06501 m
.48113 .06806 L
s
.828 1 0 r
.48396 .06501 m
.48692 .06008 L
s
0 1 .849 r
.48396 .06501 m
.481 .06713 L
s
0 1 .531 r
.48396 .06501 m
.48698 .05941 L
s
0 1 .887 r
.48896 .0611 m
.49219 .05541 L
s
0 1 .016 r
.48896 .0611 m
.48632 .06348 L
s
0 1 .589 r
.48896 .0611 m
.48692 .06008 L
s
0 .836 1 r
.48896 .0611 m
.49119 .05518 L
s
0 1 .458 r
.48896 .0611 m
.48698 .05941 L
s
.507 1 0 r
.48896 .0611 m
.49146 .05411 L
s
0 .716 1 r
.49219 .05541 m
.49419 .05334 L
s
1 .268 0 r
.49219 .05541 m
.49012 .05896 L
s
0 .035 1 r
.49219 .05541 m
.49119 .05518 L
s
1 .849 0 r
.49219 .05541 m
.49146 .05411 L
s
.328 1 0 r
.49219 .05541 m
.49519 .05291 L
s
0 .455 1 r
.49419 .05334 m
.49263 .05567 L
s
0 .006 1 r
.49419 .05334 m
.49513 .05348 L
s
.668 1 0 r
.49419 .05334 m
.49519 .05291 L
s
.362 1 0 r
.4887 .07456 m
.48306 .07521 L
s
0 1 .767 r
.4887 .07456 m
.48761 .07553 L
s
1 .594 0 r
.4887 .07456 m
.49365 .07547 L
s
1 .08 0 r
.4887 .07456 m
.49088 .07898 L
s
0 .462 1 r
.4887 .07456 m
.48808 .07008 L
s
0 1 .999 r
.4887 .07456 m
.48626 .07131 L
s
.343 1 0 r
.48306 .07521 m
.47874 .0716 L
s
0 .907 1 r
.48306 .07521 m
.48761 .07553 L
s
0 1 .764 r
.48306 .07521 m
.4782 .07395 L
s
0 .493 1 r
.48306 .07521 m
.49088 .07898 L
s
.806 1 0 r
.48306 .07521 m
.49024 .08044 L
s
.154 1 0 r
.48306 .07521 m
.47498 .07665 L
s
.532 1 0 r
.48306 .07521 m
.47495 .07544 L
s
0 1 .506 r
.48306 .07521 m
.48626 .07131 L
s
0 1 .719 r
.48306 .07521 m
.4858 .07169 L
s
0 .515 1 r
.48306 .07521 m
.47975 .07075 L
s
0 1 .694 r
.48306 .07521 m
.48012 .06925 L
s
0 .267 1 r
.47874 .0716 m
.4839 .06731 L
s
0 .257 1 r
.47874 .0716 m
.4782 .07395 L
s
1 .466 0 r
.47874 .0716 m
.48092 .06897 L
s
0 1 .225 r
.47874 .0716 m
.47495 .07544 L
s
.327 1 0 r
.47874 .0716 m
.47236 .07369 L
s
.944 1 0 r
.47874 .0716 m
.48012 .06925 L
s
0 1 .173 r
.47874 .0716 m
.4777 .06733 L
s
.335 1 0 r
.4839 .06731 m
.48807 .06604 L
s
.165 1 0 r
.4839 .06731 m
.48092 .06897 L
s
0 1 .819 r
.4839 .06731 m
.48632 .06348 L
s
0 .99 1 r
.48807 .06604 m
.49098 .05895 L
s
0 1 .343 r
.48807 .06604 m
.48632 .06348 L
s
0 .327 1 r
.48807 .06604 m
.49012 .05896 L
s
0 1 .69 r
.49098 .05895 m
.49012 .05896 L
s
1 .412 0 r
.49098 .05895 m
.49263 .05567 L
s
0 1 .047 r
.48852 .07511 m
.48322 .07603 L
s
0 .504 1 r
.48852 .07511 m
.48761 .07553 L
s
0 1 .41 r
.48852 .07511 m
.49358 .07576 L
s
1 .864 0 r
.48852 .07511 m
.49104 .07813 L
s
1 .84 0 r
.48852 .07511 m
.48762 .07088 L
s
.699 1 0 r
.48852 .07511 m
.48552 .0724 L
s
0 .772 1 r
.48322 .07603 m
.47902 .07207 L
s
0 1 .26 r
.48322 .07603 m
.48761 .07553 L
s
.55 1 0 r
.48322 .07603 m
.4782 .07395 L
s
0 .418 1 r
.48322 .07603 m
.49104 .07813 L
s
0 .701 1 r
.48322 .07603 m
.49126 .08075 L
s
.192 0 1 r
.48322 .07603 m
.47529 .0783 L
s
0 1 .486 r
.48322 .07603 m
.47541 .07654 L
s
.295 1 0 r
.48322 .07603 m
.48552 .0724 L
s
0 .657 1 r
.48322 .07603 m
.48586 .07214 L
s
1 .411 0 r
.48322 .07603 m
.47947 .07533 L
s
0 .783 1 r
.48322 .07603 m
.47984 .06963 L
s
.672 1 0 r
.47902 .07207 m
.48389 .06587 L
s
.927 1 0 r
.47902 .07207 m
.4782 .07395 L
s
.214 1 0 r
.47902 .07207 m
.48092 .06897 L
s
0 1 .791 r
.47902 .07207 m
.47541 .07654 L
s
1 .894 0 r
.47902 .07207 m
.47254 .07425 L
s
0 .183 1 r
.47902 .07207 m
.47984 .06963 L
s
0 1 .345 r
.47902 .07207 m
.47773 .06809 L
s
0 .395 1 r
.48389 .06587 m
.48825 .06074 L
s
.062 1 0 r
.48389 .06587 m
.48092 .06897 L
s
1 .055 0 r
.48389 .06587 m
.48632 .06348 L
s
.278 1 0 r
.48825 .06074 m
.49147 .05825 L
s
0 .969 1 r
.48825 .06074 m
.48632 .06348 L
s
.239 1 0 r
.48825 .06074 m
.49012 .05896 L
s
.835 1 0 r
.49147 .05825 m
.49012 .05896 L
s
1 .347 0 r
.49147 .05825 m
.49263 .05567 L
s
1 .031 0 r
.48806 .07583 m
.48274 .07638 L
s
0 .811 1 r
.48806 .07583 m
.48761 .07553 L
s
.083 1 0 r
.48806 .07583 m
.49323 .0773 L
s
.036 0 1 r
.48806 .07583 m
.49045 .07886 L
s
1 .739 0 r
.48806 .07583 m
.48713 .07262 L
s
.003 0 1 r
.48806 .07583 m
.48551 .07159 L
s
1 .151 0 r
.48274 .07638 m
.47857 .07306 L
s
0 1 .211 r
.48274 .07638 m
.48761 .07553 L
s
.492 1 0 r
.48274 .07638 m
.4782 .07395 L
s
.165 0 1 r
.48274 .07638 m
.49045 .07886 L
s
.079 0 1 r
.48274 .07638 m
.4902 .07904 L
s
.724 1 0 r
.48274 .07638 m
.47537 .079 L
s
0 1 .244 r
.48274 .07638 m
.47492 .07876 L
s
.314 1 0 r
.48274 .07638 m
.48551 .07159 L
s
.055 1 0 r
.48274 .07638 m
.48471 .07406 L
s
0 1 .365 r
.48274 .07638 m
.47935 .07159 L
s
1 .4 0 r
.48274 .07638 m
.47918 .07576 L
s
0 .205 1 r
.47857 .07306 m
.48374 .06733 L
s
0 1 .589 r
.47857 .07306 m
.4782 .07395 L
s
0 1 .129 r
.47857 .07306 m
.48092 .06897 L
s
.807 1 0 r
.47857 .07306 m
.47492 .07876 L
s
0 1 .28 r
.47857 .07306 m
.47229 .07493 L
s
0 1 .494 r
.47857 .07306 m
.47918 .07576 L
s
.615 1 0 r
.47857 .07306 m
.47749 .06878 L
s
0 .035 1 r
.48374 .06733 m
.48789 .06159 L
s
1 .23 0 r
.48374 .06733 m
.48092 .06897 L
s
0 .596 1 r
.48374 .06733 m
.48632 .06348 L
s
0 .39 1 r
.48789 .06159 m
.49094 .06005 L
s
1 .709 0 r
.48789 .06159 m
.48632 .06348 L
s
0 1 .649 r
.48789 .06159 m
.49012 .05896 L
s
1 .206 0 r
.49094 .06005 m
.49012 .05896 L
s
0 .689 1 r
.49094 .06005 m
.49263 .05567 L
s
1 .595 0 r
.48808 .07425 m
.48265 .07507 L
s
0 1 .619 r
.48808 .07425 m
.48761 .07553 L
s
0 1 .261 r
.48808 .07425 m
.49306 .07669 L
s
0 .551 1 r
.48808 .07425 m
.49012 .07803 L
s
0 1 .742 r
.48808 .07425 m
.4877 .07022 L
s
1 .761 0 r
.48808 .07425 m
.48563 .07031 L
s
0 .499 1 r
.48265 .07507 m
.47854 .0717 L
s
0 1 .913 r
.48265 .07507 m
.48761 .07553 L
s
0 1 .654 r
.48265 .07507 m
.4782 .07395 L
s
1 .603 0 r
.48265 .07507 m
.49012 .07803 L
s
.033 1 0 r
.48265 .07507 m
.49019 .07817 L
s
.238 1 0 r
.48265 .07507 m
.475 .07847 L
s
.432 1 0 r
.48265 .07507 m
.47472 .07595 L
s
1 .823 0 r
.48265 .07507 m
.48563 .07031 L
s
0 1 .78 r
.48265 .07507 m
.48524 .07145 L
s
0 .841 1 r
.48265 .07507 m
.47925 .07125 L
s
0 1 .969 r
.48265 .07507 m
.47962 .06985 L
s
0 .407 1 r
.47854 .0717 m
.48394 .06671 L
s
0 .755 1 r
.47854 .0717 m
.4782 .07395 L
s
1 .954 0 r
.47854 .0717 m
.48092 .06897 L
s
.668 1 0 r
.47854 .0717 m
.47472 .07595 L
s
.216 1 0 r
.47854 .0717 m
.47224 .07407 L
s
.128 1 0 r
.47854 .0717 m
.47962 .06985 L
s
0 .619 1 r
.47854 .0717 m
.47753 .06819 L
s
.361 1 0 r
.48394 .06671 m
.48818 .06162 L
s
0 1 .386 r
.48394 .06671 m
.48092 .06897 L
s
1 .69 0 r
.48394 .06671 m
.48632 .06348 L
s
0 1 .542 r
.48818 .06162 m
.49083 .06198 L
s
.775 1 0 r
.48818 .06162 m
.48632 .06348 L
s
0 1 .244 r
.48818 .06162 m
.49012 .05896 L
s
0 1 .419 r
.49083 .06198 m
.49012 .05896 L
s
1 .84 0 r
.49083 .06198 m
.49263 .05567 L
s
0 1 .397 r
.48722 .07706 m
.48205 .07656 L
s
.797 1 0 r
.48722 .07706 m
.48761 .07553 L
s
0 .564 1 r
.48722 .07706 m
.49262 .07884 L
s
0 1 .736 r
.48722 .07706 m
.48998 .07854 L
s
0 .219 1 r
.48722 .07706 m
.48617 .07435 L
s
1 .739 0 r
.48722 .07706 m
.48397 .07474 L
s
1 .096 0 r
.48205 .07656 m
.47802 .07366 L
s
.439 1 0 r
.48205 .07656 m
.48761 .07553 L
s
0 .839 1 r
.48205 .07656 m
.4782 .07395 L
s
0 .258 1 r
.48205 .07656 m
.48998 .07854 L
s
0 .468 1 r
.48205 .07656 m
.49025 .07869 L
s
0 .753 1 r
.48205 .07656 m
.47477 .07996 L
s
0 1 .504 r
.48205 .07656 m
.4742 .0805 L
s
0 1 .34 r
.48205 .07656 m
.48397 .07474 L
s
.886 1 0 r
.48205 .07656 m
.48483 .0719 L
s
0 1 .478 r
.48205 .07656 m
.47843 .07176 L
s
0 .081 1 r
.48205 .07656 m
.47843 .07128 L
s
1 .877 0 r
.47802 .07366 m
.48332 .0676 L
s
.951 1 0 r
.47802 .07366 m
.4782 .07395 L
s
.006 0 1 r
.47802 .07366 m
.48092 .06897 L
s
0 1 .379 r
.47802 .07366 m
.4742 .0805 L
s
0 .381 1 r
.47802 .07366 m
.47198 .07476 L
s
0 1 .208 r
.47802 .07366 m
.47843 .07128 L
s
.604 1 0 r
.47802 .07366 m
.47736 .06918 L
s
0 .02 1 r
.48332 .0676 m
.48805 .06419 L
s
0 1 .373 r
.48332 .0676 m
.48092 .06897 L
s
.277 1 0 r
.48332 .0676 m
.48632 .06348 L
s
.572 1 0 r
.48805 .06419 m
.49084 .0575 L
s
0 1 .455 r
.48805 .06419 m
.48632 .06348 L
s
0 1 .906 r
.48805 .06419 m
.49012 .05896 L
s
1 .387 0 r
.49084 .0575 m
.49012 .05896 L
s
0 1 .286 r
.49084 .0575 m
.49263 .05567 L
s
.115 0 1 r
.48756 .07613 m
.48225 .07679 L
s
1 .393 0 r
.48756 .07613 m
.48761 .07553 L
s
1 1 0 r
.48756 .07613 m
.493 .07706 L
s
0 .356 1 r
.48756 .07613 m
.48961 .0798 L
s
0 1 .832 r
.48756 .07613 m
.48725 .07104 L
s
.231 1 0 r
.48756 .07613 m
.48451 .07352 L
s
0 1 .406 r
.48225 .07679 m
.47821 .07336 L
s
1 .399 0 r
.48225 .07679 m
.48761 .07553 L
s
0 .76 1 r
.48225 .07679 m
.4782 .07395 L
s
.871 1 0 r
.48225 .07679 m
.48961 .0798 L
s
.751 1 0 r
.48225 .07679 m
.48924 .08104 L
s
.369 1 0 r
.48225 .07679 m
.4748 .07911 L
s
.819 1 0 r
.48225 .07679 m
.47451 .07999 L
s
0 .318 1 r
.48225 .07679 m
.48451 .07352 L
s
0 1 .545 r
.48225 .07679 m
.48481 .07256 L
s
.402 1 0 r
.48225 .07679 m
.47904 .07248 L
s
0 1 .92 r
.48225 .07679 m
.47915 .07311 L
s
0 .203 1 r
.47821 .07336 m
.48343 .06701 L
s
1 .111 0 r
.47821 .07336 m
.4782 .07395 L
s
1 .183 0 r
.47821 .07336 m
.48092 .06897 L
s
.117 0 1 r
.47821 .07336 m
.47451 .07999 L
s
.11 0 1 r
.47821 .07336 m
.47197 .0751 L
s
0 .672 1 r
.47821 .07336 m
.47915 .07311 L
s
0 .904 1 r
.47821 .07336 m
.47712 .06859 L
s
1 .348 0 r
.48343 .06701 m
.48796 .06219 L
s
.687 1 0 r
.48343 .06701 m
.48092 .06897 L
s
.001 1 0 r
.48343 .06701 m
.48632 .06348 L
s
.1 1 0 r
.48796 .06219 m
.49073 .06233 L
s
.919 1 0 r
.48796 .06219 m
.48632 .06348 L
s
0 .131 1 r
.48796 .06219 m
.49012 .05896 L
s
0 .639 1 r
.49073 .06233 m
.49012 .05896 L
s
0 .047 1 r
.49073 .06233 m
.49263 .05567 L
s
.378 1 0 r
.48761 .07553 m
.4782 .07395 L
s
0 1 .606 r
.48761 .07553 m
.49038 .07448 L
s
0 .401 1 r
.48761 .07553 m
.48814 .07295 L
s
.495 1 0 r
.48761 .07553 m
.48858 .0734 L
s
0 1 .854 r
.48761 .07553 m
.49365 .07547 L
s
0 .221 1 r
.48761 .07553 m
.49358 .07576 L
s
0 .422 1 r
.48761 .07553 m
.49323 .0773 L
s
0 .001 1 r
.48761 .07553 m
.49306 .07669 L
s
0 .585 1 r
.48761 .07553 m
.49262 .07884 L
s
1 .326 0 r
.48761 .07553 m
.493 .07706 L
s
.043 0 1 r
.48761 .07553 m
.49024 .08044 L
s
0 .725 1 r
.48761 .07553 m
.49126 .08075 L
s
1 .411 0 r
.48761 .07553 m
.4902 .07904 L
s
0 .946 1 r
.48761 .07553 m
.49019 .07817 L
s
1 .605 0 r
.48761 .07553 m
.49025 .07869 L
s
.194 0 1 r
.48761 .07553 m
.48924 .08104 L
s
.746 1 0 r
.48761 .07553 m
.48781 .08141 L
s
0 1 .099 r
.48761 .07553 m
.49317 .07866 L
s
.755 1 0 r
.48761 .07553 m
.49062 .07767 L
s
0 .946 1 r
.48761 .07553 m
.49097 .0785 L
s
.271 1 0 r
.48761 .07553 m
.48808 .07008 L
s
0 .518 1 r
.48761 .07553 m
.48762 .07088 L
s
.904 1 0 r
.48761 .07553 m
.48713 .07262 L
s
0 1 .175 r
.48761 .07553 m
.4877 .07022 L
s
0 1 .27 r
.48761 .07553 m
.48617 .07435 L
s
.779 1 0 r
.48761 .07553 m
.48725 .07104 L
s
1 .357 0 r
.48761 .07553 m
.4858 .07169 L
s
.299 1 0 r
.48761 .07553 m
.48586 .07214 L
s
0 1 .493 r
.48761 .07553 m
.48471 .07406 L
s
0 1 .805 r
.48761 .07553 m
.48524 .07145 L
s
0 1 .078 r
.48761 .07553 m
.48483 .0719 L
s
1 .166 0 r
.48761 .07553 m
.48481 .07256 L
s
1 .393 0 r
.48761 .07553 m
.48357 .0732 L
s
0 .621 1 r
.48761 .07553 m
.48828 .07353 L
s
1 .004 0 r
.48761 .07553 m
.48666 .06916 L
s
.533 1 0 r
.48761 .07553 m
.4867 .0703 L
s
0 1 .072 r
.4782 .07395 m
.48092 .06897 L
s
0 .926 1 r
.4782 .07395 m
.4803 .07303 L
s
0 .434 1 r
.4782 .07395 m
.47817 .07198 L
s
0 1 .447 r
.4782 .07395 m
.47844 .07449 L
s
0 1 .23 r
.4782 .07395 m
.48781 .08141 L
s
.747 1 0 r
.4782 .07395 m
.47498 .07665 L
s
.162 0 1 r
.4782 .07395 m
.47529 .0783 L
s
0 .294 1 r
.4782 .07395 m
.47537 .079 L
s
.242 1 0 r
.4782 .07395 m
.475 .07847 L
s
0 1 .176 r
.4782 .07395 m
.47477 .07996 L
s
1 .005 0 r
.4782 .07395 m
.4748 .07911 L
s
.936 1 0 r
.4782 .07395 m
.47236 .07369 L
s
0 .173 1 r
.4782 .07395 m
.47254 .07425 L
s
0 1 .214 r
.4782 .07395 m
.47229 .07493 L
s
1 .601 0 r
.4782 .07395 m
.47224 .07407 L
s
0 1 .688 r
.4782 .07395 m
.47198 .07476 L
s
0 1 .961 r
.4782 .07395 m
.47197 .0751 L
s
.341 1 0 r
.4782 .07395 m
.47319 .07545 L
s
.503 1 0 r
.4782 .07395 m
.4741 .07427 L
s
1 .649 0 r
.4782 .07395 m
.47299 .07474 L
s
1 .345 0 r
.4782 .07395 m
.47318 .07748 L
s
0 .333 1 r
.4782 .07395 m
.48357 .0732 L
s
0 1 .139 r
.4782 .07395 m
.47975 .07075 L
s
0 .902 1 r
.4782 .07395 m
.47947 .07533 L
s
.267 1 0 r
.4782 .07395 m
.47935 .07159 L
s
.005 1 0 r
.4782 .07395 m
.47925 .07125 L
s
.152 1 0 r
.4782 .07395 m
.47843 .07176 L
s
.181 1 0 r
.4782 .07395 m
.47904 .07248 L
s
0 1 .592 r
.4782 .07395 m
.4777 .06733 L
s
0 .149 1 r
.4782 .07395 m
.47773 .06809 L
s
0 .232 1 r
.4782 .07395 m
.47749 .06878 L
s
0 .013 1 r
.4782 .07395 m
.47753 .06819 L
s
.955 1 0 r
.4782 .07395 m
.47736 .06918 L
s
0 1 .867 r
.4782 .07395 m
.47712 .06859 L
s
0 .607 1 r
.4782 .07395 m
.4787 .06748 L
s
.777 1 0 r
.4782 .07395 m
.48012 .06851 L
s
1 .892 0 r
.4782 .07395 m
.47879 .06777 L
s
0 1 .257 r
.4782 .07395 m
.47868 .06857 L
s
1 .644 0 r
.48092 .06897 m
.48632 .06348 L
s
.302 1 0 r
.48092 .06897 m
.48258 .06694 L
s
0 .017 1 r
.48092 .06897 m
.48153 .06669 L
s
1 .934 0 r
.48092 .06897 m
.48113 .06806 L
s
.116 1 0 r
.48092 .06897 m
.47319 .07545 L
s
1 .123 0 r
.48092 .06897 m
.4787 .06748 L
s
0 1 .279 r
.48632 .06348 m
.49012 .05896 L
s
0 .613 1 r
.48632 .06348 m
.48751 .0596 L
s
1 .765 0 r
.48632 .06348 m
.48757 .05991 L
s
0 1 .083 r
.48632 .06348 m
.48692 .06008 L
s
.561 1 0 r
.49012 .05896 m
.49263 .05567 L
s
0 1 .394 r
.49012 .05896 m
.49113 .05325 L
s
.002 0 1 r
.49012 .05896 m
.49175 .06066 L
s
1 .519 0 r
.49012 .05896 m
.49119 .05518 L
s
.641 1 0 r
.49263 .05567 m
.49462 .04808 L
s
0 1 .401 r
.49263 .05567 m
.49475 .05354 L
s
.013 1 0 r
.49263 .05567 m
.49513 .05348 L
s
.375 1 0 r
.4906 .0734 m
.49038 .07448 L
s
1 .826 0 r
.4906 .0734 m
.49328 .07672 L
s
0 1 .929 r
.4906 .0734 m
.48926 .07022 L
s
.884 1 0 r
.48828 .07135 m
.48814 .07295 L
s
0 .231 1 r
.48828 .07135 m
.491 .0747 L
s
0 .42 1 r
.48828 .07135 m
.48695 .06775 L
s
.025 0 1 r
.4885 .07219 m
.48858 .0734 L
s
0 1 .975 r
.4885 .07219 m
.49137 .0758 L
s
0 1 .145 r
.4885 .07219 m
.48732 .06824 L
s
0 .323 1 r
.4803 .07303 m
.48192 .07343 L
s
0 1 .117 r
.4803 .07303 m
.4741 .07427 L
s
1 .652 0 r
.4803 .07303 m
.47733 .07608 L
s
0 .057 1 r
.4803 .07303 m
.48012 .06851 L
s
.168 1 0 r
.4803 .07303 m
.48298 .06947 L
s
0 1 .801 r
.48258 .06694 m
.48338 .06656 L
s
0 1 .698 r
.48751 .0596 m
.48698 .06188 L
s
.205 1 0 r
.49113 .05325 m
.49078 .05468 L
s
0 1 .141 r
.49038 .07448 m
.49317 .07866 L
s
0 .844 1 r
.49038 .07448 m
.49328 .07672 L
s
.91 1 0 r
.49038 .07448 m
.48828 .07353 L
s
1 .217 0 r
.49038 .07448 m
.48926 .07022 L
s
1 .085 0 r
.47817 .07198 m
.47967 .07245 L
s
0 .226 1 r
.47817 .07198 m
.47299 .07474 L
s
.964 1 0 r
.47817 .07198 m
.47528 .07583 L
s
0 1 .418 r
.47817 .07198 m
.47879 .06777 L
s
0 1 .332 r
.47817 .07198 m
.48059 .06751 L
s
0 1 .87 r
.48153 .06669 m
.48125 .06571 L
s
0 .698 1 r
.48757 .05991 m
.48776 .05888 L
s
.998 1 0 r
.49175 .06066 m
.49227 .06078 L
s
1 .386 0 r
.48814 .07295 m
.49062 .07767 L
s
1 .523 0 r
.48814 .07295 m
.491 .0747 L
s
0 .263 1 r
.48814 .07295 m
.48666 .06916 L
s
1 .202 0 r
.48814 .07295 m
.48695 .06775 L
s
1 .275 0 r
.47844 .07449 m
.47964 .07425 L
s
1 .892 0 r
.47844 .07449 m
.47318 .07748 L
s
.788 1 0 r
.47844 .07449 m
.47573 .07932 L
s
1 .893 0 r
.47844 .07449 m
.47868 .06857 L
s
.693 1 0 r
.47844 .07449 m
.48065 .06902 L
s
0 1 .168 r
.48113 .06806 m
.481 .06713 L
s
1 .731 0 r
.48692 .06008 m
.48698 .05941 L
s
0 .592 1 r
.49119 .05518 m
.49146 .05411 L
s
1 .55 0 r
.48858 .0734 m
.49097 .0785 L
s
0 1 .19 r
.48858 .0734 m
.49137 .0758 L
s
.104 0 1 r
.48858 .0734 m
.4867 .0703 L
s
0 .057 1 r
.48858 .0734 m
.48732 .06824 L
s
1 .693 0 r
.48192 .07343 m
.47733 .07608 L
s
1 .961 0 r
.48192 .07343 m
.48298 .06947 L
s
0 1 .993 r
.47967 .07245 m
.47528 .07583 L
s
0 1 .634 r
.47967 .07245 m
.48059 .06751 L
s
.389 1 0 r
.47964 .07425 m
.47573 .07932 L
s
1 .638 0 r
.47964 .07425 m
.48065 .06902 L
s
0 .222 1 r
.48642 .06756 m
.48465 .06376 L
s
0 .263 1 r
.48642 .06756 m
.48433 .06816 L
s
.819 1 0 r
.48642 .06756 m
.48888 .06565 L
s
.981 1 0 r
.48642 .06756 m
.48356 .06622 L
s
.031 0 1 r
.48642 .06756 m
.48765 .06743 L
s
0 .348 1 r
.48642 .06756 m
.48547 .06524 L
s
1 .832 0 r
.48642 .06756 m
.48828 .07353 L
s
0 1 .951 r
.48642 .06756 m
.48926 .07022 L
s
0 1 .43 r
.48642 .06756 m
.48298 .06947 L
s
1 .863 0 r
.48642 .06756 m
.48495 .06385 L
s
0 .08 1 r
.48642 .06756 m
.48636 .06237 L
s
.166 1 0 r
.48642 .06756 m
.48424 .06348 L
s
0 .814 1 r
.48465 .06376 m
.48777 .05693 L
s
0 1 .118 r
.48465 .06376 m
.48034 .06601 L
s
.351 1 0 r
.48465 .06376 m
.48356 .06622 L
s
0 .837 1 r
.48465 .06376 m
.48656 .05845 L
s
0 1 .129 r
.48465 .06376 m
.48547 .06524 L
s
1 .528 0 r
.48465 .06376 m
.48747 .06049 L
s
1 .219 0 r
.48465 .06376 m
.48012 .06851 L
s
0 1 .226 r
.48465 .06376 m
.48298 .06947 L
s
0 1 .119 r
.48465 .06376 m
.48211 .06142 L
s
.667 1 0 r
.48465 .06376 m
.48424 .06348 L
s
1 .568 0 r
.48777 .05693 m
.49073 .05137 L
s
0 .444 1 r
.48777 .05693 m
.48361 .06007 L
s
0 .624 1 r
.48777 .05693 m
.48656 .05845 L
s
.564 1 0 r
.48777 .05693 m
.49002 .05325 L
s
0 1 .277 r
.48777 .05693 m
.48747 .06049 L
s
.796 1 0 r
.48777 .05693 m
.49009 .05696 L
s
0 .698 1 r
.49073 .05137 m
.49223 .04596 L
s
0 1 .117 r
.49073 .05137 m
.48752 .05409 L
s
.073 1 0 r
.49073 .05137 m
.49002 .05325 L
s
1 .869 0 r
.49073 .05137 m
.49189 .04443 L
s
1 .132 0 r
.49073 .05137 m
.49009 .05696 L
s
0 .618 1 r
.49073 .05137 m
.49252 .04364 L
s
0 1 .938 r
.49223 .04596 m
.49248 .04595 L
s
0 1 .807 r
.49223 .04596 m
.49012 .0492 L
s
1 .752 0 r
.49223 .04596 m
.49189 .04443 L
s
0 .687 1 r
.49223 .04596 m
.49252 .04364 L
s
.544 1 0 r
.49223 .04596 m
.49338 .03981 L
s
.562 1 0 r
.49248 .04595 m
.49121 .04639 L
s
0 1 .865 r
.49248 .04595 m
.49337 .04458 L
s
1 .233 0 r
.49248 .04595 m
.49338 .03981 L
s
.17 0 1 r
.48421 .06398 m
.48271 .06069 L
s
0 1 .378 r
.48421 .06398 m
.48433 .06816 L
s
.085 0 1 r
.48421 .06398 m
.48676 .06267 L
s
0 .461 1 r
.48421 .06398 m
.48112 .06338 L
s
0 .05 1 r
.48421 .06398 m
.48597 .06393 L
s
.456 1 0 r
.48421 .06398 m
.48229 .06227 L
s
1 .671 0 r
.48421 .06398 m
.48666 .06916 L
s
0 .051 1 r
.48421 .06398 m
.48695 .06775 L
s
1 .631 0 r
.48421 .06398 m
.48059 .06751 L
s
0 1 .159 r
.48421 .06398 m
.4837 .06091 L
s
0 .145 1 r
.48421 .06398 m
.4846 .05905 L
s
0 1 .862 r
.48421 .06398 m
.48179 .05976 L
s
0 1 .992 r
.48271 .06069 m
.48638 .05384 L
s
0 1 .971 r
.48271 .06069 m
.48034 .06601 L
s
0 .255 1 r
.48271 .06069 m
.48112 .06338 L
s
0 1 .108 r
.48271 .06069 m
.48478 .05512 L
s
0 1 .991 r
.48271 .06069 m
.48229 .06227 L
s
1 .278 0 r
.48271 .06069 m
.48493 .05347 L
s
0 1 .433 r
.48271 .06069 m
.47879 .06777 L
s
0 1 .315 r
.48271 .06069 m
.48059 .06751 L
s
.997 1 0 r
.48271 .06069 m
.48058 .05927 L
s
0 .169 1 r
.48271 .06069 m
.48179 .05976 L
s
0 .019 1 r
.48638 .05384 m
.48939 .05238 L
s
.189 1 0 r
.48638 .05384 m
.48361 .06007 L
s
0 1 .233 r
.48638 .05384 m
.48478 .05512 L
s
0 .575 1 r
.48638 .05384 m
.48869 .04939 L
s
0 1 .733 r
.48638 .05384 m
.48493 .05347 L
s
.033 0 1 r
.48638 .05384 m
.48932 .04921 L
s
0 1 .412 r
.48939 .05238 m
.49122 .04492 L
s
.89 1 0 r
.48939 .05238 m
.48752 .05409 L
s
.376 1 0 r
.48939 .05238 m
.48869 .04939 L
s
.588 1 0 r
.48939 .05238 m
.49067 .04514 L
s
0 .362 1 r
.48939 .05238 m
.48932 .04921 L
s
.822 1 0 r
.48939 .05238 m
.49097 .0439 L
s
.92 1 0 r
.49122 .04492 m
.49232 .04283 L
s
0 .908 1 r
.49122 .04492 m
.49012 .0492 L
s
0 1 .312 r
.49122 .04492 m
.49067 .04514 L
s
.418 1 0 r
.49122 .04492 m
.49097 .0439 L
s
0 .216 1 r
.49122 .04492 m
.49249 .03772 L
s
.916 1 0 r
.49232 .04283 m
.49121 .04639 L
s
0 .166 1 r
.49232 .04283 m
.49352 .0435 L
s
0 .547 1 r
.49232 .04283 m
.49249 .03772 L
s
1 .594 0 r
.48434 .06497 m
.48297 .0629 L
s
0 1 .679 r
.48434 .06497 m
.48433 .06816 L
s
1 .848 0 r
.48434 .06497 m
.48705 .06321 L
s
0 1 .747 r
.48434 .06497 m
.48104 .06399 L
s
0 .543 1 r
.48434 .06497 m
.48616 .06472 L
s
0 1 .829 r
.48434 .06497 m
.48207 .06382 L
s
0 1 .624 r
.48434 .06497 m
.4867 .0703 L
s
0 1 .2 r
.48434 .06497 m
.48732 .06824 L
s
0 1 .222 r
.48434 .06497 m
.48065 .06902 L
s
1 .527 0 r
.48434 .06497 m
.48303 .06427 L
s
.793 1 0 r
.48434 .06497 m
.48475 .05987 L
s
0 .935 1 r
.48434 .06497 m
.48212 .0595 L
s
.048 1 0 r
.48297 .0629 m
.48694 .05566 L
s
0 1 .305 r
.48297 .0629 m
.48034 .06601 L
s
0 1 .862 r
.48297 .0629 m
.48104 .06399 L
s
.077 1 0 r
.48297 .0629 m
.48524 .05685 L
s
0 1 .7 r
.48297 .0629 m
.48207 .06382 L
s
.053 0 1 r
.48297 .0629 m
.48578 .05761 L
s
0 1 .407 r
.48297 .0629 m
.47868 .06857 L
s
1 .413 0 r
.48297 .0629 m
.48065 .06902 L
s
0 .966 1 r
.48297 .0629 m
.48063 .05974 L
s
.023 1 0 r
.48297 .0629 m
.48212 .0595 L
s
0 .612 1 r
.48694 .05566 m
.49031 .05118 L
s
0 .606 1 r
.48694 .05566 m
.48361 .06007 L
s
0 .531 1 r
.48694 .05566 m
.48524 .05685 L
s
0 1 .399 r
.48694 .05566 m
.48944 .05319 L
s
.54 1 0 r
.48694 .05566 m
.48578 .05761 L
s
.075 0 1 r
.48694 .05566 m
.48967 .05108 L
s
1 .672 0 r
.49031 .05118 m
.49115 .04572 L
s
0 1 .359 r
.49031 .05118 m
.48752 .05409 L
s
0 .214 1 r
.49031 .05118 m
.48944 .05319 L
s
0 .369 1 r
.49031 .05118 m
.49177 .04607 L
s
0 .962 1 r
.49031 .05118 m
.48967 .05108 L
s
1 .927 0 r
.49031 .05118 m
.49264 .04611 L
s
.437 1 0 r
.49115 .04572 m
.49152 .04046 L
s
0 1 .325 r
.49115 .04572 m
.49012 .0492 L
s
0 1 .979 r
.49115 .04572 m
.49177 .04607 L
s
0 .383 1 r
.49115 .04572 m
.49264 .04611 L
s
0 1 .128 r
.49115 .04572 m
.49203 .03758 L
s
0 1 .923 r
.49152 .04046 m
.49121 .04639 L
s
0 1 .475 r
.49152 .04046 m
.4918 .03754 L
s
1 .366 0 r
.49152 .04046 m
.49203 .03758 L
s
.471 1 0 r
.48561 .0673 m
.48274 .06697 L
s
0 1 .782 r
.48561 .0673 m
.48433 .06816 L
s
0 .125 1 r
.48561 .0673 m
.48808 .07008 L
s
0 1 .025 r
.48561 .0673 m
.48626 .07131 L
s
1 .654 0 r
.48561 .0673 m
.48364 .06388 L
s
0 1 .347 r
.48561 .0673 m
.48274 .06555 L
s
.021 1 0 r
.48274 .06697 m
.4817 .06289 L
s
1 .022 0 r
.48274 .06697 m
.48433 .06816 L
s
0 .985 1 r
.48274 .06697 m
.48034 .06601 L
s
1 .773 0 r
.48274 .06697 m
.48626 .07131 L
s
1 .999 0 r
.48274 .06697 m
.4858 .07169 L
s
1 .515 0 r
.48274 .06697 m
.47975 .07075 L
s
0 1 .122 r
.48274 .06697 m
.48012 .06925 L
s
1 .698 0 r
.48274 .06697 m
.48274 .06555 L
s
0 .564 1 r
.48274 .06697 m
.48274 .06357 L
s
.253 1 0 r
.48274 .06697 m
.47997 .06274 L
s
0 .55 1 r
.48274 .06697 m
.48099 .06148 L
s
.668 1 0 r
.4817 .06289 m
.48541 .05504 L
s
1 .71 0 r
.4817 .06289 m
.48034 .06601 L
s
0 1 .281 r
.4817 .06289 m
.48361 .06007 L
s
1 .878 0 r
.4817 .06289 m
.48012 .06925 L
s
0 1 .07 r
.4817 .06289 m
.4777 .06733 L
s
.03 0 1 r
.4817 .06289 m
.48099 .06148 L
s
1 .559 0 r
.4817 .06289 m
.47963 .05986 L
s
.37 1 0 r
.48541 .05504 m
.48845 .04905 L
s
0 1 .325 r
.48541 .05504 m
.48361 .06007 L
s
1 .197 0 r
.48541 .05504 m
.48752 .05409 L
s
0 .976 1 r
.48845 .04905 m
.49047 .04345 L
s
0 .864 1 r
.48845 .04905 m
.48752 .05409 L
s
.654 1 0 r
.48845 .04905 m
.49012 .0492 L
s
.926 1 0 r
.49047 .04345 m
.49012 .0492 L
s
.345 1 0 r
.49047 .04345 m
.49121 .04639 L
s
0 1 .175 r
.48465 .06829 m
.48199 .06867 L
s
0 .516 1 r
.48465 .06829 m
.48433 .06816 L
s
1 .893 0 r
.48465 .06829 m
.48762 .07088 L
s
.791 1 0 r
.48465 .06829 m
.48552 .0724 L
s
.91 1 0 r
.48465 .06829 m
.48235 .06606 L
s
0 .605 1 r
.48465 .06829 m
.48171 .06445 L
s
0 .668 1 r
.48199 .06867 m
.48137 .06402 L
s
0 1 .345 r
.48199 .06867 m
.48433 .06816 L
s
0 1 .651 r
.48199 .06867 m
.48034 .06601 L
s
1 .411 0 r
.48199 .06867 m
.48552 .0724 L
s
.383 1 0 r
.48199 .06867 m
.48586 .07214 L
s
0 1 .41 r
.48199 .06867 m
.47947 .07533 L
s
0 1 .467 r
.48199 .06867 m
.47984 .06963 L
s
0 .456 1 r
.48199 .06867 m
.48171 .06445 L
s
0 1 .4 r
.48199 .06867 m
.48203 .0644 L
s
0 1 .763 r
.48199 .06867 m
.47919 .06448 L
s
.561 1 0 r
.48199 .06867 m
.48018 .06221 L
s
0 1 .382 r
.48137 .06402 m
.48576 .05909 L
s
.652 1 0 r
.48137 .06402 m
.48034 .06601 L
s
.075 0 1 r
.48137 .06402 m
.48361 .06007 L
s
.188 0 1 r
.48137 .06402 m
.47984 .06963 L
s
.027 1 0 r
.48137 .06402 m
.47773 .06809 L
s
0 1 .389 r
.48137 .06402 m
.48018 .06221 L
s
0 .169 1 r
.48137 .06402 m
.47928 .06092 L
s
0 1 .949 r
.48576 .05909 m
.48877 .05622 L
s
0 1 .478 r
.48576 .05909 m
.48361 .06007 L
s
.568 1 0 r
.48576 .05909 m
.48752 .05409 L
s
1 .591 0 r
.48877 .05622 m
.4897 .05628 L
s
0 .156 1 r
.48877 .05622 m
.48752 .05409 L
s
1 .624 0 r
.48877 .05622 m
.49012 .0492 L
s
1 .283 0 r
.4897 .05628 m
.49012 .0492 L
s
0 .38 1 r
.4897 .05628 m
.49121 .04639 L
s
0 1 .842 r
.48483 .0678 m
.48174 .06894 L
s
1 .005 0 r
.48483 .0678 m
.48433 .06816 L
s
0 .571 1 r
.48483 .0678 m
.48713 .07262 L
s
0 .431 1 r
.48483 .0678 m
.48551 .07159 L
s
0 1 .131 r
.48483 .0678 m
.48316 .06457 L
s
0 .748 1 r
.48483 .0678 m
.48217 .0639 L
s
0 1 .134 r
.48174 .06894 m
.48125 .06597 L
s
.552 1 0 r
.48174 .06894 m
.48433 .06816 L
s
.48174 .06894 m
.48034 .06601 L
s
0 1 .044 r
.48174 .06894 m
.48551 .07159 L
s
0 1 .838 r
.48174 .06894 m
.48471 .07406 L
s
0 .116 1 r
.48174 .06894 m
.47935 .07159 L
s
0 1 .09 r
.48174 .06894 m
.47918 .07576 L
s
0 .623 1 r
.48174 .06894 m
.48217 .0639 L
s
.042 1 0 r
.48174 .06894 m
.48116 .06626 L
s
.512 1 0 r
.48174 .06894 m
.47918 .06384 L
s
0 1 .062 r
.48174 .06894 m
.47959 .06462 L
s
1 .589 0 r
.48125 .06597 m
.48505 .05678 L
s
.622 1 0 r
.48125 .06597 m
.48034 .06601 L
s
.9 1 0 r
.48125 .06597 m
.48361 .06007 L
s
.025 0 1 r
.48125 .06597 m
.47918 .07576 L
s
.621 1 0 r
.48125 .06597 m
.47749 .06878 L
s
0 .765 1 r
.48125 .06597 m
.47959 .06462 L
s
1 .474 0 r
.48125 .06597 m
.4792 .0616 L
s
.595 1 0 r
.48505 .05678 m
.48812 .04999 L
s
0 .976 1 r
.48505 .05678 m
.48361 .06007 L
s
1 .577 0 r
.48505 .05678 m
.48752 .05409 L
s
0 .88 1 r
.48812 .04999 m
.4909 .04921 L
s
.093 1 0 r
.48812 .04999 m
.48752 .05409 L
s
0 .825 1 r
.48812 .04999 m
.49012 .0492 L
s
1 .186 0 r
.4909 .04921 m
.49012 .0492 L
s
0 1 .805 r
.4909 .04921 m
.49121 .04639 L
s
0 .068 1 r
.48514 .06653 m
.48215 .06706 L
s
0 1 .306 r
.48514 .06653 m
.48433 .06816 L
s
0 1 .29 r
.48514 .06653 m
.4877 .07022 L
s
.571 1 0 r
.48514 .06653 m
.48563 .07031 L
s
.679 1 0 r
.48514 .06653 m
.4836 .06302 L
s
1 .721 0 r
.48514 .06653 m
.48268 .0625 L
s
1 .353 0 r
.48215 .06706 m
.48117 .0644 L
s
0 .907 1 r
.48215 .06706 m
.48433 .06816 L
s
.192 0 1 r
.48215 .06706 m
.48034 .06601 L
s
0 .15 1 r
.48215 .06706 m
.48563 .07031 L
s
.922 1 0 r
.48215 .06706 m
.48524 .07145 L
s
.284 1 0 r
.48215 .06706 m
.47925 .07125 L
s
1 .812 0 r
.48215 .06706 m
.47962 .06985 L
s
0 1 .354 r
.48215 .06706 m
.48268 .0625 L
s
1 .859 0 r
.48215 .06706 m
.48225 .0634 L
s
0 1 .716 r
.48215 .06706 m
.47931 .06339 L
s
1 .955 0 r
.48215 .06706 m
.48044 .06212 L
s
0 .886 1 r
.48117 .0644 m
.48547 .06029 L
s
0 1 .74 r
.48117 .0644 m
.48034 .06601 L
s
0 1 .354 r
.48117 .0644 m
.48361 .06007 L
s
.014 1 0 r
.48117 .0644 m
.47962 .06985 L
s
1 .353 0 r
.48117 .0644 m
.47753 .06819 L
s
0 1 .727 r
.48117 .0644 m
.48044 .06212 L
s
0 .932 1 r
.48117 .0644 m
.47946 .06062 L
s
.58 1 0 r
.48547 .06029 m
.48824 .05224 L
s
0 .159 1 r
.48547 .06029 m
.48361 .06007 L
s
1 .904 0 r
.48547 .06029 m
.48752 .05409 L
s
0 .463 1 r
.48824 .05224 m
.48999 .0502 L
s
0 1 .851 r
.48824 .05224 m
.48752 .05409 L
s
0 1 .18 r
.48824 .05224 m
.49012 .0492 L
s
.324 1 0 r
.48999 .0502 m
.49012 .0492 L
s
.322 1 0 r
.48999 .0502 m
.49121 .04639 L
s
1 .998 0 r
.48319 .07089 m
.48113 .06899 L
s
1 .336 0 r
.48319 .07089 m
.48433 .06816 L
s
1 .26 0 r
.48319 .07089 m
.48617 .07435 L
s
1 .244 0 r
.48319 .07089 m
.48397 .07474 L
s
0 .147 1 r
.48319 .07089 m
.48157 .06827 L
s
0 .389 1 r
.48319 .07089 m
.47993 .06812 L
s
.13 0 1 r
.48113 .06899 m
.4807 .06415 L
s
.006 0 1 r
.48113 .06899 m
.48433 .06816 L
s
0 .297 1 r
.48113 .06899 m
.48034 .06601 L
s
.485 1 0 r
.48113 .06899 m
.48397 .07474 L
s
0 .759 1 r
.48113 .06899 m
.48483 .0719 L
s
0 .731 1 r
.48113 .06899 m
.47843 .07176 L
s
1 .364 0 r
.48113 .06899 m
.47843 .07128 L
s
0 .095 1 r
.48113 .06899 m
.47993 .06812 L
s
.147 0 1 r
.48113 .06899 m
.48108 .06499 L
s
0 1 .216 r
.48113 .06899 m
.47847 .06434 L
s
0 1 .227 r
.48113 .06899 m
.47893 .06337 L
s
0 .696 1 r
.4807 .06415 m
.48493 .05624 L
s
0 .945 1 r
.4807 .06415 m
.48034 .06601 L
s
0 1 .583 r
.4807 .06415 m
.48361 .06007 L
s
.634 1 0 r
.4807 .06415 m
.47843 .07128 L
s
0 1 .695 r
.4807 .06415 m
.47736 .06918 L
s
0 1 .791 r
.4807 .06415 m
.47893 .06337 L
s
.46 1 0 r
.4807 .06415 m
.47865 .06158 L
s
.955 1 0 r
.48493 .05624 m
.48817 .05053 L
s
.214 1 0 r
.48493 .05624 m
.48361 .06007 L
s
0 1 .327 r
.48493 .05624 m
.48752 .05409 L
s
.441 1 0 r
.48817 .05053 m
.49061 .0505 L
s
0 1 .769 r
.48817 .05053 m
.48752 .05409 L
s
0 .841 1 r
.48817 .05053 m
.49012 .0492 L
s
.281 1 0 r
.49061 .0505 m
.49012 .0492 L
s
.947 1 0 r
.49061 .0505 m
.49121 .04639 L
s
0 1 .237 r
.48389 .06915 m
.48145 .06916 L
s
.741 1 0 r
.48389 .06915 m
.48433 .06816 L
s
.066 0 1 r
.48389 .06915 m
.48725 .07104 L
s
1 .02 0 r
.48389 .06915 m
.48451 .07352 L
s
1 .42 0 r
.48389 .06915 m
.48276 .06419 L
s
.949 1 0 r
.48389 .06915 m
.48083 .06591 L
s
.716 1 0 r
.48145 .06916 m
.4808 .06608 L
s
0 .191 1 r
.48145 .06916 m
.48433 .06816 L
s
1 .849 0 r
.48145 .06916 m
.48034 .06601 L
s
0 .265 1 r
.48145 .06916 m
.48451 .07352 L
s
0 .783 1 r
.48145 .06916 m
.48481 .07256 L
s
0 1 .5 r
.48145 .06916 m
.47904 .07248 L
s
1 .449 0 r
.48145 .06916 m
.47915 .07311 L
s
0 1 .03 r
.48145 .06916 m
.48083 .06591 L
s
.094 1 0 r
.48145 .06916 m
.48143 .06501 L
s
0 1 .999 r
.48145 .06916 m
.47904 .0649 L
s
1 .778 0 r
.48145 .06916 m
.47961 .06354 L
s
1 .379 0 r
.4808 .06608 m
.48542 .06179 L
s
1 .142 0 r
.4808 .06608 m
.48034 .06601 L
s
0 .647 1 r
.4808 .06608 m
.48361 .06007 L
s
.745 1 0 r
.4808 .06608 m
.47915 .07311 L
s
0 1 .868 r
.4808 .06608 m
.47712 .06859 L
s
0 .71 1 r
.4808 .06608 m
.47961 .06354 L
s
0 1 .377 r
.4808 .06608 m
.47894 .06083 L
s
0 1 .844 r
.48542 .06179 m
.48834 .05435 L
s
1 .991 0 r
.48542 .06179 m
.48361 .06007 L
s
0 .862 1 r
.48542 .06179 m
.48752 .05409 L
s
1 .905 0 r
.48834 .05435 m
.48969 .05466 L
s
0 1 .844 r
.48834 .05435 m
.48752 .05409 L
s
0 .694 1 r
.48834 .05435 m
.49012 .0492 L
s
0 .524 1 r
.48969 .05466 m
.49012 .0492 L
s
0 .61 1 r
.48969 .05466 m
.49121 .04639 L
s
0 .564 1 r
.48433 .06816 m
.48034 .06601 L
s
0 .719 1 r
.48433 .06816 m
.48765 .06743 L
s
1 .843 0 r
.48433 .06816 m
.48597 .06393 L
s
.705 1 0 r
.48433 .06816 m
.48616 .06472 L
s
0 1 .316 r
.48433 .06816 m
.48808 .07008 L
s
.003 0 1 r
.48433 .06816 m
.48762 .07088 L
s
0 1 .474 r
.48433 .06816 m
.48713 .07262 L
s
0 .278 1 r
.48433 .06816 m
.4877 .07022 L
s
0 .699 1 r
.48433 .06816 m
.48617 .07435 L
s
.83 1 0 r
.48433 .06816 m
.48725 .07104 L
s
.774 1 0 r
.48433 .06816 m
.4858 .07169 L
s
.14 0 1 r
.48433 .06816 m
.48586 .07214 L
s
.787 1 0 r
.48433 .06816 m
.48471 .07406 L
s
.827 1 0 r
.48433 .06816 m
.48524 .07145 L
s
0 .569 1 r
.48433 .06816 m
.48483 .0719 L
s
1 .313 0 r
.48433 .06816 m
.48481 .07256 L
s
0 1 .381 r
.48433 .06816 m
.48357 .0732 L
s
.169 0 1 r
.48433 .06816 m
.48828 .07353 L
s
0 .816 1 r
.48433 .06816 m
.48666 .06916 L
s
.41 1 0 r
.48433 .06816 m
.4867 .0703 L
s
0 .106 1 r
.48433 .06816 m
.48364 .06388 L
s
0 1 .627 r
.48433 .06816 m
.48235 .06606 L
s
0 .877 1 r
.48433 .06816 m
.48316 .06457 L
s
0 .78 1 r
.48433 .06816 m
.4836 .06302 L
s
1 .783 0 r
.48433 .06816 m
.48157 .06827 L
s
0 .973 1 r
.48433 .06816 m
.48276 .06419 L
s
0 1 .138 r
.48433 .06816 m
.48274 .06357 L
s
1 .868 0 r
.48433 .06816 m
.48203 .0644 L
s
0 1 .79 r
.48433 .06816 m
.48116 .06626 L
s
0 1 .552 r
.48433 .06816 m
.48225 .0634 L
s
0 .146 1 r
.48433 .06816 m
.48108 .06499 L
s
1 .889 0 r
.48433 .06816 m
.48143 .06501 L
s
0 .448 1 r
.48433 .06816 m
.48154 .06391 L
s
1 .436 0 r
.48433 .06816 m
.48495 .06385 L
s
1 .037 0 r
.48433 .06816 m
.4837 .06091 L
s
0 1 .146 r
.48433 .06816 m
.48303 .06427 L
s
0 1 .33 r
.48034 .06601 m
.48361 .06007 L
s
1 .387 0 r
.48034 .06601 m
.48356 .06622 L
s
.657 1 0 r
.48034 .06601 m
.48112 .06338 L
s
0 .566 1 r
.48034 .06601 m
.48104 .06399 L
s
0 .998 1 r
.48034 .06601 m
.48357 .0732 L
s
.868 1 0 r
.48034 .06601 m
.47975 .07075 L
s
0 1 .577 r
.48034 .06601 m
.47947 .07533 L
s
.135 1 0 r
.48034 .06601 m
.47935 .07159 L
s
.064 0 1 r
.48034 .06601 m
.47925 .07125 L
s
0 .234 1 r
.48034 .06601 m
.47843 .07176 L
s
1 .095 0 r
.48034 .06601 m
.47904 .07248 L
s
0 .141 1 r
.48034 .06601 m
.4777 .06733 L
s
.915 1 0 r
.48034 .06601 m
.47773 .06809 L
s
0 1 .63 r
.48034 .06601 m
.47749 .06878 L
s
0 .286 1 r
.48034 .06601 m
.47753 .06819 L
s
1 .652 0 r
.48034 .06601 m
.47736 .06918 L
s
.526 1 0 r
.48034 .06601 m
.47712 .06859 L
s
1 .058 0 r
.48034 .06601 m
.4787 .06748 L
s
0 .486 1 r
.48034 .06601 m
.48012 .06851 L
s
0 .845 1 r
.48034 .06601 m
.47879 .06777 L
s
.408 1 0 r
.48034 .06601 m
.47868 .06857 L
s
0 1 .878 r
.48034 .06601 m
.48154 .06391 L
s
0 .268 1 r
.48034 .06601 m
.47997 .06274 L
s
.355 1 0 r
.48034 .06601 m
.47919 .06448 L
s
0 1 .825 r
.48034 .06601 m
.47918 .06384 L
s
0 .086 1 r
.48034 .06601 m
.47931 .06339 L
s
0 .894 1 r
.48034 .06601 m
.47847 .06434 L
s
1 .322 0 r
.48034 .06601 m
.47904 .0649 L
s
.061 0 1 r
.48034 .06601 m
.47963 .05986 L
s
.668 1 0 r
.48034 .06601 m
.47928 .06092 L
s
.157 0 1 r
.48034 .06601 m
.4792 .0616 L
s
0 1 .961 r
.48034 .06601 m
.47946 .06062 L
s
0 1 .233 r
.48034 .06601 m
.47865 .06158 L
s
.199 0 1 r
.48034 .06601 m
.47894 .06083 L
s
0 1 .534 r
.48034 .06601 m
.48085 .06248 L
s
1 .81 0 r
.48034 .06601 m
.48211 .06142 L
s
.147 0 1 r
.48034 .06601 m
.48058 .05927 L
s
0 .395 1 r
.48034 .06601 m
.48063 .05974 L
s
.802 1 0 r
.48361 .06007 m
.48752 .05409 L
s
.039 1 0 r
.48361 .06007 m
.48656 .05845 L
s
.141 1 0 r
.48361 .06007 m
.48478 .05512 L
s
.27 1 0 r
.48361 .06007 m
.48524 .05685 L
s
0 1 .911 r
.48361 .06007 m
.4787 .06748 L
s
0 1 .678 r
.48361 .06007 m
.48085 .06248 L
s
.451 1 0 r
.48752 .05409 m
.49012 .0492 L
s
0 1 .872 r
.48752 .05409 m
.49002 .05325 L
s
1 .467 0 r
.48752 .05409 m
.48869 .04939 L
s
1 .394 0 r
.48752 .05409 m
.48944 .05319 L
s
1 .371 0 r
.49012 .0492 m
.49121 .04639 L
s
0 1 .307 r
.49012 .0492 m
.49189 .04443 L
s
.078 0 1 r
.49012 .0492 m
.49067 .04514 L
s
0 .796 1 r
.49012 .0492 m
.49177 .04607 L
s
1 .088 0 r
.49121 .04639 m
.49337 .04458 L
s
0 .194 1 r
.49121 .04639 m
.49352 .0435 L
s
1 .396 0 r
.49121 .04639 m
.4918 .03754 L
s
0 1 .416 r
.48888 .06565 m
.48765 .06743 L
s
1 .915 0 r
.48888 .06565 m
.48926 .07022 L
s
0 .117 1 r
.48888 .06565 m
.48636 .06237 L
s
0 .722 1 r
.48676 .06267 m
.48597 .06393 L
s
0 1 .524 r
.48676 .06267 m
.48695 .06775 L
s
0 .086 1 r
.48676 .06267 m
.4846 .05905 L
s
1 .964 0 r
.48705 .06321 m
.48616 .06472 L
s
0 .929 1 r
.48705 .06321 m
.48732 .06824 L
s
.457 1 0 r
.48705 .06321 m
.48475 .05987 L
s
.87 1 0 r
.48356 .06622 m
.48547 .06524 L
s
1 .661 0 r
.48356 .06622 m
.48012 .06851 L
s
0 .991 1 r
.48356 .06622 m
.48298 .06947 L
s
0 .867 1 r
.48356 .06622 m
.48211 .06142 L
s
1 .79 0 r
.48356 .06622 m
.48424 .06348 L
s
.745 1 0 r
.48656 .05845 m
.48747 .06049 L
s
0 .49 1 r
.49002 .05325 m
.49009 .05696 L
s
0 .348 1 r
.49189 .04443 m
.49252 .04364 L
s
1 .248 0 r
.48765 .06743 m
.48828 .07353 L
s
0 .812 1 r
.48765 .06743 m
.48926 .07022 L
s
1 .051 0 r
.48765 .06743 m
.48495 .06385 L
s
0 1 .33 r
.48765 .06743 m
.48636 .06237 L
s
0 .924 1 r
.48112 .06338 m
.48229 .06227 L
s
.916 1 0 r
.48112 .06338 m
.47879 .06777 L
s
1 .399 0 r
.48112 .06338 m
.48059 .06751 L
s
.875 1 0 r
.48112 .06338 m
.48058 .05927 L
s
0 1 .079 r
.48112 .06338 m
.48179 .05976 L
s
1 .583 0 r
.48478 .05512 m
.48493 .05347 L
s
0 1 .096 r
.48869 .04939 m
.48932 .04921 L
s
0 1 .41 r
.49067 .04514 m
.49097 .0439 L
s
1 .834 0 r
.48597 .06393 m
.48666 .06916 L
s
0 .361 1 r
.48597 .06393 m
.48695 .06775 L
s
0 1 .62 r
.48597 .06393 m
.4837 .06091 L
s
.519 1 0 r
.48597 .06393 m
.4846 .05905 L
s
.394 1 0 r
.48104 .06399 m
.48207 .06382 L
s
0 1 .275 r
.48104 .06399 m
.47868 .06857 L
s
.18 1 0 r
.48104 .06399 m
.48065 .06902 L
s
1 .059 0 r
.48104 .06399 m
.48063 .05974 L
s
1 .976 0 r
.48104 .06399 m
.48212 .0595 L
s
0 1 .392 r
.48524 .05685 m
.48578 .05761 L
s
1 .089 0 r
.48944 .05319 m
.48967 .05108 L
s
0 .612 1 r
.49177 .04607 m
.49264 .04611 L
s
0 .287 1 r
.48616 .06472 m
.4867 .0703 L
s
.591 1 0 r
.48616 .06472 m
.48732 .06824 L
s
.013 1 0 r
.48616 .06472 m
.48303 .06427 L
s
0 1 .498 r
.48616 .06472 m
.48475 .05987 L
s
0 .302 1 r
.48547 .06524 m
.48298 .06947 L
s
.363 1 0 r
.48547 .06524 m
.48424 .06348 L
s
0 1 .524 r
.48229 .06227 m
.48059 .06751 L
s
1 .82 0 r
.48229 .06227 m
.48179 .05976 L
s
.045 1 0 r
.48207 .06382 m
.48065 .06902 L
s
1 .122 0 r
.48207 .06382 m
.48212 .0595 L
s
1 .202 0 r
.48372 .05921 m
.48401 .05515 L
s
0 .512 1 r
.48372 .05921 m
.48068 .06086 L
s
0 1 .04 r
.48372 .05921 m
.48557 .05704 L
s
1 .69 0 r
.48372 .05921 m
.48294 .05791 L
s
0 .988 1 r
.48372 .05921 m
.48397 .05931 L
s
.121 1 0 r
.48372 .05921 m
.48438 .0578 L
s
1 .907 0 r
.48372 .05921 m
.48495 .06385 L
s
1 .62 0 r
.48372 .05921 m
.48636 .06237 L
s
.195 0 1 r
.48372 .05921 m
.48424 .06348 L
s
.072 1 0 r
.48372 .05921 m
.48054 .05709 L
s
0 .815 1 r
.48372 .05921 m
.4823 .05521 L
s
.904 1 0 r
.48372 .05921 m
.48176 .05524 L
s
.088 0 1 r
.48401 .05515 m
.4871 .04811 L
s
0 1 .522 r
.48401 .05515 m
.47985 .0588 L
s
0 .395 1 r
.48401 .05515 m
.48294 .05791 L
s
.412 1 0 r
.48401 .05515 m
.48544 .04859 L
s
1 .422 0 r
.48401 .05515 m
.48438 .0578 L
s
0 1 .271 r
.48401 .05515 m
.48577 .04709 L
s
1 .521 0 r
.48401 .05515 m
.48211 .06142 L
s
0 .91 1 r
.48401 .05515 m
.48424 .06348 L
s
0 1 .454 r
.48401 .05515 m
.47981 .0576 L
s
0 1 .82 r
.48401 .05515 m
.48176 .05524 L
s
1 .619 0 r
.4871 .04811 m
.49016 .04216 L
s
0 .552 1 r
.4871 .04811 m
.48358 .05284 L
s
0 .069 1 r
.4871 .04811 m
.48544 .04859 L
s
.415 1 0 r
.4871 .04811 m
.48949 .04602 L
s
0 .674 1 r
.4871 .04811 m
.48577 .04709 L
s
.56 1 0 r
.4871 .04811 m
.48995 .04693 L
s
0 .388 1 r
.49016 .04216 m
.49247 .0384 L
s
0 1 .185 r
.49016 .04216 m
.4875 .04653 L
s
1 .835 0 r
.49016 .04216 m
.48949 .04602 L
s
.965 1 0 r
.49016 .04216 m
.49202 .03947 L
s
1 .942 0 r
.49016 .04216 m
.48995 .04693 L
s
0 .287 1 r
.49016 .04216 m
.49284 .03807 L
s
.62 1 0 r
.49247 .0384 m
.49396 .04297 L
s
0 1 .634 r
.49247 .0384 m
.49085 .04466 L
s
.093 0 1 r
.49247 .0384 m
.49202 .03947 L
s
0 1 .314 r
.49247 .0384 m
.49284 .03807 L
s
0 1 .738 r
.49247 .0384 m
.49433 .03789 L
s
1 .085 0 r
.49396 .04297 m
.49303 .04272 L
s
0 .102 1 r
.49396 .04297 m
.49552 .04309 L
s
0 1 .607 r
.49396 .04297 m
.49433 .03789 L
s
0 .168 1 r
.48218 .05612 m
.48251 .05311 L
s
0 1 .303 r
.48218 .05612 m
.48068 .06086 L
s
.539 1 0 r
.48218 .05612 m
.48388 .05395 L
s
.709 1 0 r
.48218 .05612 m
.48122 .05443 L
s
.759 1 0 r
.48218 .05612 m
.48274 .05558 L
s
0 1 .722 r
.48218 .05612 m
.48225 .05342 L
s
.238 1 0 r
.48218 .05612 m
.4837 .06091 L
s
0 .798 1 r
.48218 .05612 m
.4846 .05905 L
s
.113 0 1 r
.48218 .05612 m
.48179 .05976 L
s
0 1 .688 r
.48218 .05612 m
.47976 .05418 L
s
0 .982 1 r
.48218 .05612 m
.48101 .05195 L
s
0 .766 1 r
.48218 .05612 m
.48024 .05134 L
s
.072 1 0 r
.48251 .05311 m
.48608 .05032 L
s
1 .653 0 r
.48251 .05311 m
.47985 .0588 L
s
.315 1 0 r
.48251 .05311 m
.48122 .05443 L
s
.301 1 0 r
.48251 .05311 m
.4845 .0481 L
s
0 .81 1 r
.48251 .05311 m
.48225 .05342 L
s
.543 1 0 r
.48251 .05311 m
.4849 .04631 L
s
.136 1 0 r
.48251 .05311 m
.48058 .05927 L
s
1 .376 0 r
.48251 .05311 m
.48179 .05976 L
s
0 .04 1 r
.48251 .05311 m
.47942 .05164 L
s
.379 1 0 r
.48251 .05311 m
.48024 .05134 L
s
.025 0 1 r
.48608 .05032 m
.48882 .04136 L
s
.984 1 0 r
.48608 .05032 m
.48358 .05284 L
s
.774 1 0 r
.48608 .05032 m
.4845 .0481 L
s
.847 1 0 r
.48608 .05032 m
.48758 .04307 L
s
0 1 .152 r
.48608 .05032 m
.4849 .04631 L
s
1 .818 0 r
.48608 .05032 m
.48759 .04147 L
s
0 .168 1 r
.48882 .04136 m
.49161 .04042 L
s
1 .171 0 r
.48882 .04136 m
.4875 .04653 L
s
0 1 .645 r
.48882 .04136 m
.48758 .04307 L
s
.067 0 1 r
.48882 .04136 m
.49072 .04221 L
s
0 .138 1 r
.48882 .04136 m
.48759 .04147 L
s
0 1 .963 r
.48882 .04136 m
.4909 .03595 L
s
.134 0 1 r
.49161 .04042 m
.49382 .03904 L
s
1 .488 0 r
.49161 .04042 m
.49085 .04466 L
s
0 .223 1 r
.49161 .04042 m
.49072 .04221 L
s
1 .146 0 r
.49161 .04042 m
.4909 .03595 L
s
0 .155 1 r
.49161 .04042 m
.49356 .03875 L
s
0 .162 1 r
.49382 .03904 m
.49303 .04272 L
s
1 .662 0 r
.49382 .03904 m
.4947 .03912 L
s
0 .499 1 r
.49382 .03904 m
.49356 .03875 L
s
.73 1 0 r
.48227 .05712 m
.48283 .05422 L
s
1 .608 0 r
.48227 .05712 m
.48068 .06086 L
s
0 1 .45 r
.48227 .05712 m
.48386 .0543 L
s
0 .25 1 r
.48227 .05712 m
.48136 .05501 L
s
0 1 .621 r
.48227 .05712 m
.4826 .05743 L
s
1 .093 0 r
.48227 .05712 m
.48275 .05327 L
s
0 1 .319 r
.48227 .05712 m
.48303 .06427 L
s
.504 1 0 r
.48227 .05712 m
.48475 .05987 L
s
0 .425 1 r
.48227 .05712 m
.48212 .0595 L
s
1 .97 0 r
.48227 .05712 m
.47975 .05506 L
s
0 .317 1 r
.48227 .05712 m
.48088 .05342 L
s
0 .509 1 r
.48227 .05712 m
.48065 .05139 L
s
1 .644 0 r
.48283 .05422 m
.48673 .05042 L
s
1 .375 0 r
.48283 .05422 m
.47985 .0588 L
s
0 .688 1 r
.48283 .05422 m
.48136 .05501 L
s
0 .255 1 r
.48283 .05422 m
.48497 .05013 L
s
0 1 .195 r
.48283 .05422 m
.48275 .05327 L
s
1 .828 0 r
.48283 .05422 m
.48569 .04982 L
s
1 .595 0 r
.48283 .05422 m
.48063 .05974 L
s
1 .998 0 r
.48283 .05422 m
.48212 .0595 L
s
.165 0 1 r
.48283 .05422 m
.47953 .05235 L
s
0 .656 1 r
.48283 .05422 m
.48065 .05139 L
s
.994 1 0 r
.48673 .05042 m
.48978 .04314 L
s
0 .944 1 r
.48673 .05042 m
.48358 .05284 L
s
1 .277 0 r
.48673 .05042 m
.48497 .05013 L
s
0 1 .947 r
.48673 .05042 m
.48821 .04267 L
s
1 .379 0 r
.48673 .05042 m
.48569 .04982 L
s
0 .075 1 r
.48673 .05042 m
.48818 .04234 L
s
0 1 .723 r
.48978 .04314 m
.49336 .04242 L
s
1 .776 0 r
.48978 .04314 m
.4875 .04653 L
s
.15 0 1 r
.48978 .04314 m
.48821 .04267 L
s
0 .842 1 r
.48978 .04314 m
.49206 .0429 L
s
0 1 .697 r
.48978 .04314 m
.48818 .04234 L
s
1 .925 0 r
.48978 .04314 m
.49305 .04235 L
s
1 .037 0 r
.49336 .04242 m
.49399 .03667 L
s
0 1 .115 r
.49336 .04242 m
.49085 .04466 L
s
0 .016 1 r
.49336 .04242 m
.49206 .0429 L
s
0 .369 1 r
.49336 .04242 m
.49305 .04235 L
s
0 .246 1 r
.49336 .04242 m
.49501 .03672 L
s
1 .781 0 r
.49399 .03667 m
.49303 .04272 L
s
.762 1 0 r
.49399 .03667 m
.49441 .03672 L
s
0 .435 1 r
.49399 .03667 m
.49501 .03672 L
s
0 .711 1 r
.48136 .06151 m
.48079 .05966 L
s
0 .742 1 r
.48136 .06151 m
.48068 .06086 L
s
0 .335 1 r
.48136 .06151 m
.48364 .06388 L
s
0 1 .505 r
.48136 .06151 m
.48274 .06555 L
s
1 .427 0 r
.48136 .06151 m
.47864 .05869 L
s
0 1 .995 r
.48136 .06151 m
.47885 .05835 L
s
1 .943 0 r
.48079 .05966 m
.48158 .05529 L
s
0 1 .989 r
.48079 .05966 m
.48068 .06086 L
s
.65 1 0 r
.48079 .05966 m
.47985 .0588 L
s
.778 1 0 r
.48079 .05966 m
.48274 .06555 L
s
1 .649 0 r
.48079 .05966 m
.48274 .06357 L
s
1 .691 0 r
.48079 .05966 m
.47997 .06274 L
s
.379 1 0 r
.48079 .05966 m
.48099 .06148 L
s
0 1 .809 r
.48079 .05966 m
.47885 .05835 L
s
0 1 .387 r
.48079 .05966 m
.47885 .05719 L
s
.089 1 0 r
.48079 .05966 m
.47806 .05661 L
s
0 .129 1 r
.48079 .05966 m
.47885 .05657 L
s
.998 1 0 r
.48158 .05529 m
.48528 .04884 L
s
0 .213 1 r
.48158 .05529 m
.47985 .0588 L
s
1 .821 0 r
.48158 .05529 m
.48358 .05284 L
s
0 .358 1 r
.48158 .05529 m
.48099 .06148 L
s
.261 1 0 r
.48158 .05529 m
.47963 .05986 L
s
0 1 .979 r
.48158 .05529 m
.47885 .05657 L
s
0 1 .404 r
.48158 .05529 m
.47882 .05344 L
s
.419 1 0 r
.48528 .04884 m
.48928 .04828 L
s
0 .724 1 r
.48528 .04884 m
.48358 .05284 L
s
0 1 .556 r
.48528 .04884 m
.4875 .04653 L
s
0 1 .614 r
.48928 .04828 m
.49118 .04134 L
s
.034 1 0 r
.48928 .04828 m
.4875 .04653 L
s
.187 0 1 r
.48928 .04828 m
.49085 .04466 L
s
0 .368 1 r
.49118 .04134 m
.49085 .04466 L
s
0 .374 1 r
.49118 .04134 m
.49303 .04272 L
s
.937 1 0 r
.47958 .06165 m
.47951 .06013 L
s
0 1 .367 r
.47958 .06165 m
.48068 .06086 L
s
1 .415 0 r
.47958 .06165 m
.48235 .06606 L
s
0 1 .937 r
.47958 .06165 m
.48171 .06445 L
s
.388 1 0 r
.47958 .06165 m
.47693 .0633 L
s
.54 1 0 r
.47958 .06165 m
.47732 .05804 L
s
0 .058 1 r
.47951 .06013 m
.48144 .05759 L
s
.11 0 1 r
.47951 .06013 m
.48068 .06086 L
s
1 .664 0 r
.47951 .06013 m
.47985 .0588 L
s
0 .191 1 r
.47951 .06013 m
.48171 .06445 L
s
0 1 .431 r
.47951 .06013 m
.48203 .0644 L
s
.027 0 1 r
.47951 .06013 m
.47919 .06448 L
s
0 1 .85 r
.47951 .06013 m
.48018 .06221 L
s
0 1 .154 r
.47951 .06013 m
.47732 .05804 L
s
0 1 .133 r
.47951 .06013 m
.47755 .05862 L
s
.554 1 0 r
.47951 .06013 m
.47726 .0565 L
s
0 1 .329 r
.47951 .06013 m
.47805 .05595 L
s
0 .469 1 r
.48144 .05759 m
.48576 .05141 L
s
0 1 .638 r
.48144 .05759 m
.47985 .0588 L
s
0 1 .1 r
.48144 .05759 m
.48358 .05284 L
s
1 .64 0 r
.48144 .05759 m
.48018 .06221 L
s
.407 1 0 r
.48144 .05759 m
.47928 .06092 L
s
0 .863 1 r
.48144 .05759 m
.47805 .05595 L
s
1 .613 0 r
.48144 .05759 m
.47833 .05469 L
s
0 .025 1 r
.48576 .05141 m
.4885 .04412 L
s
.953 1 0 r
.48576 .05141 m
.48358 .05284 L
s
0 .783 1 r
.48576 .05141 m
.4875 .04653 L
s
0 1 .788 r
.4885 .04412 m
.49101 .0425 L
s
.327 1 0 r
.4885 .04412 m
.4875 .04653 L
s
0 .505 1 r
.4885 .04412 m
.49085 .04466 L
s
0 .876 1 r
.49101 .0425 m
.49085 .04466 L
s
.444 1 0 r
.49101 .0425 m
.49303 .04272 L
s
.504 1 0 r
.48113 .05971 m
.47945 .06108 L
s
0 1 .73 r
.48113 .05971 m
.48068 .06086 L
s
.137 1 0 r
.48113 .05971 m
.48316 .06457 L
s
.833 1 0 r
.48113 .05971 m
.48217 .0639 L
s
0 .056 1 r
.48113 .05971 m
.47896 .05731 L
s
.286 1 0 r
.48113 .05971 m
.47857 .05609 L
s
0 1 .552 r
.47945 .06108 m
.48115 .05793 L
s
1 .574 0 r
.47945 .06108 m
.48068 .06086 L
s
1 .141 0 r
.47945 .06108 m
.47985 .0588 L
s
0 1 .462 r
.47945 .06108 m
.48217 .0639 L
s
.474 1 0 r
.47945 .06108 m
.48116 .06626 L
s
0 1 .182 r
.47945 .06108 m
.47918 .06384 L
s
0 1 .154 r
.47945 .06108 m
.47959 .06462 L
s
0 1 .42 r
.47945 .06108 m
.47857 .05609 L
s
0 .319 1 r
.47945 .06108 m
.47737 .05915 L
s
.384 1 0 r
.47945 .06108 m
.47705 .0573 L
s
0 1 .1 r
.47945 .06108 m
.47789 .05657 L
s
0 1 .805 r
.48115 .05793 m
.48535 .05133 L
s
1 .822 0 r
.48115 .05793 m
.47985 .0588 L
s
1 .788 0 r
.48115 .05793 m
.48358 .05284 L
s
.121 0 1 r
.48115 .05793 m
.47959 .06462 L
s
0 .952 1 r
.48115 .05793 m
.4792 .0616 L
s
1 .065 0 r
.48115 .05793 m
.47789 .05657 L
s
.996 1 0 r
.48115 .05793 m
.47796 .05552 L
s
0 .156 1 r
.48535 .05133 m
.48816 .04431 L
s
0 1 .474 r
.48535 .05133 m
.48358 .05284 L
s
.582 1 0 r
.48535 .05133 m
.4875 .04653 L
s
0 .409 1 r
.48816 .04431 m
.49065 .04263 L
s
0 .865 1 r
.48816 .04431 m
.4875 .04653 L
s
0 1 .139 r
.48816 .04431 m
.49085 .04466 L
s
0 1 .375 r
.49065 .04263 m
.49085 .04466 L
s
0 .011 1 r
.49065 .04263 m
.49303 .04272 L
s
.015 1 0 r
.48133 .05947 m
.48003 .0597 L
s
.013 0 1 r
.48133 .05947 m
.48068 .06086 L
s
.754 1 0 r
.48133 .05947 m
.4836 .06302 L
s
0 1 .432 r
.48133 .05947 m
.48268 .0625 L
s
0 .818 1 r
.48133 .05947 m
.47866 .05745 L
s
0 .999 1 r
.48133 .05947 m
.47861 .05643 L
s
0 .852 1 r
.48003 .0597 m
.48147 .05648 L
s
0 .739 1 r
.48003 .0597 m
.48068 .06086 L
s
0 1 .877 r
.48003 .0597 m
.47985 .0588 L
s
0 1 .9 r
.48003 .0597 m
.48268 .0625 L
s
1 .016 0 r
.48003 .0597 m
.48225 .0634 L
s
.973 1 0 r
.48003 .0597 m
.47931 .06339 L
s
.39 1 0 r
.48003 .0597 m
.48044 .06212 L
s
0 .188 1 r
.48003 .0597 m
.47861 .05643 L
s
0 .392 1 r
.48003 .0597 m
.4783 .05725 L
s
0 1 .714 r
.48003 .0597 m
.47719 .05734 L
s
.135 1 0 r
.48003 .0597 m
.47783 .05845 L
s
1 .592 0 r
.48147 .05648 m
.4855 .04973 L
s
0 .716 1 r
.48147 .05648 m
.47985 .0588 L
s
.419 1 0 r
.48147 .05648 m
.48358 .05284 L
s
0 1 .587 r
.48147 .05648 m
.48044 .06212 L
s
.471 1 0 r
.48147 .05648 m
.47946 .06062 L
s
.154 0 1 r
.48147 .05648 m
.47783 .05845 L
s
1 .84 0 r
.48147 .05648 m
.47865 .05398 L
s
0 .652 1 r
.4855 .04973 m
.48894 .0448 L
s
0 1 .169 r
.4855 .04973 m
.48358 .05284 L
s
.169 0 1 r
.4855 .04973 m
.4875 .04653 L
s
0 .715 1 r
.48894 .0448 m
.49211 .04482 L
s
0 1 .907 r
.48894 .0448 m
.4875 .04653 L
s
.537 1 0 r
.48894 .0448 m
.49085 .04466 L
s
0 1 .715 r
.49211 .04482 m
.49085 .04466 L
s
.108 0 1 r
.49211 .04482 m
.49303 .04272 L
s
0 1 .553 r
.47862 .066 m
.47851 .06196 L
s
.156 0 1 r
.47862 .066 m
.48068 .06086 L
s
0 .081 1 r
.47862 .066 m
.48157 .06827 L
s
1 .445 0 r
.47862 .066 m
.47993 .06812 L
s
0 .461 1 r
.47862 .066 m
.47671 .06311 L
s
1 .461 0 r
.47862 .066 m
.47563 .06302 L
s
0 1 .048 r
.47851 .06196 m
.48076 .05768 L
s
1 .297 0 r
.47851 .06196 m
.48068 .06086 L
s
1 .393 0 r
.47851 .06196 m
.47985 .0588 L
s
1 .334 0 r
.47851 .06196 m
.47993 .06812 L
s
.527 1 0 r
.47851 .06196 m
.48108 .06499 L
s
0 1 .46 r
.47851 .06196 m
.47847 .06434 L
s
.691 1 0 r
.47851 .06196 m
.47893 .06337 L
s
0 .464 1 r
.47851 .06196 m
.47563 .06302 L
s
0 .801 1 r
.47851 .06196 m
.47723 .05838 L
s
.152 0 1 r
.47851 .06196 m
.47664 .05709 L
s
0 1 .963 r
.47851 .06196 m
.47714 .05702 L
s
0 1 .233 r
.48076 .05768 m
.48538 .05166 L
s
.944 1 0 r
.48076 .05768 m
.47985 .0588 L
s
0 1 .22 r
.48076 .05768 m
.48358 .05284 L
s
0 .277 1 r
.48076 .05768 m
.47893 .06337 L
s
.706 1 0 r
.48076 .05768 m
.47865 .06158 L
s
0 1 .097 r
.48076 .05768 m
.47714 .05702 L
s
1 .404 0 r
.48076 .05768 m
.47754 .05639 L
s
.43 1 0 r
.48538 .05166 m
.48917 .05139 L
s
0 1 .859 r
.48538 .05166 m
.48358 .05284 L
s
.751 1 0 r
.48538 .05166 m
.4875 .04653 L
s
0 .856 1 r
.48917 .05139 m
.49176 .05147 L
s
0 .768 1 r
.48917 .05139 m
.4875 .04653 L
s
.542 1 0 r
.48917 .05139 m
.49085 .04466 L
s
0 1 .862 r
.49176 .05147 m
.49085 .04466 L
s
.384 1 0 r
.49176 .05147 m
.49303 .04272 L
s
0 1 .746 r
.47973 .06169 m
.47898 .06155 L
s
0 .539 1 r
.47973 .06169 m
.48068 .06086 L
s
0 1 .451 r
.47973 .06169 m
.48276 .06419 L
s
1 .101 0 r
.47973 .06169 m
.48083 .06591 L
s
0 1 .649 r
.47973 .06169 m
.47794 .05839 L
s
1 .524 0 r
.47973 .06169 m
.47619 .06152 L
s
1 .92 0 r
.47898 .06155 m
.4808 .05623 L
s
0 1 .662 r
.47898 .06155 m
.48068 .06086 L
s
0 1 .961 r
.47898 .06155 m
.47985 .0588 L
s
0 1 .601 r
.47898 .06155 m
.48083 .06591 L
s
.972 1 0 r
.47898 .06155 m
.48143 .06501 L
s
1 .421 0 r
.47898 .06155 m
.47904 .0649 L
s
1 .085 0 r
.47898 .06155 m
.47961 .06354 L
s
0 .584 1 r
.47898 .06155 m
.47619 .06152 L
s
0 .682 1 r
.47898 .06155 m
.477 .05995 L
s
1 .993 0 r
.47898 .06155 m
.4763 .06294 L
s
0 .569 1 r
.47898 .06155 m
.47747 .05717 L
s
0 .379 1 r
.4808 .05623 m
.4849 .04919 L
s
.698 1 0 r
.4808 .05623 m
.47985 .0588 L
s
0 .605 1 r
.4808 .05623 m
.48358 .05284 L
s
1 .96 0 r
.4808 .05623 m
.47961 .06354 L
s
.24 1 0 r
.4808 .05623 m
.47894 .06083 L
s
0 1 .156 r
.4808 .05623 m
.47747 .05717 L
s
1 .781 0 r
.4808 .05623 m
.47825 .05359 L
s
0 .051 1 r
.4849 .04919 m
.48907 .04715 L
s
1 .168 0 r
.4849 .04919 m
.48358 .05284 L
s
0 1 .089 r
.4849 .04919 m
.4875 .04653 L
s
0 .465 1 r
.48907 .04715 m
.49128 .04162 L
s
.485 1 0 r
.48907 .04715 m
.4875 .04653 L
s
.504 1 0 r
.48907 .04715 m
.49085 .04466 L
s
1 .91 0 r
.49128 .04162 m
.49085 .04466 L
s
.178 1 0 r
.49128 .04162 m
.49303 .04272 L
s
.053 0 1 r
.48068 .06086 m
.47985 .0588 L
s
0 .037 1 r
.48068 .06086 m
.48397 .05931 L
s
1 .08 0 r
.48068 .06086 m
.48274 .05558 L
s
1 .132 0 r
.48068 .06086 m
.4826 .05743 L
s
.505 1 0 r
.48068 .06086 m
.48364 .06388 L
s
0 .368 1 r
.48068 .06086 m
.48235 .06606 L
s
.801 1 0 r
.48068 .06086 m
.48316 .06457 L
s
1 .231 0 r
.48068 .06086 m
.4836 .06302 L
s
1 .936 0 r
.48068 .06086 m
.48157 .06827 L
s
1 .044 0 r
.48068 .06086 m
.48276 .06419 L
s
.02 1 0 r
.48068 .06086 m
.48274 .06357 L
s
1 .741 0 r
.48068 .06086 m
.48203 .0644 L
s
.938 1 0 r
.48068 .06086 m
.48116 .06626 L
s
1 .622 0 r
.48068 .06086 m
.48225 .0634 L
s
.567 1 0 r
.48068 .06086 m
.48108 .06499 L
s
1 .538 0 r
.48068 .06086 m
.48143 .06501 L
s
1 .976 0 r
.48068 .06086 m
.48154 .06391 L
s
.848 1 0 r
.48068 .06086 m
.48495 .06385 L
s
.137 0 1 r
.48068 .06086 m
.4837 .06091 L
s
1 .063 0 r
.48068 .06086 m
.48303 .06427 L
s
0 1 .226 r
.48068 .06086 m
.47864 .05869 L
s
0 1 .578 r
.48068 .06086 m
.47693 .0633 L
s
.959 1 0 r
.48068 .06086 m
.47896 .05731 L
s
0 .48 1 r
.48068 .06086 m
.47866 .05745 L
s
0 .281 1 r
.48068 .06086 m
.47671 .06311 L
s
.226 1 0 r
.48068 .06086 m
.47794 .05839 L
s
0 1 .992 r
.48068 .06086 m
.47885 .05719 L
s
1 .364 0 r
.48068 .06086 m
.47755 .05862 L
s
.942 1 0 r
.48068 .06086 m
.47737 .05915 L
s
0 1 .082 r
.48068 .06086 m
.4783 .05725 L
s
0 1 .165 r
.48068 .06086 m
.47723 .05838 L
s
0 1 .089 r
.48068 .06086 m
.477 .05995 L
s
0 1 .722 r
.48068 .06086 m
.47853 .05677 L
s
.514 1 0 r
.48068 .06086 m
.48054 .05709 L
s
0 1 .251 r
.48068 .06086 m
.47976 .05418 L
s
1 .107 0 r
.48068 .06086 m
.47975 .05506 L
s
0 1 .317 r
.47985 .0588 m
.48358 .05284 L
s
0 .958 1 r
.47985 .0588 m
.48294 .05791 L
s
.14 0 1 r
.47985 .0588 m
.48122 .05443 L
s
0 1 .955 r
.47985 .0588 m
.48136 .05501 L
s
0 1 .558 r
.47985 .0588 m
.48154 .06391 L
s
0 1 .503 r
.47985 .0588 m
.47997 .06274 L
s
.457 1 0 r
.47985 .0588 m
.47919 .06448 L
s
0 1 .635 r
.47985 .0588 m
.47918 .06384 L
s
.266 1 0 r
.47985 .0588 m
.47931 .06339 L
s
1 .394 0 r
.47985 .0588 m
.47847 .06434 L
s
0 1 .037 r
.47985 .0588 m
.47904 .0649 L
s
0 1 .267 r
.47985 .0588 m
.47963 .05986 L
s
0 .746 1 r
.47985 .0588 m
.47928 .06092 L
s
0 1 .97 r
.47985 .0588 m
.4792 .0616 L
s
0 .573 1 r
.47985 .0588 m
.47946 .06062 L
s
.21 1 0 r
.47985 .0588 m
.47865 .06158 L
s
0 1 .931 r
.47985 .0588 m
.47894 .06083 L
s
0 1 .752 r
.47985 .0588 m
.48085 .06248 L
s
0 1 .118 r
.47985 .0588 m
.48211 .06142 L
s
.37 1 0 r
.47985 .0588 m
.48058 .05927 L
s
0 1 .449 r
.47985 .0588 m
.48063 .05974 L
s
0 1 .735 r
.47985 .0588 m
.47853 .05677 L
s
.738 1 0 r
.47985 .0588 m
.47806 .05661 L
s
1 .858 0 r
.47985 .0588 m
.47726 .0565 L
s
.658 1 0 r
.47985 .0588 m
.47705 .0573 L
s
.874 1 0 r
.47985 .0588 m
.47719 .05734 L
s
0 1 .293 r
.47985 .0588 m
.47664 .05709 L
s
.115 1 0 r
.47985 .0588 m
.4763 .06294 L
s
1 .243 0 r
.47985 .0588 m
.47882 .05344 L
s
0 1 .664 r
.47985 .0588 m
.47833 .05469 L
s
0 1 .807 r
.47985 .0588 m
.47796 .05552 L
s
1 .797 0 r
.47985 .0588 m
.47865 .05398 L
s
1 .51 0 r
.47985 .0588 m
.47754 .05639 L
s
.363 1 0 r
.47985 .0588 m
.47825 .05359 L
s
0 .547 1 r
.47985 .0588 m
.47987 .05288 L
s
1 .075 0 r
.47985 .0588 m
.47981 .0576 L
s
1 .794 0 r
.47985 .0588 m
.47942 .05164 L
s
.406 1 0 r
.47985 .0588 m
.47953 .05235 L
s
0 .318 1 r
.48358 .05284 m
.4875 .04653 L
s
1 .79 0 r
.48358 .05284 m
.48544 .04859 L
s
0 1 .967 r
.48358 .05284 m
.4845 .0481 L
s
1 .425 0 r
.48358 .05284 m
.48497 .05013 L
s
1 .715 0 r
.48358 .05284 m
.48085 .06248 L
s
0 .111 1 r
.48358 .05284 m
.47987 .05288 L
s
0 .382 1 r
.4875 .04653 m
.49085 .04466 L
s
1 .828 0 r
.4875 .04653 m
.48949 .04602 L
s
0 1 .917 r
.4875 .04653 m
.48758 .04307 L
s
0 1 .934 r
.4875 .04653 m
.48821 .04267 L
s
0 1 .622 r
.49085 .04466 m
.49303 .04272 L
s
0 1 .449 r
.49085 .04466 m
.49202 .03947 L
s
0 1 .275 r
.49085 .04466 m
.49072 .04221 L
s
0 1 .846 r
.49085 .04466 m
.49206 .0429 L
s
.479 1 0 r
.49303 .04272 m
.49552 .04309 L
s
0 1 .574 r
.49303 .04272 m
.4947 .03912 L
s
.939 1 0 r
.49303 .04272 m
.49441 .03672 L
s
1 .843 0 r
.48557 .05704 m
.48397 .05931 L
s
.371 1 0 r
.48557 .05704 m
.48636 .06237 L
s
.179 0 1 r
.48557 .05704 m
.4823 .05521 L
s
.042 0 1 r
.48388 .05395 m
.48274 .05558 L
s
0 .523 1 r
.48388 .05395 m
.4846 .05905 L
s
1 .563 0 r
.48388 .05395 m
.48101 .05195 L
s
0 1 .783 r
.48386 .0543 m
.4826 .05743 L
s
0 1 .968 r
.48386 .0543 m
.48475 .05987 L
s
1 .515 0 r
.48386 .0543 m
.48088 .05342 L
s
.087 1 0 r
.48294 .05791 m
.48438 .0578 L
s
1 .869 0 r
.48294 .05791 m
.48211 .06142 L
s
0 .679 1 r
.48294 .05791 m
.48424 .06348 L
s
.322 1 0 r
.48294 .05791 m
.47981 .0576 L
s
1 .692 0 r
.48294 .05791 m
.48176 .05524 L
s
.64 1 0 r
.48544 .04859 m
.48577 .04709 L
s
.145 0 1 r
.48949 .04602 m
.48995 .04693 L
s
0 1 .301 r
.49202 .03947 m
.49284 .03807 L
s
.026 1 0 r
.48397 .05931 m
.48495 .06385 L
s
1 .91 0 r
.48397 .05931 m
.48636 .06237 L
s
0 .48 1 r
.48397 .05931 m
.48054 .05709 L
s
0 .788 1 r
.48397 .05931 m
.4823 .05521 L
s
1 .81 0 r
.48122 .05443 m
.48225 .05342 L
s
.65 1 0 r
.48122 .05443 m
.48058 .05927 L
s
0 1 .611 r
.48122 .05443 m
.48179 .05976 L
s
1 .818 0 r
.48122 .05443 m
.47942 .05164 L
s
0 .221 1 r
.48122 .05443 m
.48024 .05134 L
s
0 .603 1 r
.4845 .0481 m
.4849 .04631 L
s
0 1 .525 r
.48758 .04307 m
.48759 .04147 L
s
1 .292 0 r
.49072 .04221 m
.4909 .03595 L
s
1 .322 0 r
.48274 .05558 m
.4837 .06091 L
s
1 .632 0 r
.48274 .05558 m
.4846 .05905 L
s
.711 1 0 r
.48274 .05558 m
.47976 .05418 L
s
.421 1 0 r
.48274 .05558 m
.48101 .05195 L
s
1 .164 0 r
.48136 .05501 m
.48275 .05327 L
s
0 .908 1 r
.48136 .05501 m
.48063 .05974 L
s
1 .777 0 r
.48136 .05501 m
.48212 .0595 L
s
.025 0 1 r
.48136 .05501 m
.47953 .05235 L
s
.022 0 1 r
.48136 .05501 m
.48065 .05139 L
s
.803 1 0 r
.48497 .05013 m
.48569 .04982 L
s
0 1 .263 r
.48821 .04267 m
.48818 .04234 L
s
0 1 .149 r
.49206 .0429 m
.49305 .04235 L
s
0 .789 1 r
.4826 .05743 m
.48303 .06427 L
s
0 .065 1 r
.4826 .05743 m
.48475 .05987 L
s
0 .788 1 r
.4826 .05743 m
.47975 .05506 L
s
.728 1 0 r
.4826 .05743 m
.48088 .05342 L
s
0 1 .821 r
.48438 .0578 m
.48424 .06348 L
s
1 .713 0 r
.48438 .0578 m
.48176 .05524 L
s
0 .507 1 r
.48225 .05342 m
.48179 .05976 L
s
1 .048 0 r
.48225 .05342 m
.48024 .05134 L
s
.693 1 0 r
.48275 .05327 m
.48212 .0595 L
s
1 .757 0 r
.48275 .05327 m
.48065 .05139 L
s
0 1 .703 r
.47894 .05383 m
.4802 .05192 L
s
.694 1 0 r
.47894 .05383 m
.4762 .05589 L
s
1 .911 0 r
.47894 .05383 m
.47995 .05386 L
s
0 .816 1 r
.47894 .05383 m
.47902 .05309 L
s
0 1 .382 r
.47894 .05383 m
.47867 .05458 L
s
1 .762 0 r
.47894 .05383 m
.4801 .05326 L
s
1 .383 0 r
.47894 .05383 m
.48054 .05709 L
s
1 .232 0 r
.47894 .05383 m
.4823 .05521 L
s
.039 1 0 r
.47894 .05383 m
.48176 .05524 L
s
0 .138 1 r
.47894 .05383 m
.47567 .0512 L
s
1 .763 0 r
.47894 .05383 m
.47689 .05022 L
s
1 .949 0 r
.47894 .05383 m
.47726 .04932 L
s
0 .982 1 r
.4802 .05192 m
.48232 .04296 L
s
1 .719 0 r
.4802 .05192 m
.47681 .05321 L
s
0 .979 1 r
.4802 .05192 m
.47902 .05309 L
s
0 1 .543 r
.4802 .05192 m
.48149 .04403 L
s
.8 1 0 r
.4802 .05192 m
.4801 .05326 L
s
1 .179 0 r
.4802 .05192 m
.48162 .04329 L
s
0 1 .601 r
.4802 .05192 m
.47981 .0576 L
s
0 1 .247 r
.4802 .05192 m
.48176 .05524 L
s
1 .949 0 r
.4802 .05192 m
.47604 .05105 L
s
1 .621 0 r
.4802 .05192 m
.47726 .04932 L
s
.086 1 0 r
.48232 .04296 m
.48399 .04127 L
s
0 .248 1 r
.48232 .04296 m
.47999 .04748 L
s
.598 1 0 r
.48232 .04296 m
.48149 .04403 L
s
0 .991 1 r
.48232 .04296 m
.48395 .03944 L
s
1 .004 0 r
.48232 .04296 m
.48162 .04329 L
s
.044 1 0 r
.48232 .04296 m
.48452 .03938 L
s
0 .167 1 r
.48399 .04127 m
.48466 .03533 L
s
0 .076 1 r
.48399 .04127 m
.48249 .04117 L
s
0 .302 1 r
.48399 .04127 m
.48395 .03944 L
s
.573 1 0 r
.48399 .04127 m
.48475 .03312 L
s
0 .434 1 r
.48399 .04127 m
.48452 .03938 L
s
0 .164 1 r
.48399 .04127 m
.48452 .03287 L
s
0 1 .921 r
.48466 .03533 m
.48558 .03526 L
s
1 .495 0 r
.48466 .03533 m
.48416 .03795 L
s
.999 1 0 r
.48466 .03533 m
.48475 .03312 L
s
0 .721 1 r
.48466 .03533 m
.48452 .03287 L
s
1 .154 0 r
.48466 .03533 m
.48585 .03539 L
s
0 1 .492 r
.48558 .03526 m
.48544 .03578 L
s
.415 1 0 r
.48558 .03526 m
.4871 .03532 L
s
.688 1 0 r
.48558 .03526 m
.48585 .03539 L
s
0 .76 1 r
.47799 .05063 m
.47907 .04592 L
s
0 1 .235 r
.47799 .05063 m
.4762 .05589 L
s
.039 1 0 r
.47799 .05063 m
.47908 .04819 L
s
.305 1 0 r
.47799 .05063 m
.47808 .04936 L
s
0 1 .549 r
.47799 .05063 m
.47797 .05034 L
s
0 .337 1 r
.47799 .05063 m
.47899 .04963 L
s
.694 1 0 r
.47799 .05063 m
.47976 .05418 L
s
0 1 .896 r
.47799 .05063 m
.48101 .05195 L
s
1 .628 0 r
.47799 .05063 m
.48024 .05134 L
s
0 .995 1 r
.47799 .05063 m
.47477 .04946 L
s
1 .478 0 r
.47799 .05063 m
.47538 .0491 L
s
0 .964 1 r
.47799 .05063 m
.47587 .04643 L
s
1 .972 0 r
.47907 .04592 m
.48141 .04095 L
s
0 1 .182 r
.47907 .04592 m
.47681 .05321 L
s
0 1 .049 r
.47907 .04592 m
.47808 .04936 L
s
0 .191 1 r
.47907 .04592 m
.48037 .0399 L
s
0 1 .055 r
.47907 .04592 m
.47899 .04963 L
s
0 .968 1 r
.47907 .04592 m
.48026 .03739 L
s
0 .279 1 r
.47907 .04592 m
.47942 .05164 L
s
0 .54 1 r
.47907 .04592 m
.48024 .05134 L
s
.455 1 0 r
.47907 .04592 m
.47552 .04691 L
s
1 .683 0 r
.47907 .04592 m
.47587 .04643 L
s
0 1 .628 r
.48141 .04095 m
.48294 .03412 L
s
0 .752 1 r
.48141 .04095 m
.47999 .04748 L
s
.106 1 0 r
.48141 .04095 m
.48037 .0399 L
s
1 .878 0 r
.48141 .04095 m
.48298 .0366 L
s
0 1 .963 r
.48141 .04095 m
.48026 .03739 L
s
0 1 .814 r
.48141 .04095 m
.48269 .03658 L
s
0 1 .578 r
.48294 .03412 m
.4839 .03391 L
s
0 .197 1 r
.48294 .03412 m
.48249 .04117 L
s
0 .581 1 r
.48294 .03412 m
.48298 .0366 L
s
0 1 .9 r
.48294 .03412 m
.48408 .02994 L
s
.48 1 0 r
.48294 .03412 m
.48269 .03658 L
s
0 1 .358 r
.48294 .03412 m
.48369 .02902 L
s
1 .349 0 r
.4839 .03391 m
.48492 .03106 L
s
0 .636 1 r
.4839 .03391 m
.48416 .03795 L
s
.202 1 0 r
.4839 .03391 m
.48408 .02994 L
s
1 .902 0 r
.4839 .03391 m
.48369 .02902 L
s
1 .016 0 r
.4839 .03391 m
.48394 .0308 L
s
0 1 .153 r
.48492 .03106 m
.48544 .03578 L
s
.819 1 0 r
.48492 .03106 m
.48544 .02995 L
s
.408 1 0 r
.48492 .03106 m
.48394 .0308 L
s
0 1 .547 r
.47829 .0501 m
.47948 .04959 L
s
.405 1 0 r
.47829 .0501 m
.4762 .05589 L
s
.671 1 0 r
.47829 .0501 m
.47943 .05005 L
s
1 .665 0 r
.47829 .0501 m
.47847 .04847 L
s
0 1 .519 r
.47829 .0501 m
.47817 .05113 L
s
1 .726 0 r
.47829 .0501 m
.47933 .04712 L
s
0 1 .915 r
.47829 .0501 m
.47975 .05506 L
s
.495 1 0 r
.47829 .0501 m
.48088 .05342 L
s
1 .15 0 r
.47829 .0501 m
.48065 .05139 L
s
0 1 .566 r
.47829 .0501 m
.47511 .04877 L
s
0 .807 1 r
.47829 .0501 m
.47564 .04928 L
s
1 .778 0 r
.47829 .0501 m
.47603 .04693 L
s
0 .878 1 r
.47948 .04959 m
.48281 .04521 L
s
0 .347 1 r
.47948 .04959 m
.47681 .05321 L
s
0 .017 1 r
.47948 .04959 m
.47847 .04847 L
s
.734 1 0 r
.47948 .04959 m
.4819 .04963 L
s
0 .331 1 r
.47948 .04959 m
.47933 .04712 L
s
.742 1 0 r
.47948 .04959 m
.48253 .04945 L
s
.153 1 0 r
.47948 .04959 m
.47953 .05235 L
s
.2 1 0 r
.47948 .04959 m
.48065 .05139 L
s
0 1 .291 r
.47948 .04959 m
.47581 .04683 L
s
.642 1 0 r
.47948 .04959 m
.47603 .04693 L
s
0 1 .792 r
.48281 .04521 m
.48519 .0401 L
s
0 .265 1 r
.48281 .04521 m
.47999 .04748 L
s
1 .771 0 r
.48281 .04521 m
.4819 .04963 L
s
1 .907 0 r
.48281 .04521 m
.48437 .04443 L
s
.175 1 0 r
.48281 .04521 m
.48253 .04945 L
s
.378 1 0 r
.48281 .04521 m
.48538 .04435 L
s
0 1 .908 r
.48519 .0401 m
.4867 .03901 L
s
0 .84 1 r
.48519 .0401 m
.48249 .04117 L
s
0 .665 1 r
.48519 .0401 m
.48437 .04443 L
s
.498 1 0 r
.48519 .0401 m
.4863 .03886 L
s
1 .686 0 r
.48519 .0401 m
.48538 .04435 L
s
0 .875 1 r
.48519 .0401 m
.48733 .03902 L
s
1 .462 0 r
.4867 .03901 m
.48714 .03872 L
s
0 1 .842 r
.4867 .03901 m
.48416 .03795 L
s
1 .134 0 r
.4867 .03901 m
.4863 .03886 L
s
1 .506 0 r
.4867 .03901 m
.48733 .03902 L
s
0 1 .938 r
.4867 .03901 m
.4887 .03901 L
s
.013 1 0 r
.48714 .03872 m
.48544 .03578 L
s
.848 1 0 r
.48714 .03872 m
.48735 .03876 L
s
0 1 .672 r
.48714 .03872 m
.4887 .03901 L
s
1 .498 0 r
.47617 .05621 m
.47676 .05458 L
s
0 1 .298 r
.47617 .05621 m
.4762 .05589 L
s
1 .506 0 r
.47617 .05621 m
.47864 .05869 L
s
0 1 .926 r
.47617 .05621 m
.47885 .05835 L
s
1 .104 0 r
.47617 .05621 m
.47377 .05384 L
s
1 .679 0 r
.47617 .05621 m
.47386 .05506 L
s
.236 1 0 r
.47676 .05458 m
.47858 .0504 L
s
1 .155 0 r
.47676 .05458 m
.4762 .05589 L
s
0 1 .938 r
.47676 .05458 m
.47681 .05321 L
s
.275 1 0 r
.47676 .05458 m
.47885 .05835 L
s
0 1 .035 r
.47676 .05458 m
.47885 .05719 L
s
.659 1 0 r
.47676 .05458 m
.47806 .05661 L
s
0 1 .241 r
.47676 .05458 m
.47885 .05657 L
s
.959 1 0 r
.47676 .05458 m
.47386 .05506 L
s
1 .158 0 r
.47676 .05458 m
.47422 .05273 L
s
1 .88 0 r
.47676 .05458 m
.47364 .05429 L
s
.091 0 1 r
.47676 .05458 m
.47537 .0496 L
s
0 .203 1 r
.47858 .0504 m
.48108 .04456 L
s
1 .18 0 r
.47858 .0504 m
.47681 .05321 L
s
0 .552 1 r
.47858 .0504 m
.47999 .04748 L
s
0 1 .609 r
.47858 .0504 m
.47885 .05657 L
s
1 .926 0 r
.47858 .0504 m
.47882 .05344 L
s
0 1 .522 r
.47858 .0504 m
.47537 .0496 L
s
0 1 .27 r
.47858 .0504 m
.47559 .04821 L
s
1 .699 0 r
.48108 .04456 m
.48307 .04475 L
s
0 1 .413 r
.48108 .04456 m
.47999 .04748 L
s
0 1 .099 r
.48108 .04456 m
.48249 .04117 L
s
0 1 .913 r
.48307 .04475 m
.48408 .03539 L
s
0 .944 1 r
.48307 .04475 m
.48249 .04117 L
s
.764 1 0 r
.48307 .04475 m
.48416 .03795 L
s
1 .438 0 r
.48408 .03539 m
.48416 .03795 L
s
0 1 .196 r
.48408 .03539 m
.48544 .03578 L
s
0 1 .092 r
.47484 .05727 m
.47561 .05491 L
s
0 1 .569 r
.47484 .05727 m
.4762 .05589 L
s
.11 0 1 r
.47484 .05727 m
.47693 .0633 L
s
.15 1 0 r
.47484 .05727 m
.47732 .05804 L
s
.382 1 0 r
.47484 .05727 m
.47283 .0549 L
s
.093 1 0 r
.47484 .05727 m
.47229 .05474 L
s
1 .4 0 r
.47561 .05491 m
.47771 .05108 L
s
0 1 .921 r
.47561 .05491 m
.4762 .05589 L
s
1 .439 0 r
.47561 .05491 m
.47681 .05321 L
s
1 .034 0 r
.47561 .05491 m
.47732 .05804 L
s
0 .481 1 r
.47561 .05491 m
.47755 .05862 L
s
.168 1 0 r
.47561 .05491 m
.47726 .0565 L
s
1 .639 0 r
.47561 .05491 m
.47805 .05595 L
s
0 .391 1 r
.47561 .05491 m
.47229 .05474 L
s
0 .282 1 r
.47561 .05491 m
.47342 .05313 L
s
0 1 .358 r
.47561 .05491 m
.47358 .05185 L
s
0 1 .355 r
.47561 .05491 m
.4743 .05092 L
s
0 .226 1 r
.47771 .05108 m
.48141 .04866 L
s
0 1 .445 r
.47771 .05108 m
.47681 .05321 L
s
.336 1 0 r
.47771 .05108 m
.47999 .04748 L
s
.791 1 0 r
.47771 .05108 m
.47805 .05595 L
s
0 .018 1 r
.47771 .05108 m
.47833 .05469 L
s
0 1 .009 r
.47771 .05108 m
.4743 .05092 L
s
0 1 .172 r
.47771 .05108 m
.47449 .05082 L
s
1 .587 0 r
.48141 .04866 m
.48331 .04614 L
s
.75 1 0 r
.48141 .04866 m
.47999 .04748 L
s
0 1 .698 r
.48141 .04866 m
.48249 .04117 L
s
0 1 .1 r
.48331 .04614 m
.48419 .04629 L
s
1 .047 0 r
.48331 .04614 m
.48249 .04117 L
s
1 .409 0 r
.48331 .04614 m
.48416 .03795 L
s
.733 1 0 r
.48419 .04629 m
.48416 .03795 L
s
.888 1 0 r
.48419 .04629 m
.48544 .03578 L
s
0 1 .91 r
.47632 .05345 m
.47577 .05442 L
s
0 .153 1 r
.47632 .05345 m
.4762 .05589 L
s
0 1 .043 r
.47632 .05345 m
.47896 .05731 L
s
0 .054 1 r
.47632 .05345 m
.47857 .05609 L
s
0 1 .831 r
.47632 .05345 m
.47329 .0543 L
s
0 1 .523 r
.47632 .05345 m
.47386 .05046 L
s
.012 1 0 r
.47577 .05442 m
.47795 .05086 L
s
0 1 .534 r
.47577 .05442 m
.4762 .05589 L
s
0 1 .12 r
.47577 .05442 m
.47681 .05321 L
s
0 .753 1 r
.47577 .05442 m
.47857 .05609 L
s
.878 1 0 r
.47577 .05442 m
.47737 .05915 L
s
.594 1 0 r
.47577 .05442 m
.47705 .0573 L
s
0 .095 1 r
.47577 .05442 m
.47789 .05657 L
s
0 1 .8 r
.47577 .05442 m
.47386 .05046 L
s
.011 0 1 r
.47577 .05442 m
.47252 .05611 L
s
1 .878 0 r
.47577 .05442 m
.47296 .05667 L
s
1 .194 0 r
.47577 .05442 m
.47412 .05209 L
s
0 .087 1 r
.47795 .05086 m
.48078 .04277 L
s
0 1 .112 r
.47795 .05086 m
.47681 .05321 L
s
0 .927 1 r
.47795 .05086 m
.47999 .04748 L
s
0 1 .91 r
.47795 .05086 m
.47789 .05657 L
s
1 .64 0 r
.47795 .05086 m
.47796 .05552 L
s
0 .052 1 r
.47795 .05086 m
.47412 .05209 L
s
1 .565 0 r
.47795 .05086 m
.47503 .04916 L
s
0 .614 1 r
.48078 .04277 m
.4829 .0378 L
s
0 .919 1 r
.48078 .04277 m
.47999 .04748 L
s
1 .522 0 r
.48078 .04277 m
.48249 .04117 L
s
0 .514 1 r
.4829 .0378 m
.48535 .03773 L
s
1 .477 0 r
.4829 .0378 m
.48249 .04117 L
s
0 1 .575 r
.4829 .0378 m
.48416 .03795 L
s
0 1 .994 r
.48535 .03773 m
.48416 .03795 L
s
.159 1 0 r
.48535 .03773 m
.48544 .03578 L
s
.863 1 0 r
.47621 .05416 m
.47617 .05461 L
s
.256 1 0 r
.47621 .05416 m
.4762 .05589 L
s
0 .53 1 r
.47621 .05416 m
.47866 .05745 L
s
0 .587 1 r
.47621 .05416 m
.47861 .05643 L
s
1 .69 0 r
.47621 .05416 m
.47365 .05242 L
s
0 .177 1 r
.47621 .05416 m
.47339 .05281 L
s
.01 0 1 r
.47617 .05461 m
.47792 .0513 L
s
0 1 .14 r
.47617 .05461 m
.4762 .05589 L
s
.846 1 0 r
.47617 .05461 m
.47681 .05321 L
s
0 1 .783 r
.47617 .05461 m
.47861 .05643 L
s
0 1 .521 r
.47617 .05461 m
.4783 .05725 L
s
.691 1 0 r
.47617 .05461 m
.47719 .05734 L
s
0 1 .804 r
.47617 .05461 m
.47783 .05845 L
s
.112 0 1 r
.47617 .05461 m
.47339 .05281 L
s
0 .588 1 r
.47617 .05461 m
.47343 .05347 L
s
0 1 .653 r
.47617 .05461 m
.47409 .05149 L
s
0 .57 1 r
.47617 .05461 m
.47378 .05502 L
s
0 .425 1 r
.47792 .0513 m
.4809 .04389 L
s
.601 1 0 r
.47792 .0513 m
.47681 .05321 L
s
.607 1 0 r
.47792 .0513 m
.47999 .04748 L
s
0 1 .461 r
.47792 .0513 m
.47783 .05845 L
s
0 .453 1 r
.47792 .0513 m
.47865 .05398 L
s
.966 1 0 r
.47792 .0513 m
.47378 .05502 L
s
0 .04 1 r
.47792 .0513 m
.47504 .04998 L
s
1 .825 0 r
.4809 .04389 m
.48292 .03745 L
s
0 .245 1 r
.4809 .04389 m
.47999 .04748 L
s
.066 0 1 r
.4809 .04389 m
.48249 .04117 L
s
0 .629 1 r
.48292 .03745 m
.48502 .03753 L
s
.923 1 0 r
.48292 .03745 m
.48249 .04117 L
s
.146 0 1 r
.48292 .03745 m
.48416 .03795 L
s
1 .247 0 r
.48502 .03753 m
.48416 .03795 L
s
0 .483 1 r
.48502 .03753 m
.48544 .03578 L
s
0 1 .712 r
.4743 .05922 m
.47497 .05605 L
s
.895 1 0 r
.4743 .05922 m
.4762 .05589 L
s
0 .745 1 r
.4743 .05922 m
.47671 .06311 L
s
0 1 .594 r
.4743 .05922 m
.47563 .06302 L
s
0 .551 1 r
.4743 .05922 m
.47259 .05564 L
s
1 .708 0 r
.4743 .05922 m
.47171 .05674 L
s
0 1 .668 r
.47497 .05605 m
.47752 .05254 L
s
0 .69 1 r
.47497 .05605 m
.4762 .05589 L
s
1 .519 0 r
.47497 .05605 m
.47681 .05321 L
s
1 .6 0 r
.47497 .05605 m
.47563 .06302 L
s
1 .615 0 r
.47497 .05605 m
.47723 .05838 L
s
1 .02 0 r
.47497 .05605 m
.47664 .05709 L
s
1 .737 0 r
.47497 .05605 m
.47714 .05702 L
s
0 .974 1 r
.47497 .05605 m
.47171 .05674 L
s
0 1 .576 r
.47497 .05605 m
.47265 .05428 L
s
.376 1 0 r
.47497 .05605 m
.47343 .05139 L
s
0 .357 1 r
.47497 .05605 m
.4731 .05332 L
s
.447 1 0 r
.47752 .05254 m
.48034 .04412 L
s
0 .257 1 r
.47752 .05254 m
.47681 .05321 L
s
1 .44 0 r
.47752 .05254 m
.47999 .04748 L
s
0 .632 1 r
.47752 .05254 m
.47714 .05702 L
s
0 .629 1 r
.47752 .05254 m
.47754 .05639 L
s
1 .404 0 r
.47752 .05254 m
.4731 .05332 L
s
1 .672 0 r
.47752 .05254 m
.47463 .05086 L
s
0 1 .163 r
.48034 .04412 m
.48332 .0418 L
s
0 1 .575 r
.48034 .04412 m
.47999 .04748 L
s
.1 0 1 r
.48034 .04412 m
.48249 .04117 L
s
.791 1 0 r
.48332 .0418 m
.48455 .03729 L
s
0 .725 1 r
.48332 .0418 m
.48249 .04117 L
s
0 1 .09 r
.48332 .0418 m
.48416 .03795 L
s
1 .162 0 r
.48455 .03729 m
.48416 .03795 L
s
0 .603 1 r
.48455 .03729 m
.48544 .03578 L
s
0 1 .913 r
.47471 .05621 m
.47533 .05644 L
s
0 1 .976 r
.47471 .05621 m
.4762 .05589 L
s
0 1 .204 r
.47471 .05621 m
.47794 .05839 L
s
0 1 .487 r
.47471 .05621 m
.47619 .06152 L
s
.193 1 0 r
.47471 .05621 m
.47304 .05283 L
s
.893 1 0 r
.47471 .05621 m
.4723 .05367 L
s
1 .642 0 r
.47533 .05644 m
.47752 .05117 L
s
1 .096 0 r
.47533 .05644 m
.4762 .05589 L
s
0 1 .397 r
.47533 .05644 m
.47681 .05321 L
s
0 .609 1 r
.47533 .05644 m
.47619 .06152 L
s
1 .842 0 r
.47533 .05644 m
.477 .05995 L
s
.022 0 1 r
.47533 .05644 m
.4763 .06294 L
s
.583 1 0 r
.47533 .05644 m
.47747 .05717 L
s
.196 0 1 r
.47533 .05644 m
.4723 .05367 L
s
1 .561 0 r
.47533 .05644 m
.47289 .05431 L
s
0 1 .991 r
.47533 .05644 m
.4731 .05443 L
s
0 1 .565 r
.47533 .05644 m
.47402 .05084 L
s
0 1 .947 r
.47752 .05117 m
.48128 .0461 L
s
1 .273 0 r
.47752 .05117 m
.47681 .05321 L
s
0 .29 1 r
.47752 .05117 m
.47999 .04748 L
s
1 .728 0 r
.47752 .05117 m
.47747 .05717 L
s
1 .811 0 r
.47752 .05117 m
.47825 .05359 L
s
0 1 .106 r
.47752 .05117 m
.47402 .05084 L
s
0 .485 1 r
.47752 .05117 m
.47492 .04857 L
s
1 .76 0 r
.48128 .0461 m
.48249 .03741 L
s
1 .968 0 r
.48128 .0461 m
.47999 .04748 L
s
.287 1 0 r
.48128 .0461 m
.48249 .04117 L
s
1 .867 0 r
.48249 .03741 m
.48415 .03752 L
s
0 1 .062 r
.48249 .03741 m
.48249 .04117 L
s
1 .182 0 r
.48249 .03741 m
.48416 .03795 L
s
.289 1 0 r
.48415 .03752 m
.48416 .03795 L
s
0 1 .709 r
.48415 .03752 m
.48544 .03578 L
s
1 .593 0 r
.4762 .05589 m
.47681 .05321 L
s
1 .853 0 r
.4762 .05589 m
.47867 .05458 L
s
0 1 .551 r
.4762 .05589 m
.47797 .05034 L
s
0 1 .224 r
.4762 .05589 m
.47817 .05113 L
s
0 1 .213 r
.4762 .05589 m
.47864 .05869 L
s
1 .624 0 r
.4762 .05589 m
.47693 .0633 L
s
.064 1 0 r
.4762 .05589 m
.47896 .05731 L
s
0 1 .06 r
.4762 .05589 m
.47866 .05745 L
s
0 1 .976 r
.4762 .05589 m
.47671 .06311 L
s
0 1 .068 r
.4762 .05589 m
.47794 .05839 L
s
1 .849 0 r
.4762 .05589 m
.47885 .05719 L
s
0 .695 1 r
.4762 .05589 m
.47755 .05862 L
s
1 .846 0 r
.4762 .05589 m
.47737 .05915 L
s
1 .103 0 r
.4762 .05589 m
.4783 .05725 L
s
.084 1 0 r
.4762 .05589 m
.47723 .05838 L
s
1 .058 0 r
.4762 .05589 m
.477 .05995 L
s
0 1 .882 r
.4762 .05589 m
.47853 .05677 L
s
0 1 .443 r
.4762 .05589 m
.48054 .05709 L
s
0 1 .46 r
.4762 .05589 m
.47976 .05418 L
s
0 .876 1 r
.4762 .05589 m
.47975 .05506 L
s
0 1 .432 r
.4762 .05589 m
.47377 .05384 L
s
0 .612 1 r
.4762 .05589 m
.47283 .0549 L
s
.942 1 0 r
.4762 .05589 m
.47329 .0543 L
s
0 1 .801 r
.4762 .05589 m
.47365 .05242 L
s
1 .462 0 r
.4762 .05589 m
.47259 .05564 L
s
.988 1 0 r
.4762 .05589 m
.47304 .05283 L
s
.508 1 0 r
.4762 .05589 m
.47422 .05273 L
s
0 .005 1 r
.4762 .05589 m
.47342 .05313 L
s
1 .784 0 r
.4762 .05589 m
.47252 .05611 L
s
1 .57 0 r
.4762 .05589 m
.47343 .05347 L
s
1 .845 0 r
.4762 .05589 m
.47265 .05428 L
s
0 1 .433 r
.4762 .05589 m
.47289 .05431 L
s
1 .852 0 r
.4762 .05589 m
.47403 .05317 L
s
0 1 .762 r
.4762 .05589 m
.47567 .0512 L
s
0 .874 1 r
.4762 .05589 m
.47477 .04946 L
s
.984 1 0 r
.4762 .05589 m
.47511 .04877 L
s
1 .72 0 r
.47681 .05321 m
.47999 .04748 L
s
0 1 .769 r
.47681 .05321 m
.47902 .05309 L
s
0 1 .486 r
.47681 .05321 m
.47808 .04936 L
s
0 1 .806 r
.47681 .05321 m
.47847 .04847 L
s
0 .455 1 r
.47681 .05321 m
.47853 .05677 L
s
1 .083 0 r
.47681 .05321 m
.47806 .05661 L
s
.194 1 0 r
.47681 .05321 m
.47726 .0565 L
s
0 1 .534 r
.47681 .05321 m
.47705 .0573 L
s
0 .013 1 r
.47681 .05321 m
.47719 .05734 L
s
.532 1 0 r
.47681 .05321 m
.47664 .05709 L
s
0 1 .515 r
.47681 .05321 m
.4763 .06294 L
s
0 .37 1 r
.47681 .05321 m
.47882 .05344 L
s
.646 1 0 r
.47681 .05321 m
.47833 .05469 L
s
0 1 .298 r
.47681 .05321 m
.47796 .05552 L
s
0 .378 1 r
.47681 .05321 m
.47865 .05398 L
s
1 .001 0 r
.47681 .05321 m
.47754 .05639 L
s
0 .275 1 r
.47681 .05321 m
.47825 .05359 L
s
.151 0 1 r
.47681 .05321 m
.47987 .05288 L
s
.673 1 0 r
.47681 .05321 m
.47981 .0576 L
s
.823 1 0 r
.47681 .05321 m
.47942 .05164 L
s
0 .344 1 r
.47681 .05321 m
.47953 .05235 L
s
.711 1 0 r
.47681 .05321 m
.47403 .05317 L
s
.301 1 0 r
.47681 .05321 m
.47364 .05429 L
s
1 .763 0 r
.47681 .05321 m
.47358 .05185 L
s
0 1 .014 r
.47681 .05321 m
.47296 .05667 L
s
0 1 .048 r
.47681 .05321 m
.47409 .05149 L
s
1 .935 0 r
.47681 .05321 m
.47343 .05139 L
s
.696 1 0 r
.47681 .05321 m
.4731 .05443 L
s
1 .26 0 r
.47681 .05321 m
.47559 .04821 L
s
0 .406 1 r
.47681 .05321 m
.47449 .05082 L
s
0 .577 1 r
.47681 .05321 m
.47503 .04916 L
s
1 .529 0 r
.47681 .05321 m
.47504 .04998 L
s
0 .384 1 r
.47681 .05321 m
.47463 .05086 L
s
0 1 .024 r
.47681 .05321 m
.47492 .04857 L
s
1 .126 0 r
.47681 .05321 m
.47636 .04694 L
s
0 1 .21 r
.47681 .05321 m
.47604 .05105 L
s
.99 1 0 r
.47681 .05321 m
.47552 .04691 L
s
.576 1 0 r
.47681 .05321 m
.47581 .04683 L
s
0 .401 1 r
.47999 .04748 m
.48249 .04117 L
s
1 .095 0 r
.47999 .04748 m
.48149 .04403 L
s
0 1 .384 r
.47999 .04748 m
.48037 .0399 L
s
.008 1 0 r
.47999 .04748 m
.4819 .04963 L
s
.911 1 0 r
.47999 .04748 m
.47987 .05288 L
s
0 1 .303 r
.47999 .04748 m
.47636 .04694 L
s
.414 1 0 r
.48249 .04117 m
.48416 .03795 L
s
1 .556 0 r
.48249 .04117 m
.48395 .03944 L
s
0 .095 1 r
.48249 .04117 m
.48298 .0366 L
s
.675 1 0 r
.48249 .04117 m
.48437 .04443 L
s
1 .973 0 r
.48416 .03795 m
.48544 .03578 L
s
0 .828 1 r
.48416 .03795 m
.48475 .03312 L
s
.132 0 1 r
.48416 .03795 m
.48408 .02994 L
s
1 .88 0 r
.48416 .03795 m
.4863 .03886 L
s
1 .498 0 r
.48544 .03578 m
.4871 .03532 L
s
1 .029 0 r
.48544 .03578 m
.48544 .02995 L
s
0 .952 1 r
.48544 .03578 m
.48735 .03876 L
s
0 1 .699 r
.47995 .05386 m
.47867 .05458 L
s
0 1 .022 r
.47995 .05386 m
.4823 .05521 L
s
1 .501 0 r
.47995 .05386 m
.47689 .05022 L
s
1 .877 0 r
.47908 .04819 m
.47797 .05034 L
s
1 .719 0 r
.47908 .04819 m
.48101 .05195 L
s
0 .93 1 r
.47908 .04819 m
.47538 .0491 L
s
0 .338 1 r
.47943 .05005 m
.47817 .05113 L
s
0 .991 1 r
.47943 .05005 m
.48088 .05342 L
s
.15 0 1 r
.47943 .05005 m
.47564 .04928 L
s
1 .766 0 r
.47902 .05309 m
.4801 .05326 L
s
0 .995 1 r
.47902 .05309 m
.47981 .0576 L
s
0 1 .4 r
.47902 .05309 m
.48176 .05524 L
s
1 .968 0 r
.47902 .05309 m
.47604 .05105 L
s
0 1 .553 r
.47902 .05309 m
.47726 .04932 L
s
.095 1 0 r
.48149 .04403 m
.48162 .04329 L
s
.139 1 0 r
.48395 .03944 m
.48452 .03938 L
s
0 .752 1 r
.48475 .03312 m
.48452 .03287 L
s
0 1 .89 r
.47867 .05458 m
.48054 .05709 L
s
1 .477 0 r
.47867 .05458 m
.4823 .05521 L
s
0 .568 1 r
.47867 .05458 m
.47567 .0512 L
s
0 1 .518 r
.47867 .05458 m
.47689 .05022 L
s
0 1 .395 r
.47808 .04936 m
.47899 .04963 L
s
0 1 .876 r
.47808 .04936 m
.47942 .05164 L
s
1 .136 0 r
.47808 .04936 m
.48024 .05134 L
s
0 1 .427 r
.47808 .04936 m
.47552 .04691 L
s
1 .356 0 r
.47808 .04936 m
.47587 .04643 L
s
0 .67 1 r
.48037 .0399 m
.48026 .03739 L
s
0 .832 1 r
.48298 .0366 m
.48269 .03658 L
s
1 .849 0 r
.48408 .02994 m
.48369 .02902 L
s
0 1 .275 r
.47797 .05034 m
.47976 .05418 L
s
1 .958 0 r
.47797 .05034 m
.48101 .05195 L
s
0 1 .461 r
.47797 .05034 m
.47477 .04946 L
s
0 1 .272 r
.47797 .05034 m
.47538 .0491 L
s
1 .057 0 r
.47847 .04847 m
.47933 .04712 L
s
1 .587 0 r
.47847 .04847 m
.47953 .05235 L
s
1 .901 0 r
.47847 .04847 m
.48065 .05139 L
s
.436 1 0 r
.47847 .04847 m
.47581 .04683 L
s
1 .274 0 r
.47847 .04847 m
.47603 .04693 L
s
.893 1 0 r
.4819 .04963 m
.48253 .04945 L
s
0 .854 1 r
.48437 .04443 m
.48538 .04435 L
s
.44 1 0 r
.4863 .03886 m
.48733 .03902 L
s
0 .299 1 r
.47817 .05113 m
.47975 .05506 L
s
0 1 .586 r
.47817 .05113 m
.48088 .05342 L
s
1 .042 0 r
.47817 .05113 m
.47511 .04877 L
s
0 .369 1 r
.47817 .05113 m
.47564 .04928 L
s
.491 1 0 r
.4801 .05326 m
.48176 .05524 L
s
.136 1 0 r
.4801 .05326 m
.47726 .04932 L
s
0 1 .055 r
.47899 .04963 m
.48024 .05134 L
s
0 .439 1 r
.47899 .04963 m
.47587 .04643 L
s
.049 1 0 r
.47933 .04712 m
.48065 .05139 L
s
1 .135 0 r
.47933 .04712 m
.47603 .04693 L
s
0 1 .928 r
.47382 .04821 m
.47527 .04561 L
s
1 .493 0 r
.47382 .04821 m
.47133 .05129 L
s
1 .761 0 r
.47382 .04821 m
.47394 .04989 L
s
1 .311 0 r
.47382 .04821 m
.47431 .04762 L
s
0 .374 1 r
.47382 .04821 m
.47326 .04942 L
s
1 .064 0 r
.47382 .04821 m
.47484 .0456 L
s
.287 1 0 r
.47382 .04821 m
.47567 .0512 L
s
0 .501 1 r
.47382 .04821 m
.47689 .05022 L
s
1 .133 0 r
.47382 .04821 m
.47726 .04932 L
s
0 .76 1 r
.47382 .04821 m
.47023 .04712 L
s
0 1 .503 r
.47382 .04821 m
.47111 .04583 L
s
0 .989 1 r
.47382 .04821 m
.47154 .04555 L
s
0 .326 1 r
.47527 .04561 m
.47828 .04277 L
s
0 .134 1 r
.47527 .04561 m
.47244 .04885 L
s
0 .829 1 r
.47527 .04561 m
.47431 .04762 L
s
0 .169 1 r
.47527 .04561 m
.477 .04292 L
s
0 1 .352 r
.47527 .04561 m
.47484 .0456 L
s
0 .612 1 r
.47527 .04561 m
.47775 .04277 L
s
0 1 .346 r
.47527 .04561 m
.47604 .05105 L
s
1 .879 0 r
.47527 .04561 m
.47726 .04932 L
s
0 .683 1 r
.47527 .04561 m
.47131 .04494 L
s
.799 1 0 r
.47527 .04561 m
.47154 .04555 L
s
.101 0 1 r
.47828 .04277 m
.47939 .0361 L
s
1 .174 0 r
.47828 .04277 m
.47523 .04584 L
s
0 .166 1 r
.47828 .04277 m
.477 .04292 L
s
0 1 .816 r
.47828 .04277 m
.47844 .03578 L
s
0 .857 1 r
.47828 .04277 m
.47775 .04277 L
s
1 .489 0 r
.47828 .04277 m
.47903 .03589 L
s
0 .746 1 r
.47939 .0361 m
.481 .03621 L
s
0 1 .798 r
.47939 .0361 m
.47772 .04154 L
s
0 .994 1 r
.47939 .0361 m
.47844 .03578 L
s
1 .453 0 r
.47939 .0361 m
.48115 .03618 L
s
1 .962 0 r
.47939 .0361 m
.47903 .03589 L
s
0 1 .157 r
.47939 .0361 m
.48182 .03594 L
s
0 .258 1 r
.481 .03621 m
.48212 .04052 L
s
.02 1 0 r
.481 .03621 m
.48024 .04143 L
s
0 .674 1 r
.481 .03621 m
.48115 .03618 L
s
.378 1 0 r
.481 .03621 m
.48182 .03594 L
s
1 .1 0 r
.481 .03621 m
.48213 .03602 L
s
0 1 .645 r
.48212 .04052 m
.48228 .04047 L
s
.078 0 1 r
.48212 .04052 m
.48468 .04073 L
s
1 .52 0 r
.48212 .04052 m
.48213 .03602 L
s
1 .045 0 r
.47238 .04759 m
.47344 .04571 L
s
0 1 .648 r
.47238 .04759 m
.47133 .05129 L
s
.09 0 1 r
.47238 .04759 m
.47298 .04632 L
s
0 1 .4 r
.47238 .04759 m
.47276 .04649 L
s
1 .69 0 r
.47238 .04759 m
.47214 .04785 L
s
0 1 .28 r
.47238 .04759 m
.47271 .04602 L
s
1 .602 0 r
.47238 .04759 m
.47477 .04946 L
s
.04 0 1 r
.47238 .04759 m
.47538 .0491 L
s
1 .284 0 r
.47238 .04759 m
.47587 .04643 L
s
0 1 .528 r
.47238 .04759 m
.46904 .0467 L
s
0 .194 1 r
.47238 .04759 m
.46951 .0453 L
s
1 .348 0 r
.47238 .04759 m
.46965 .04511 L
s
.502 1 0 r
.47344 .04571 m
.4763 .0425 L
s
.17 1 0 r
.47344 .04571 m
.47244 .04885 L
s
0 1 .696 r
.47344 .04571 m
.47276 .04649 L
s
0 .349 1 r
.47344 .04571 m
.4755 .04517 L
s
1 .684 0 r
.47344 .04571 m
.47271 .04602 L
s
1 .587 0 r
.47344 .04571 m
.47513 .04516 L
s
1 .165 0 r
.47344 .04571 m
.47552 .04691 L
s
0 1 .825 r
.47344 .04571 m
.47587 .04643 L
s
0 .686 1 r
.47344 .04571 m
.46995 .04486 L
s
0 1 .396 r
.47344 .04571 m
.46965 .04511 L
s
0 .145 1 r
.4763 .0425 m
.47975 .04248 L
s
0 1 .767 r
.4763 .0425 m
.47523 .04584 L
s
0 .281 1 r
.4763 .0425 m
.4755 .04517 L
s
1 .627 0 r
.4763 .0425 m
.47831 .04185 L
s
.055 0 1 r
.4763 .0425 m
.47513 .04516 L
s
0 1 .319 r
.4763 .0425 m
.47801 .04192 L
s
0 .072 1 r
.47975 .04248 m
.48275 .04147 L
s
1 .606 0 r
.47975 .04248 m
.47772 .04154 L
s
.131 0 1 r
.47975 .04248 m
.47831 .04185 L
s
1 .455 0 r
.47975 .04248 m
.48168 .0415 L
s
0 .044 1 r
.47975 .04248 m
.47801 .04192 L
s
1 .172 0 r
.47975 .04248 m
.48218 .04152 L
s
.507 1 0 r
.48275 .04147 m
.48423 .04069 L
s
0 .854 1 r
.48275 .04147 m
.48024 .04143 L
s
0 1 .082 r
.48275 .04147 m
.48168 .0415 L
s
.014 1 0 r
.48275 .04147 m
.48218 .04152 L
s
0 .468 1 r
.48275 .04147 m
.48548 .04057 L
s
0 .609 1 r
.48423 .04069 m
.48228 .04047 L
s
0 .475 1 r
.48423 .04069 m
.48454 .04073 L
s
0 1 .149 r
.48423 .04069 m
.48548 .04057 L
s
1 .255 0 r
.4732 .0449 m
.47427 .04303 L
s
0 1 .419 r
.4732 .0449 m
.47133 .05129 L
s
.097 1 0 r
.4732 .0449 m
.47385 .04517 L
s
0 .637 1 r
.4732 .0449 m
.47365 .04275 L
s
0 .081 1 r
.4732 .0449 m
.47288 .04518 L
s
.01 0 1 r
.4732 .0449 m
.47427 .0411 L
s
0 1 .611 r
.4732 .0449 m
.47511 .04877 L
s
1 .414 0 r
.4732 .0449 m
.47564 .04928 L
s
.149 1 0 r
.4732 .0449 m
.47603 .04693 L
s
.867 1 0 r
.4732 .0449 m
.46973 .04477 L
s
.055 0 1 r
.4732 .0449 m
.47024 .04468 L
s
0 1 .669 r
.4732 .0449 m
.47108 .04087 L
s
.686 1 0 r
.47427 .04303 m
.4769 .04111 L
s
0 1 .915 r
.47427 .04303 m
.47244 .04885 L
s
0 1 .263 r
.47427 .04303 m
.47365 .04275 L
s
0 .47 1 r
.47427 .04303 m
.47628 .04079 L
s
1 .992 0 r
.47427 .04303 m
.47427 .0411 L
s
1 .061 0 r
.47427 .04303 m
.47615 .04079 L
s
0 .969 1 r
.47427 .04303 m
.47581 .04683 L
s
1 .815 0 r
.47427 .04303 m
.47603 .04693 L
s
.517 1 0 r
.47427 .04303 m
.4706 .04355 L
s
0 .352 1 r
.47427 .04303 m
.47108 .04087 L
s
.172 1 0 r
.4769 .04111 m
.47956 .04168 L
s
0 .358 1 r
.4769 .04111 m
.47523 .04584 L
s
1 .495 0 r
.4769 .04111 m
.47628 .04079 L
s
.183 0 1 r
.4769 .04111 m
.47824 .04091 L
s
.055 0 1 r
.4769 .04111 m
.47615 .04079 L
s
0 .476 1 r
.4769 .04111 m
.47895 .04068 L
s
0 1 .294 r
.47956 .04168 m
.48176 .04027 L
s
0 1 .566 r
.47956 .04168 m
.47772 .04154 L
s
0 .105 1 r
.47956 .04168 m
.47824 .04091 L
s
0 1 .467 r
.47956 .04168 m
.48101 .04139 L
s
0 1 .4 r
.47956 .04168 m
.47895 .04068 L
s
.223 1 0 r
.47956 .04168 m
.48164 .04182 L
s
0 .297 1 r
.48176 .04027 m
.48385 .04033 L
s
0 1 .006 r
.48176 .04027 m
.48024 .04143 L
s
0 1 .23 r
.48176 .04027 m
.48101 .04139 L
s
0 .621 1 r
.48176 .04027 m
.48164 .04182 L
s
0 .364 1 r
.48176 .04027 m
.48351 .04051 L
s
0 .161 1 r
.48385 .04033 m
.48228 .04047 L
s
0 1 .412 r
.48385 .04033 m
.48495 .0404 L
s
1 .183 0 r
.48385 .04033 m
.48351 .04051 L
s
.107 1 0 r
.47102 .05199 m
.47191 .05138 L
s
1 .025 0 r
.47102 .05199 m
.47133 .05129 L
s
.762 1 0 r
.47102 .05199 m
.47377 .05384 L
s
.394 1 0 r
.47102 .05199 m
.47386 .05506 L
s
.332 1 0 r
.47102 .05199 m
.46823 .05255 L
s
0 .209 1 r
.47102 .05199 m
.46852 .05469 L
s
0 .57 1 r
.47191 .05138 m
.47353 .04617 L
s
.039 0 1 r
.47191 .05138 m
.47133 .05129 L
s
.969 1 0 r
.47191 .05138 m
.47244 .04885 L
s
.797 1 0 r
.47191 .05138 m
.47386 .05506 L
s
.504 1 0 r
.47191 .05138 m
.47422 .05273 L
s
.478 1 0 r
.47191 .05138 m
.47364 .05429 L
s
0 .372 1 r
.47191 .05138 m
.47537 .0496 L
s
0 1 .093 r
.47191 .05138 m
.46852 .05469 L
s
1 .318 0 r
.47191 .05138 m
.46879 .05042 L
s
.19 0 1 r
.47191 .05138 m
.46954 .04842 L
s
1 .968 0 r
.47191 .05138 m
.47027 .04665 L
s
.001 1 0 r
.47353 .04617 m
.4769 .04617 L
s
.036 1 0 r
.47353 .04617 m
.47244 .04885 L
s
1 .559 0 r
.47353 .04617 m
.47523 .04584 L
s
.42 1 0 r
.47353 .04617 m
.47537 .0496 L
s
1 .723 0 r
.47353 .04617 m
.47559 .04821 L
s
1 .97 0 r
.47353 .04617 m
.47027 .04665 L
s
.227 1 0 r
.47353 .04617 m
.47038 .04677 L
s
.143 1 0 r
.4769 .04617 m
.47889 .04274 L
s
0 .727 1 r
.4769 .04617 m
.47523 .04584 L
s
.994 1 0 r
.4769 .04617 m
.47772 .04154 L
s
0 1 .295 r
.47889 .04274 m
.48067 .04282 L
s
.629 1 0 r
.47889 .04274 m
.47772 .04154 L
s
0 .18 1 r
.47889 .04274 m
.48024 .04143 L
s
1 .584 0 r
.48067 .04282 m
.48024 .04143 L
s
0 1 .422 r
.48067 .04282 m
.48228 .04047 L
s
0 .981 1 r
.47008 .05402 m
.47132 .05043 L
s
1 .912 0 r
.47008 .05402 m
.47133 .05129 L
s
1 .778 0 r
.47008 .05402 m
.47283 .0549 L
s
.646 1 0 r
.47008 .05402 m
.47229 .05474 L
s
0 1 .448 r
.47008 .05402 m
.46804 .04986 L
s
0 .744 1 r
.47008 .05402 m
.46824 .04858 L
s
.23 1 0 r
.47132 .05043 m
.47329 .0476 L
s
0 .875 1 r
.47132 .05043 m
.47133 .05129 L
s
0 1 .157 r
.47132 .05043 m
.47244 .04885 L
s
1 .208 0 r
.47132 .05043 m
.47229 .05474 L
s
1 .906 0 r
.47132 .05043 m
.47342 .05313 L
s
0 1 .208 r
.47132 .05043 m
.47358 .05185 L
s
1 .98 0 r
.47132 .05043 m
.4743 .05092 L
s
1 .306 0 r
.47132 .05043 m
.46824 .04858 L
s
0 1 .777 r
.47132 .05043 m
.46853 .04981 L
s
0 .899 1 r
.47132 .05043 m
.46945 .0467 L
s
1 .655 0 r
.47132 .05043 m
.46985 .04648 L
s
1 .938 0 r
.47329 .0476 m
.47571 .04169 L
s
.074 0 1 r
.47329 .0476 m
.47244 .04885 L
s
0 .488 1 r
.47329 .0476 m
.47523 .04584 L
s
0 .985 1 r
.47329 .0476 m
.4743 .05092 L
s
.67 1 0 r
.47329 .0476 m
.47449 .05082 L
s
.135 1 0 r
.47329 .0476 m
.46985 .04648 L
s
0 .05 1 r
.47329 .0476 m
.4702 .04564 L
s
0 1 .372 r
.47571 .04169 m
.4787 .0417 L
s
0 .996 1 r
.47571 .04169 m
.47523 .04584 L
s
1 .096 0 r
.47571 .04169 m
.47772 .04154 L
s
.066 0 1 r
.4787 .0417 m
.4805 .04182 L
s
.519 1 0 r
.4787 .0417 m
.47772 .04154 L
s
1 .463 0 r
.4787 .0417 m
.48024 .04143 L
s
.755 1 0 r
.4805 .04182 m
.48024 .04143 L
s
1 .074 0 r
.4805 .04182 m
.48228 .04047 L
s
0 .748 1 r
.47107 .05028 m
.47111 .05173 L
s
1 .084 0 r
.47107 .05028 m
.47133 .05129 L
s
.047 0 1 r
.47107 .05028 m
.47329 .0543 L
s
.912 1 0 r
.47107 .05028 m
.47386 .05046 L
s
0 1 .851 r
.47107 .05028 m
.46822 .04942 L
s
0 .783 1 r
.47107 .05028 m
.46859 .04678 L
s
1 .687 0 r
.47111 .05173 m
.473 .04952 L
s
0 1 .218 r
.47111 .05173 m
.47133 .05129 L
s
1 .732 0 r
.47111 .05173 m
.47244 .04885 L
s
0 .68 1 r
.47111 .05173 m
.47386 .05046 L
s
0 .732 1 r
.47111 .05173 m
.47252 .05611 L
s
.275 1 0 r
.47111 .05173 m
.47296 .05667 L
s
0 1 .632 r
.47111 .05173 m
.47412 .05209 L
s
0 .84 1 r
.47111 .05173 m
.46859 .04678 L
s
0 .162 1 r
.47111 .05173 m
.46837 .04961 L
s
0 .296 1 r
.47111 .05173 m
.46869 .05074 L
s
0 .583 1 r
.47111 .05173 m
.46903 .04887 L
s
.662 1 0 r
.473 .04952 m
.47644 .04579 L
s
0 .98 1 r
.473 .04952 m
.47244 .04885 L
s
.27 1 0 r
.473 .04952 m
.47523 .04584 L
s
1 .4 0 r
.473 .04952 m
.47412 .05209 L
s
0 1 .317 r
.473 .04952 m
.47503 .04916 L
s
1 .167 0 r
.473 .04952 m
.46903 .04887 L
s
0 1 .563 r
.473 .04952 m
.46973 .0478 L
s
.335 1 0 r
.47644 .04579 m
.47884 .04578 L
s
1 .548 0 r
.47644 .04579 m
.47523 .04584 L
s
1 .128 0 r
.47644 .04579 m
.47772 .04154 L
s
1 .869 0 r
.47884 .04578 m
.48099 .04569 L
s
.8 1 0 r
.47884 .04578 m
.47772 .04154 L
s
0 .501 1 r
.47884 .04578 m
.48024 .04143 L
s
1 .448 0 r
.48099 .04569 m
.48024 .04143 L
s
1 .162 0 r
.48099 .04569 m
.48228 .04047 L
s
0 .274 1 r
.47136 .0493 m
.47152 .05097 L
s
.267 1 0 r
.47136 .0493 m
.47133 .05129 L
s
.188 0 1 r
.47136 .0493 m
.47365 .05242 L
s
1 .485 0 r
.47136 .0493 m
.47339 .05281 L
s
1 .498 0 r
.47136 .0493 m
.46906 .04626 L
s
.557 1 0 r
.47136 .0493 m
.46883 .04722 L
s
0 1 .774 r
.47152 .05097 m
.47332 .04864 L
s
.909 1 0 r
.47152 .05097 m
.47133 .05129 L
s
.41 1 0 r
.47152 .05097 m
.47244 .04885 L
s
1 .795 0 r
.47152 .05097 m
.47339 .05281 L
s
0 .902 1 r
.47152 .05097 m
.47343 .05347 L
s
1 .531 0 r
.47152 .05097 m
.47409 .05149 L
s
1 .511 0 r
.47152 .05097 m
.47378 .05502 L
s
1 .264 0 r
.47152 .05097 m
.46883 .04722 L
s
.309 1 0 r
.47152 .05097 m
.46914 .04755 L
s
0 1 .244 r
.47152 .05097 m
.469 .05027 L
s
.301 1 0 r
.47152 .05097 m
.46942 .04923 L
s
0 1 .519 r
.47332 .04864 m
.47634 .04386 L
s
.552 1 0 r
.47332 .04864 m
.47244 .04885 L
s
0 .082 1 r
.47332 .04864 m
.47523 .04584 L
s
1 .231 0 r
.47332 .04864 m
.47378 .05502 L
s
.168 1 0 r
.47332 .04864 m
.47504 .04998 L
s
1 .275 0 r
.47332 .04864 m
.46942 .04923 L
s
1 .754 0 r
.47332 .04864 m
.46984 .04829 L
s
.445 1 0 r
.47634 .04386 m
.47927 .04397 L
s
.201 1 0 r
.47634 .04386 m
.47523 .04584 L
s
1 .004 0 r
.47634 .04386 m
.47772 .04154 L
s
1 .393 0 r
.47927 .04397 m
.48124 .044 L
s
.166 1 0 r
.47927 .04397 m
.47772 .04154 L
s
0 .536 1 r
.47927 .04397 m
.48024 .04143 L
s
1 .401 0 r
.48124 .044 m
.48024 .04143 L
s
0 1 .904 r
.48124 .044 m
.48228 .04047 L
s
0 1 .998 r
.46965 .05542 m
.47054 .05209 L
s
0 .984 1 r
.46965 .05542 m
.47133 .05129 L
s
1 .935 0 r
.46965 .05542 m
.47259 .05564 L
s
1 .909 0 r
.46965 .05542 m
.47171 .05674 L
s
1 .491 0 r
.46965 .05542 m
.46791 .05104 L
s
1 .408 0 r
.46965 .05542 m
.46751 .05125 L
s
.768 1 0 r
.47054 .05209 m
.47254 .04933 L
s
0 1 .169 r
.47054 .05209 m
.47133 .05129 L
s
0 .679 1 r
.47054 .05209 m
.47244 .04885 L
s
0 1 .364 r
.47054 .05209 m
.47171 .05674 L
s
0 1 .703 r
.47054 .05209 m
.47265 .05428 L
s
1 .968 0 r
.47054 .05209 m
.47343 .05139 L
s
1 .404 0 r
.47054 .05209 m
.4731 .05332 L
s
0 .045 1 r
.47054 .05209 m
.46751 .05125 L
s
.714 1 0 r
.47054 .05209 m
.46774 .0534 L
s
0 .149 1 r
.47054 .05209 m
.46844 .04984 L
s
0 .026 1 r
.47054 .05209 m
.46889 .04747 L
s
0 1 .606 r
.47254 .04933 m
.47641 .0488 L
s
0 1 .893 r
.47254 .04933 m
.47244 .04885 L
s
0 .379 1 r
.47254 .04933 m
.47523 .04584 L
s
1 .605 0 r
.47254 .04933 m
.4731 .05332 L
s
0 .271 1 r
.47254 .04933 m
.47463 .05086 L
s
0 1 .282 r
.47254 .04933 m
.46889 .04747 L
s
.472 1 0 r
.47254 .04933 m
.46921 .04914 L
s
0 .623 1 r
.47641 .0488 m
.47814 .03988 L
s
0 1 .326 r
.47641 .0488 m
.47523 .04584 L
s
0 .992 1 r
.47641 .0488 m
.47772 .04154 L
s
0 1 .195 r
.47814 .03988 m
.47979 .03977 L
s
.344 1 0 r
.47814 .03988 m
.47772 .04154 L
s
0 .55 1 r
.47814 .03988 m
.48024 .04143 L
s
0 1 .641 r
.47979 .03977 m
.48024 .04143 L
s
0 .393 1 r
.47979 .03977 m
.48228 .04047 L
s
.508 1 0 r
.47029 .05062 m
.47097 .05036 L
s
0 .297 1 r
.47029 .05062 m
.47133 .05129 L
s
.172 0 1 r
.47029 .05062 m
.47304 .05283 L
s
1 .173 0 r
.47029 .05062 m
.4723 .05367 L
s
0 .395 1 r
.47029 .05062 m
.46783 .04931 L
s
1 .955 0 r
.47029 .05062 m
.46814 .04745 L
s
.085 1 0 r
.47097 .05036 m
.47287 .04787 L
s
1 .324 0 r
.47097 .05036 m
.47133 .05129 L
s
1 .525 0 r
.47097 .05036 m
.47244 .04885 L
s
0 1 .872 r
.47097 .05036 m
.4723 .05367 L
s
.135 0 1 r
.47097 .05036 m
.47289 .05431 L
s
1 .714 0 r
.47097 .05036 m
.4731 .05443 L
s
1 .994 0 r
.47097 .05036 m
.47402 .05084 L
s
1 .535 0 r
.47097 .05036 m
.46814 .04745 L
s
1 .096 0 r
.47097 .05036 m
.46789 .05305 L
s
.158 0 1 r
.47097 .05036 m
.46931 .0471 L
s
0 1 .992 r
.47097 .05036 m
.46881 .04865 L
s
0 .955 1 r
.47287 .04787 m
.47535 .04176 L
s
1 .887 0 r
.47287 .04787 m
.47244 .04885 L
s
.11 0 1 r
.47287 .04787 m
.47523 .04584 L
s
1 .508 0 r
.47287 .04787 m
.47402 .05084 L
s
.182 0 1 r
.47287 .04787 m
.47492 .04857 L
s
0 1 .595 r
.47287 .04787 m
.46881 .04865 L
s
0 .869 1 r
.47287 .04787 m
.4697 .04641 L
s
0 1 .835 r
.47535 .04176 m
.478 .03979 L
s
1 .725 0 r
.47535 .04176 m
.47523 .04584 L
s
1 .89 0 r
.47535 .04176 m
.47772 .04154 L
s
1 .642 0 r
.478 .03979 m
.48009 .0398 L
s
.713 1 0 r
.478 .03979 m
.47772 .04154 L
s
0 .187 1 r
.478 .03979 m
.48024 .04143 L
s
0 1 .984 r
.48009 .0398 m
.48024 .04143 L
s
1 .973 0 r
.48009 .0398 m
.48228 .04047 L
s
1 .769 0 r
.47133 .05129 m
.47244 .04885 L
s
0 .797 1 r
.47133 .05129 m
.47326 .04942 L
s
1 .849 0 r
.47133 .05129 m
.47214 .04785 L
s
.621 1 0 r
.47133 .05129 m
.47288 .04518 L
s
1 .605 0 r
.47133 .05129 m
.47377 .05384 L
s
.091 1 0 r
.47133 .05129 m
.47283 .0549 L
s
1 .382 0 r
.47133 .05129 m
.47329 .0543 L
s
1 .758 0 r
.47133 .05129 m
.47365 .05242 L
s
0 1 .111 r
.47133 .05129 m
.47259 .05564 L
s
.335 1 0 r
.47133 .05129 m
.47304 .05283 L
s
0 1 .077 r
.47133 .05129 m
.47422 .05273 L
s
.236 1 0 r
.47133 .05129 m
.47342 .05313 L
s
0 .843 1 r
.47133 .05129 m
.47252 .05611 L
s
1 .448 0 r
.47133 .05129 m
.47343 .05347 L
s
1 .44 0 r
.47133 .05129 m
.47265 .05428 L
s
.411 1 0 r
.47133 .05129 m
.47289 .05431 L
s
0 .162 1 r
.47133 .05129 m
.47403 .05317 L
s
0 .716 1 r
.47133 .05129 m
.47567 .0512 L
s
0 .182 1 r
.47133 .05129 m
.47477 .04946 L
s
0 .348 1 r
.47133 .05129 m
.47511 .04877 L
s
1 .004 0 r
.47133 .05129 m
.46823 .05255 L
s
0 .472 1 r
.47133 .05129 m
.46804 .04986 L
s
0 1 .217 r
.47133 .05129 m
.46822 .04942 L
s
.42 1 0 r
.47133 .05129 m
.46906 .04626 L
s
0 1 .581 r
.47133 .05129 m
.46791 .05104 L
s
1 .567 0 r
.47133 .05129 m
.46783 .04931 L
s
0 .094 1 r
.47133 .05129 m
.46879 .05042 L
s
0 .711 1 r
.47133 .05129 m
.46853 .04981 L
s
.22 1 0 r
.47133 .05129 m
.46837 .04961 L
s
0 .496 1 r
.47133 .05129 m
.46914 .04755 L
s
0 .665 1 r
.47133 .05129 m
.46774 .0534 L
s
1 .032 0 r
.47133 .05129 m
.46789 .05305 L
s
0 1 .641 r
.47133 .05129 m
.46948 .04922 L
s
1 .832 0 r
.47133 .05129 m
.47023 .04712 L
s
.714 1 0 r
.47133 .05129 m
.46904 .0467 L
s
.829 1 0 r
.47133 .05129 m
.46973 .04477 L
s
0 1 .116 r
.47244 .04885 m
.47523 .04584 L
s
0 1 .701 r
.47244 .04885 m
.47431 .04762 L
s
.491 1 0 r
.47244 .04885 m
.47276 .04649 L
s
1 .879 0 r
.47244 .04885 m
.47365 .04275 L
s
0 .207 1 r
.47244 .04885 m
.47403 .05317 L
s
1 .142 0 r
.47244 .04885 m
.47364 .05429 L
s
1 .186 0 r
.47244 .04885 m
.47358 .05185 L
s
1 .039 0 r
.47244 .04885 m
.47296 .05667 L
s
0 1 .631 r
.47244 .04885 m
.47409 .05149 L
s
0 1 .831 r
.47244 .04885 m
.47343 .05139 L
s
0 1 .869 r
.47244 .04885 m
.4731 .05443 L
s
0 .664 1 r
.47244 .04885 m
.47559 .04821 L
s
0 1 .584 r
.47244 .04885 m
.47449 .05082 L
s
0 1 .495 r
.47244 .04885 m
.47503 .04916 L
s
.125 0 1 r
.47244 .04885 m
.47504 .04998 L
s
1 .531 0 r
.47244 .04885 m
.47463 .05086 L
s
.713 1 0 r
.47244 .04885 m
.47492 .04857 L
s
1 .508 0 r
.47244 .04885 m
.47636 .04694 L
s
0 .077 1 r
.47244 .04885 m
.47604 .05105 L
s
0 1 .348 r
.47244 .04885 m
.47552 .04691 L
s
.018 0 1 r
.47244 .04885 m
.47581 .04683 L
s
0 .061 1 r
.47244 .04885 m
.46948 .04922 L
s
0 1 .52 r
.47244 .04885 m
.46954 .04842 L
s
0 .137 1 r
.47244 .04885 m
.46945 .0467 L
s
.076 0 1 r
.47244 .04885 m
.46869 .05074 L
s
0 .684 1 r
.47244 .04885 m
.469 .05027 L
s
.143 1 0 r
.47244 .04885 m
.46844 .04984 L
s
1 .358 0 r
.47244 .04885 m
.46931 .0471 L
s
1 .403 0 r
.47244 .04885 m
.47038 .04677 L
s
0 1 .89 r
.47244 .04885 m
.4702 .04564 L
s
1 .452 0 r
.47244 .04885 m
.46973 .0478 L
s
0 .897 1 r
.47244 .04885 m
.46984 .04829 L
s
0 1 .958 r
.47244 .04885 m
.46921 .04914 L
s
.386 1 0 r
.47244 .04885 m
.4697 .04641 L
s
1 .197 0 r
.47244 .04885 m
.47101 .0439 L
s
.068 0 1 r
.47244 .04885 m
.47131 .04494 L
s
.178 0 1 r
.47244 .04885 m
.46995 .04486 L
s
.859 1 0 r
.47244 .04885 m
.4706 .04355 L
s
1 .627 0 r
.47523 .04584 m
.47772 .04154 L
s
0 1 .514 r
.47523 .04584 m
.477 .04292 L
s
.589 1 0 r
.47523 .04584 m
.4755 .04517 L
s
0 1 .406 r
.47523 .04584 m
.47628 .04079 L
s
.865 1 0 r
.47523 .04584 m
.47636 .04694 L
s
0 1 .295 r
.47523 .04584 m
.47101 .0439 L
s
0 1 .541 r
.47772 .04154 m
.48024 .04143 L
s
0 .054 1 r
.47772 .04154 m
.47844 .03578 L
s
0 1 .97 r
.47772 .04154 m
.47831 .04185 L
s
0 .515 1 r
.47772 .04154 m
.47824 .04091 L
s
0 .912 1 r
.48024 .04143 m
.48228 .04047 L
s
0 1 .924 r
.48024 .04143 m
.48115 .03618 L
s
0 1 .261 r
.48024 .04143 m
.48168 .0415 L
s
0 1 .569 r
.48024 .04143 m
.48101 .04139 L
s
0 .163 1 r
.48228 .04047 m
.48468 .04073 L
s
0 .553 1 r
.48228 .04047 m
.48454 .04073 L
s
.705 1 0 r
.48228 .04047 m
.48495 .0404 L
s
0 1 .893 r
.47394 .04989 m
.47326 .04942 L
s
.077 0 1 r
.47394 .04989 m
.47689 .05022 L
s
.769 1 0 r
.47394 .04989 m
.47111 .04583 L
s
1 .154 0 r
.47298 .04632 m
.47214 .04785 L
s
1 .849 0 r
.47298 .04632 m
.47538 .0491 L
s
1 .718 0 r
.47298 .04632 m
.46951 .0453 L
s
0 .685 1 r
.47385 .04517 m
.47288 .04518 L
s
0 .337 1 r
.47385 .04517 m
.47564 .04928 L
s
0 1 .967 r
.47385 .04517 m
.47024 .04468 L
s
0 1 .305 r
.47431 .04762 m
.47484 .0456 L
s
0 1 .501 r
.47431 .04762 m
.47604 .05105 L
s
.853 1 0 r
.47431 .04762 m
.47726 .04932 L
s
.402 1 0 r
.47431 .04762 m
.47131 .04494 L
s
.161 0 1 r
.47431 .04762 m
.47154 .04555 L
s
0 1 .924 r
.477 .04292 m
.47775 .04277 L
s
0 1 .835 r
.47844 .03578 m
.47903 .03589 L
s
0 1 .152 r
.48115 .03618 m
.48182 .03594 L
s
1 .818 0 r
.47326 .04942 m
.47567 .0512 L
s
1 .811 0 r
.47326 .04942 m
.47689 .05022 L
s
1 .142 0 r
.47326 .04942 m
.47023 .04712 L
s
0 .235 1 r
.47326 .04942 m
.47111 .04583 L
s
1 .335 0 r
.47276 .04649 m
.47271 .04602 L
s
1 .522 0 r
.47276 .04649 m
.47552 .04691 L
s
0 .915 1 r
.47276 .04649 m
.47587 .04643 L
s
.252 1 0 r
.47276 .04649 m
.46995 .04486 L
s
1 .343 0 r
.47276 .04649 m
.46965 .04511 L
s
0 1 .686 r
.4755 .04517 m
.47513 .04516 L
s
.25 1 0 r
.47831 .04185 m
.47801 .04192 L
s
.086 0 1 r
.48168 .0415 m
.48218 .04152 L
s
.082 0 1 r
.47214 .04785 m
.47477 .04946 L
s
0 .58 1 r
.47214 .04785 m
.47538 .0491 L
s
0 1 .375 r
.47214 .04785 m
.46904 .0467 L
s
0 .534 1 r
.47214 .04785 m
.46951 .0453 L
s
0 1 .165 r
.47365 .04275 m
.47427 .0411 L
s
.156 0 1 r
.47365 .04275 m
.47581 .04683 L
s
0 1 .59 r
.47365 .04275 m
.47603 .04693 L
s
1 .118 0 r
.47365 .04275 m
.4706 .04355 L
s
1 .661 0 r
.47365 .04275 m
.47108 .04087 L
s
0 1 .829 r
.47628 .04079 m
.47615 .04079 L
s
.085 1 0 r
.47824 .04091 m
.47895 .04068 L
s
.908 1 0 r
.48101 .04139 m
.48164 .04182 L
s
1 .065 0 r
.47288 .04518 m
.47511 .04877 L
s
.706 1 0 r
.47288 .04518 m
.47564 .04928 L
s
0 .866 1 r
.47288 .04518 m
.46973 .04477 L
s
1 .038 0 r
.47288 .04518 m
.47024 .04468 L
s
.831 1 0 r
.47484 .0456 m
.47726 .04932 L
s
.772 1 0 r
.47484 .0456 m
.47154 .04555 L
s
0 .565 1 r
.47271 .04602 m
.47587 .04643 L
s
.788 1 0 r
.47271 .04602 m
.46965 .04511 L
s
1 .81 0 r
.47427 .0411 m
.47603 .04693 L
s
1 .707 0 r
.47427 .0411 m
.47108 .04087 L
s
.003 0 1 r
.46778 .04475 m
.46902 .04495 L
s
.23 1 0 r
.46778 .04475 m
.46609 .0482 L
s
.352 1 0 r
.46778 .04475 m
.46812 .04405 L
s
.058 0 1 r
.46778 .04475 m
.46839 .04385 L
s
0 1 .177 r
.46778 .04475 m
.46743 .04686 L
s
1 .545 0 r
.46778 .04475 m
.46886 .04372 L
s
0 1 .847 r
.46778 .04475 m
.47023 .04712 L
s
.055 0 1 r
.46778 .04475 m
.47111 .04583 L
s
0 1 .049 r
.46778 .04475 m
.47154 .04555 L
s
0 .706 1 r
.46778 .04475 m
.46406 .04632 L
s
.615 1 0 r
.46778 .04475 m
.46459 .04456 L
s
0 1 .888 r
.46778 .04475 m
.46495 .04315 L
s
.104 1 0 r
.46902 .04495 m
.47091 .03889 L
s
0 1 .062 r
.46902 .04495 m
.46711 .04573 L
s
0 .946 1 r
.46902 .04495 m
.46839 .04385 L
s
0 .249 1 r
.46902 .04495 m
.4696 .03884 L
s
0 1 .202 r
.46902 .04495 m
.46886 .04372 L
s
0 1 .062 r
.46902 .04495 m
.46999 .03866 L
s
0 .411 1 r
.46902 .04495 m
.47131 .04494 L
s
0 1 .22 r
.46902 .04495 m
.47154 .04555 L
s
.332 1 0 r
.46902 .04495 m
.46487 .04512 L
s
0 1 .02 r
.46902 .04495 m
.46495 .04315 L
s
0 .968 1 r
.47091 .03889 m
.47355 .03833 L
s
0 1 .631 r
.47091 .03889 m
.46865 .04099 L
s
0 1 .174 r
.47091 .03889 m
.4696 .03884 L
s
1 .407 0 r
.47091 .03889 m
.47273 .03841 L
s
1 .325 0 r
.47091 .03889 m
.46999 .03866 L
s
0 1 .903 r
.47091 .03889 m
.47337 .0384 L
s
0 .181 1 r
.47355 .03833 m
.47464 .03602 L
s
1 .002 0 r
.47355 .03833 m
.47093 .03771 L
s
0 .668 1 r
.47355 .03833 m
.47273 .03841 L
s
.342 1 0 r
.47355 .03833 m
.47477 .03817 L
s
.034 0 1 r
.47355 .03833 m
.47337 .0384 L
s
1 .678 0 r
.47355 .03833 m
.4747 .03827 L
s
0 .231 1 r
.47464 .03602 m
.47613 .03571 L
s
0 .973 1 r
.47464 .03602 m
.47267 .0358 L
s
.32 1 0 r
.47464 .03602 m
.47477 .03817 L
s
1 .701 0 r
.47464 .03602 m
.4747 .03827 L
s
0 1 .978 r
.47464 .03602 m
.4755 .03563 L
s
0 .854 1 r
.47613 .03571 m
.4741 .03571 L
s
.003 0 1 r
.47613 .03571 m
.47592 .0357 L
s
0 1 .515 r
.47613 .03571 m
.4755 .03563 L
s
0 1 .6 r
.46669 .04309 m
.46766 .04084 L
s
1 .927 0 r
.46669 .04309 m
.46609 .0482 L
s
0 .569 1 r
.46669 .04309 m
.46694 .04147 L
s
0 1 .112 r
.46669 .04309 m
.46728 .04047 L
s
0 1 .789 r
.46669 .04309 m
.46645 .0437 L
s
1 .864 0 r
.46669 .04309 m
.46739 .04 L
s
.538 1 0 r
.46669 .04309 m
.46904 .0467 L
s
.244 1 0 r
.46669 .04309 m
.46951 .0453 L
s
.952 1 0 r
.46669 .04309 m
.46965 .04511 L
s
.806 1 0 r
.46669 .04309 m
.46329 .04287 L
s
0 1 .026 r
.46669 .04309 m
.46335 .04183 L
s
1 .198 0 r
.46669 .04309 m
.46383 .04018 L
s
1 .533 0 r
.46766 .04084 m
.47037 .04065 L
s
1 .665 0 r
.46766 .04084 m
.46711 .04573 L
s
0 1 .048 r
.46766 .04084 m
.46728 .04047 L
s
0 1 .774 r
.46766 .04084 m
.46951 .04077 L
s
0 1 .737 r
.46766 .04084 m
.46739 .04 L
s
.563 1 0 r
.46766 .04084 m
.46912 .04079 L
s
0 1 .164 r
.46766 .04084 m
.46995 .04486 L
s
0 1 .746 r
.46766 .04084 m
.46965 .04511 L
s
.879 1 0 r
.46766 .04084 m
.46403 .04151 L
s
0 1 .821 r
.46766 .04084 m
.46383 .04018 L
s
0 1 .674 r
.47037 .04065 m
.4712 .03523 L
s
.328 1 0 r
.47037 .04065 m
.46865 .04099 L
s
0 .376 1 r
.47037 .04065 m
.46951 .04077 L
s
.475 1 0 r
.47037 .04065 m
.4711 .04063 L
s
0 1 .53 r
.47037 .04065 m
.46912 .04079 L
s
0 .158 1 r
.47037 .04065 m
.47074 .03379 L
s
.254 1 0 r
.4712 .03523 m
.47302 .03298 L
s
.303 1 0 r
.4712 .03523 m
.47093 .03771 L
s
.149 1 0 r
.4712 .03523 m
.4711 .04063 L
s
.145 1 0 r
.4712 .03523 m
.47186 .03282 L
s
0 1 .917 r
.4712 .03523 m
.47074 .03379 L
s
.453 1 0 r
.4712 .03523 m
.47125 .03277 L
s
1 .968 0 r
.47302 .03298 m
.47526 .0326 L
s
0 .866 1 r
.47302 .03298 m
.47267 .0358 L
s
1 .807 0 r
.47302 .03298 m
.47186 .03282 L
s
0 .57 1 r
.47302 .03298 m
.47125 .03277 L
s
1 .588 0 r
.47302 .03298 m
.47508 .03255 L
s
1 .421 0 r
.47526 .0326 m
.4741 .03571 L
s
1 .708 0 r
.47526 .0326 m
.47482 .03256 L
s
1 .662 0 r
.47526 .0326 m
.47508 .03255 L
s
.071 1 0 r
.46741 .04263 m
.46814 .04008 L
s
.154 0 1 r
.46741 .04263 m
.46609 .0482 L
s
.157 1 0 r
.46741 .04263 m
.46747 .04278 L
s
0 .019 1 r
.46741 .04263 m
.46791 .04134 L
s
0 1 .55 r
.46741 .04263 m
.46692 .04269 L
s
.973 1 0 r
.46741 .04263 m
.46842 .04059 L
s
.343 1 0 r
.46741 .04263 m
.46973 .04477 L
s
1 .18 0 r
.46741 .04263 m
.47024 .04468 L
s
.117 1 0 r
.46741 .04263 m
.47108 .04087 L
s
0 .972 1 r
.46741 .04263 m
.46379 .04363 L
s
.03 0 1 r
.46741 .04263 m
.46388 .04216 L
s
.997 1 0 r
.46741 .04263 m
.4646 .04038 L
s
0 .657 1 r
.46814 .04008 m
.46964 .03659 L
s
.005 1 0 r
.46814 .04008 m
.46711 .04573 L
s
0 1 .201 r
.46814 .04008 m
.46791 .04134 L
s
1 .642 0 r
.46814 .04008 m
.46928 .04007 L
s
0 .002 1 r
.46814 .04008 m
.46842 .04059 L
s
0 .979 1 r
.46814 .04008 m
.46885 .03636 L
s
0 1 .104 r
.46814 .04008 m
.4706 .04355 L
s
0 .923 1 r
.46814 .04008 m
.47108 .04087 L
s
1 .775 0 r
.46814 .04008 m
.46465 .04111 L
s
1 .866 0 r
.46814 .04008 m
.4646 .04038 L
s
.654 1 0 r
.46964 .03659 m
.47188 .0349 L
s
0 1 .823 r
.46964 .03659 m
.46865 .04099 L
s
0 .202 1 r
.46964 .03659 m
.46928 .04007 L
s
0 .452 1 r
.46964 .03659 m
.47147 .0362 L
s
.509 1 0 r
.46964 .03659 m
.46885 .03636 L
s
0 .523 1 r
.46964 .03659 m
.47088 .03652 L
s
1 .041 0 r
.47188 .0349 m
.47346 .03492 L
s
1 .34 0 r
.47188 .0349 m
.47093 .03771 L
s
1 .851 0 r
.47188 .0349 m
.47147 .0362 L
s
0 .928 1 r
.47188 .0349 m
.47412 .0352 L
s
0 .254 1 r
.47188 .0349 m
.47088 .03652 L
s
0 1 .813 r
.47188 .0349 m
.4731 .03491 L
s
.573 1 0 r
.47346 .03492 m
.47457 .03512 L
s
1 .332 0 r
.47346 .03492 m
.47267 .0358 L
s
0 .059 1 r
.47346 .03492 m
.47412 .0352 L
s
1 .186 0 r
.47346 .03492 m
.4731 .03491 L
s
0 1 .079 r
.47346 .03492 m
.47391 .03495 L
s
0 1 .275 r
.47457 .03512 m
.4741 .03571 L
s
.69 1 0 r
.47457 .03512 m
.47509 .03505 L
s
0 .71 1 r
.47457 .03512 m
.47391 .03495 L
s
.335 1 0 r
.46597 .05073 m
.46677 .04906 L
s
1 .818 0 r
.46597 .05073 m
.46609 .0482 L
s
.141 0 1 r
.46597 .05073 m
.46823 .05255 L
s
1 .121 0 r
.46597 .05073 m
.46852 .05469 L
s
0 .196 1 r
.46597 .05073 m
.4631 .04956 L
s
0 .427 1 r
.46597 .05073 m
.46358 .04982 L
s
.72 1 0 r
.46677 .04906 m
.46793 .04518 L
s
0 1 .483 r
.46677 .04906 m
.46609 .0482 L
s
.1 0 1 r
.46677 .04906 m
.46711 .04573 L
s
0 .596 1 r
.46677 .04906 m
.46852 .05469 L
s
1 .348 0 r
.46677 .04906 m
.46879 .05042 L
s
.706 1 0 r
.46677 .04906 m
.46954 .04842 L
s
0 1 .168 r
.46677 .04906 m
.47027 .04665 L
s
1 .096 0 r
.46677 .04906 m
.46358 .04982 L
s
0 .956 1 r
.46677 .04906 m
.46362 .04758 L
s
0 1 .367 r
.46677 .04906 m
.46396 .04825 L
s
1 .289 0 r
.46677 .04906 m
.46442 .04632 L
s
1 .411 0 r
.46793 .04518 m
.46928 .03903 L
s
0 1 .06 r
.46793 .04518 m
.46711 .04573 L
s
0 .454 1 r
.46793 .04518 m
.46865 .04099 L
s
1 .855 0 r
.46793 .04518 m
.47027 .04665 L
s
1 .151 0 r
.46793 .04518 m
.47038 .04677 L
s
0 1 .953 r
.46793 .04518 m
.46442 .04632 L
s
0 1 .562 r
.46793 .04518 m
.4645 .04506 L
s
0 .174 1 r
.46928 .03903 m
.47178 .03891 L
s
1 .308 0 r
.46928 .03903 m
.46865 .04099 L
s
0 .782 1 r
.46928 .03903 m
.47093 .03771 L
s
0 .544 1 r
.47178 .03891 m
.47313 .03577 L
s
0 .922 1 r
.47178 .03891 m
.47093 .03771 L
s
0 1 .071 r
.47178 .03891 m
.47267 .0358 L
s
0 .473 1 r
.47313 .03577 m
.47267 .0358 L
s
.049 0 1 r
.47313 .03577 m
.4741 .03571 L
s
.069 0 1 r
.46571 .04689 m
.46647 .04637 L
s
1 .182 0 r
.46571 .04689 m
.46609 .0482 L
s
.868 1 0 r
.46571 .04689 m
.46804 .04986 L
s
0 1 .58 r
.46571 .04689 m
.46824 .04858 L
s
.278 1 0 r
.46571 .04689 m
.46277 .04794 L
s
1 .81 0 r
.46571 .04689 m
.46293 .04595 L
s
0 .768 1 r
.46647 .04637 m
.4676 .04306 L
s
1 .92 0 r
.46647 .04637 m
.46609 .0482 L
s
0 1 .679 r
.46647 .04637 m
.46711 .04573 L
s
0 .152 1 r
.46647 .04637 m
.46824 .04858 L
s
1 .858 0 r
.46647 .04637 m
.46853 .04981 L
s
.958 1 0 r
.46647 .04637 m
.46945 .0467 L
s
0 1 .24 r
.46647 .04637 m
.46985 .04648 L
s
0 .987 1 r
.46647 .04637 m
.46293 .04595 L
s
.744 1 0 r
.46647 .04637 m
.46331 .0457 L
s
1 .104 0 r
.46647 .04637 m
.46374 .04629 L
s
0 1 .386 r
.46647 .04637 m
.4641 .04589 L
s
.574 1 0 r
.4676 .04306 m
.47019 .04275 L
s
0 1 .265 r
.4676 .04306 m
.46711 .04573 L
s
0 1 .827 r
.4676 .04306 m
.46865 .04099 L
s
1 .898 0 r
.4676 .04306 m
.46985 .04648 L
s
.776 1 0 r
.4676 .04306 m
.4702 .04564 L
s
0 .03 1 r
.4676 .04306 m
.4641 .04589 L
s
.645 1 0 r
.4676 .04306 m
.46433 .0442 L
s
0 1 .07 r
.47019 .04275 m
.47077 .03575 L
s
1 .717 0 r
.47019 .04275 m
.46865 .04099 L
s
0 .314 1 r
.47019 .04275 m
.47093 .03771 L
s
1 .135 0 r
.47077 .03575 m
.47202 .0357 L
s
0 .71 1 r
.47077 .03575 m
.47093 .03771 L
s
0 .487 1 r
.47077 .03575 m
.47267 .0358 L
s
0 .578 1 r
.47202 .0357 m
.47267 .0358 L
s
.113 0 1 r
.47202 .0357 m
.4741 .03571 L
s
1 .481 0 r
.46534 .048 m
.46594 .04822 L
s
.666 1 0 r
.46534 .048 m
.46609 .0482 L
s
0 1 .649 r
.46534 .048 m
.46822 .04942 L
s
1 .703 0 r
.46534 .048 m
.46859 .04678 L
s
0 1 .101 r
.46534 .048 m
.4626 .04724 L
s
1 .125 0 r
.46534 .048 m
.46292 .04482 L
s
.571 1 0 r
.46594 .04822 m
.46746 .04501 L
s
.196 0 1 r
.46594 .04822 m
.46609 .0482 L
s
0 1 .444 r
.46594 .04822 m
.46711 .04573 L
s
0 .461 1 r
.46594 .04822 m
.46859 .04678 L
s
0 1 .925 r
.46594 .04822 m
.46837 .04961 L
s
.105 0 1 r
.46594 .04822 m
.46869 .05074 L
s
0 1 .361 r
.46594 .04822 m
.46903 .04887 L
s
1 .521 0 r
.46594 .04822 m
.46292 .04482 L
s
0 .231 1 r
.46594 .04822 m
.46292 .04742 L
s
1 .078 0 r
.46594 .04822 m
.46351 .04771 L
s
1 .086 0 r
.46594 .04822 m
.46365 .04499 L
s
0 .429 1 r
.46746 .04501 m
.46867 .03778 L
s
0 .078 1 r
.46746 .04501 m
.46711 .04573 L
s
.572 1 0 r
.46746 .04501 m
.46865 .04099 L
s
1 .327 0 r
.46746 .04501 m
.46903 .04887 L
s
1 .368 0 r
.46746 .04501 m
.46973 .0478 L
s
0 .802 1 r
.46746 .04501 m
.46365 .04499 L
s
0 .994 1 r
.46746 .04501 m
.464 .0448 L
s
0 1 .75 r
.46867 .03778 m
.47077 .03765 L
s
1 .707 0 r
.46867 .03778 m
.46865 .04099 L
s
0 1 .187 r
.46867 .03778 m
.47093 .03771 L
s
0 1 .087 r
.47077 .03765 m
.4724 .03744 L
s
1 .718 0 r
.47077 .03765 m
.47093 .03771 L
s
0 .804 1 r
.47077 .03765 m
.47267 .0358 L
s
0 .074 1 r
.4724 .03744 m
.47267 .0358 L
s
1 .675 0 r
.4724 .03744 m
.4741 .03571 L
s
.233 1 0 r
.46604 .04596 m
.46662 .04622 L
s
1 .516 0 r
.46604 .04596 m
.46609 .0482 L
s
1 .068 0 r
.46604 .04596 m
.46906 .04626 L
s
0 1 .575 r
.46604 .04596 m
.46883 .04722 L
s
0 1 .923 r
.46604 .04596 m
.46354 .04296 L
s
0 1 .525 r
.46604 .04596 m
.46382 .04209 L
s
0 .573 1 r
.46662 .04622 m
.46818 .04362 L
s
.707 1 0 r
.46662 .04622 m
.46609 .0482 L
s
1 .766 0 r
.46662 .04622 m
.46711 .04573 L
s
0 1 .004 r
.46662 .04622 m
.46883 .04722 L
s
1 .362 0 r
.46662 .04622 m
.46914 .04755 L
s
.769 1 0 r
.46662 .04622 m
.469 .05027 L
s
1 .527 0 r
.46662 .04622 m
.46942 .04923 L
s
.026 0 1 r
.46662 .04622 m
.46382 .04209 L
s
0 1 .169 r
.46662 .04622 m
.4638 .04378 L
s
.568 1 0 r
.46662 .04622 m
.46378 .04867 L
s
0 1 .458 r
.46662 .04622 m
.46476 .0425 L
s
.898 1 0 r
.46818 .04362 m
.46959 .03751 L
s
0 .849 1 r
.46818 .04362 m
.46711 .04573 L
s
0 .925 1 r
.46818 .04362 m
.46865 .04099 L
s
1 .709 0 r
.46818 .04362 m
.46942 .04923 L
s
0 .802 1 r
.46818 .04362 m
.46984 .04829 L
s
0 .549 1 r
.46818 .04362 m
.46476 .0425 L
s
1 .618 0 r
.46818 .04362 m
.46475 .04269 L
s
.875 1 0 r
.46959 .03751 m
.47249 .03746 L
s
1 .814 0 r
.46959 .03751 m
.46865 .04099 L
s
.16 0 1 r
.46959 .03751 m
.47093 .03771 L
s
0 1 .648 r
.47249 .03746 m
.47406 .03743 L
s
.361 1 0 r
.47249 .03746 m
.47093 .03771 L
s
0 1 .937 r
.47249 .03746 m
.47267 .0358 L
s
0 .207 1 r
.47406 .03743 m
.47267 .0358 L
s
0 1 .621 r
.47406 .03743 m
.4741 .03571 L
s
0 .151 1 r
.46499 .05102 m
.46567 .04864 L
s
0 .395 1 r
.46499 .05102 m
.46609 .0482 L
s
.945 1 0 r
.46499 .05102 m
.46791 .05104 L
s
0 .989 1 r
.46499 .05102 m
.46751 .05125 L
s
1 .827 0 r
.46499 .05102 m
.46261 .04948 L
s
.41 1 0 r
.46499 .05102 m
.4624 .04965 L
s
1 .283 0 r
.46567 .04864 m
.46719 .04441 L
s
0 1 .387 r
.46567 .04864 m
.46609 .0482 L
s
.193 1 0 r
.46567 .04864 m
.46711 .04573 L
s
0 .183 1 r
.46567 .04864 m
.46751 .05125 L
s
0 .62 1 r
.46567 .04864 m
.46774 .0534 L
s
0 .205 1 r
.46567 .04864 m
.46844 .04984 L
s
.121 0 1 r
.46567 .04864 m
.46889 .04747 L
s
1 .178 0 r
.46567 .04864 m
.4624 .04965 L
s
0 1 .567 r
.46567 .04864 m
.46287 .05316 L
s
1 .751 0 r
.46567 .04864 m
.46348 .04666 L
s
0 .662 1 r
.46567 .04864 m
.46329 .04616 L
s
0 1 .001 r
.46719 .04441 m
.47004 .04177 L
s
.312 1 0 r
.46719 .04441 m
.46711 .04573 L
s
1 .57 0 r
.46719 .04441 m
.46865 .04099 L
s
.166 0 1 r
.46719 .04441 m
.46889 .04747 L
s
0 1 .257 r
.46719 .04441 m
.46921 .04914 L
s
0 .321 1 r
.46719 .04441 m
.46329 .04616 L
s
1 .423 0 r
.46719 .04441 m
.46399 .04571 L
s
0 1 .684 r
.47004 .04177 m
.4715 .03757 L
s
.559 1 0 r
.47004 .04177 m
.46865 .04099 L
s
0 .198 1 r
.47004 .04177 m
.47093 .03771 L
s
0 1 .277 r
.4715 .03757 m
.4728 .03756 L
s
.888 1 0 r
.4715 .03757 m
.47093 .03771 L
s
0 1 .322 r
.4715 .03757 m
.47267 .0358 L
s
0 1 .147 r
.4728 .03756 m
.47267 .0358 L
s
0 .054 1 r
.4728 .03756 m
.4741 .03571 L
s
0 .824 1 r
.46526 .04749 m
.46605 .04748 L
s
.747 1 0 r
.46526 .04749 m
.46609 .0482 L
s
0 .895 1 r
.46526 .04749 m
.46783 .04931 L
s
.623 1 0 r
.46526 .04749 m
.46814 .04745 L
s
0 .485 1 r
.46526 .04749 m
.46291 .0451 L
s
0 .652 1 r
.46526 .04749 m
.46317 .04323 L
s
0 1 .819 r
.46605 .04748 m
.46701 .0443 L
s
.291 1 0 r
.46605 .04748 m
.46609 .0482 L
s
1 .231 0 r
.46605 .04748 m
.46711 .04573 L
s
0 1 .471 r
.46605 .04748 m
.46814 .04745 L
s
0 .309 1 r
.46605 .04748 m
.46789 .05305 L
s
1 .121 0 r
.46605 .04748 m
.46931 .0471 L
s
1 .266 0 r
.46605 .04748 m
.46881 .04865 L
s
0 .522 1 r
.46605 .04748 m
.46317 .04323 L
s
0 .682 1 r
.46605 .04748 m
.46319 .04734 L
s
0 .601 1 r
.46605 .04748 m
.46377 .04448 L
s
.47 1 0 r
.46605 .04748 m
.46323 .04778 L
s
1 .053 0 r
.46701 .0443 m
.47026 .04376 L
s
0 1 .027 r
.46701 .0443 m
.46711 .04573 L
s
0 1 .449 r
.46701 .0443 m
.46865 .04099 L
s
0 1 .696 r
.46701 .0443 m
.46881 .04865 L
s
1 .995 0 r
.46701 .0443 m
.4697 .04641 L
s
1 .587 0 r
.46701 .0443 m
.46323 .04778 L
s
1 .97 0 r
.46701 .0443 m
.4643 .0423 L
s
.57 1 0 r
.47026 .04376 m
.47214 .04072 L
s
.678 1 0 r
.47026 .04376 m
.46865 .04099 L
s
.447 1 0 r
.47026 .04376 m
.47093 .03771 L
s
0 1 .65 r
.47214 .04072 m
.47331 .0406 L
s
0 .679 1 r
.47214 .04072 m
.47093 .03771 L
s
1 .579 0 r
.47214 .04072 m
.47267 .0358 L
s
0 1 .947 r
.47331 .0406 m
.47267 .0358 L
s
0 .818 1 r
.47331 .0406 m
.4741 .03571 L
s
0 .76 1 r
.46609 .0482 m
.46711 .04573 L
s
0 1 .787 r
.46609 .0482 m
.46743 .04686 L
s
.148 1 0 r
.46609 .0482 m
.46645 .0437 L
s
0 .971 1 r
.46609 .0482 m
.46692 .04269 L
s
0 .319 1 r
.46609 .0482 m
.46823 .05255 L
s
.862 1 0 r
.46609 .0482 m
.46804 .04986 L
s
0 1 .328 r
.46609 .0482 m
.46822 .04942 L
s
0 1 .905 r
.46609 .0482 m
.46906 .04626 L
s
.091 1 0 r
.46609 .0482 m
.46791 .05104 L
s
0 .397 1 r
.46609 .0482 m
.46783 .04931 L
s
1 .478 0 r
.46609 .0482 m
.46879 .05042 L
s
0 .705 1 r
.46609 .0482 m
.46853 .04981 L
s
1 .897 0 r
.46609 .0482 m
.46837 .04961 L
s
.813 1 0 r
.46609 .0482 m
.46914 .04755 L
s
.169 1 0 r
.46609 .0482 m
.46774 .0534 L
s
0 1 .427 r
.46609 .0482 m
.46789 .05305 L
s
0 .12 1 r
.46609 .0482 m
.46948 .04922 L
s
0 1 .036 r
.46609 .0482 m
.47023 .04712 L
s
.965 1 0 r
.46609 .0482 m
.46904 .0467 L
s
0 1 .417 r
.46609 .0482 m
.46973 .04477 L
s
1 .071 0 r
.46609 .0482 m
.4631 .04956 L
s
.756 1 0 r
.46609 .0482 m
.46277 .04794 L
s
.875 1 0 r
.46609 .0482 m
.4626 .04724 L
s
1 .408 0 r
.46609 .0482 m
.46354 .04296 L
s
0 .739 1 r
.46609 .0482 m
.46261 .04948 L
s
0 1 .641 r
.46609 .0482 m
.46291 .0451 L
s
1 .924 0 r
.46609 .0482 m
.46362 .04758 L
s
1 .657 0 r
.46609 .0482 m
.46331 .0457 L
s
.623 1 0 r
.46609 .0482 m
.46292 .04742 L
s
1 .044 0 r
.46609 .0482 m
.4638 .04378 L
s
.08 0 1 r
.46609 .0482 m
.46287 .05316 L
s
1 .823 0 r
.46609 .0482 m
.46319 .04734 L
s
0 .702 1 r
.46609 .0482 m
.46384 .0455 L
s
1 .554 0 r
.46609 .0482 m
.46406 .04632 L
s
1 .527 0 r
.46609 .0482 m
.46329 .04287 L
s
.042 0 1 r
.46609 .0482 m
.46379 .04363 L
s
0 .763 1 r
.46711 .04573 m
.46865 .04099 L
s
1 .364 0 r
.46711 .04573 m
.46839 .04385 L
s
1 .39 0 r
.46711 .04573 m
.46728 .04047 L
s
1 .201 0 r
.46711 .04573 m
.46791 .04134 L
s
0 1 .325 r
.46711 .04573 m
.46948 .04922 L
s
.017 1 0 r
.46711 .04573 m
.46954 .04842 L
s
0 .666 1 r
.46711 .04573 m
.46945 .0467 L
s
0 .551 1 r
.46711 .04573 m
.46869 .05074 L
s
1 .091 0 r
.46711 .04573 m
.469 .05027 L
s
0 .256 1 r
.46711 .04573 m
.46844 .04984 L
s
0 .09 1 r
.46711 .04573 m
.46931 .0471 L
s
1 .635 0 r
.46711 .04573 m
.47038 .04677 L
s
.499 1 0 r
.46711 .04573 m
.4702 .04564 L
s
0 .372 1 r
.46711 .04573 m
.46973 .0478 L
s
0 .036 1 r
.46711 .04573 m
.46984 .04829 L
s
1 .172 0 r
.46711 .04573 m
.46921 .04914 L
s
0 .101 1 r
.46711 .04573 m
.4697 .04641 L
s
0 .277 1 r
.46711 .04573 m
.47101 .0439 L
s
0 1 .092 r
.46711 .04573 m
.47131 .04494 L
s
.161 1 0 r
.46711 .04573 m
.46995 .04486 L
s
1 .471 0 r
.46711 .04573 m
.4706 .04355 L
s
0 .073 1 r
.46711 .04573 m
.46384 .0455 L
s
1 .319 0 r
.46711 .04573 m
.46396 .04825 L
s
0 1 .575 r
.46711 .04573 m
.46374 .04629 L
s
0 .183 1 r
.46711 .04573 m
.46351 .04771 L
s
.691 1 0 r
.46711 .04573 m
.46378 .04867 L
s
0 .229 1 r
.46711 .04573 m
.46348 .04666 L
s
.549 1 0 r
.46711 .04573 m
.46377 .04448 L
s
0 .534 1 r
.46711 .04573 m
.4645 .04506 L
s
0 .578 1 r
.46711 .04573 m
.46433 .0442 L
s
0 .701 1 r
.46711 .04573 m
.464 .0448 L
s
0 1 .008 r
.46711 .04573 m
.46475 .04269 L
s
.152 0 1 r
.46711 .04573 m
.46399 .04571 L
s
0 1 .016 r
.46711 .04573 m
.4643 .0423 L
s
0 1 .331 r
.46711 .04573 m
.46465 .04551 L
s
.123 1 0 r
.46711 .04573 m
.46487 .04512 L
s
.56 1 0 r
.46711 .04573 m
.46403 .04151 L
s
1 .099 0 r
.46711 .04573 m
.46465 .04111 L
s
1 .167 0 r
.46865 .04099 m
.47093 .03771 L
s
0 .082 1 r
.46865 .04099 m
.4696 .03884 L
s
0 1 .787 r
.46865 .04099 m
.46951 .04077 L
s
0 1 .092 r
.46865 .04099 m
.46928 .04007 L
s
.084 0 1 r
.46865 .04099 m
.47101 .0439 L
s
0 1 .603 r
.46865 .04099 m
.46465 .04551 L
s
0 1 .556 r
.47093 .03771 m
.47267 .0358 L
s
1 .555 0 r
.47093 .03771 m
.47273 .03841 L
s
0 1 .415 r
.47093 .03771 m
.4711 .04063 L
s
0 .155 1 r
.47093 .03771 m
.47147 .0362 L
s
.163 1 0 r
.47267 .0358 m
.4741 .03571 L
s
.143 0 1 r
.47267 .0358 m
.47477 .03817 L
s
.041 1 0 r
.47267 .0358 m
.47186 .03282 L
s
1 .047 0 r
.47267 .0358 m
.47412 .0352 L
s
.169 1 0 r
.4741 .03571 m
.47592 .0357 L
s
1 .239 0 r
.4741 .03571 m
.47482 .03256 L
s
0 .72 1 r
.4741 .03571 m
.47509 .03505 L
s
.245 1 0 r
.46812 .04405 m
.46743 .04686 L
s
0 .47 1 r
.46812 .04405 m
.47111 .04583 L
s
0 1 .403 r
.46812 .04405 m
.46459 .04456 L
s
1 .523 0 r
.46694 .04147 m
.46645 .0437 L
s
1 .89 0 r
.46694 .04147 m
.46951 .0453 L
s
0 .022 1 r
.46694 .04147 m
.46335 .04183 L
s
1 .359 0 r
.46747 .04278 m
.46692 .04269 L
s
0 1 .782 r
.46747 .04278 m
.47024 .04468 L
s
0 .385 1 r
.46747 .04278 m
.46388 .04216 L
s
0 1 .272 r
.46839 .04385 m
.46886 .04372 L
s
.013 0 1 r
.46839 .04385 m
.47131 .04494 L
s
.649 1 0 r
.46839 .04385 m
.47154 .04555 L
s
.05 0 1 r
.46839 .04385 m
.46487 .04512 L
s
1 .846 0 r
.46839 .04385 m
.46495 .04315 L
s
0 .805 1 r
.4696 .03884 m
.46999 .03866 L
s
0 .279 1 r
.47273 .03841 m
.47337 .0384 L
s
.068 1 0 r
.47477 .03817 m
.4747 .03827 L
s
.258 1 0 r
.46743 .04686 m
.47023 .04712 L
s
1 .049 0 r
.46743 .04686 m
.47111 .04583 L
s
1 .825 0 r
.46743 .04686 m
.46406 .04632 L
s
.055 1 0 r
.46743 .04686 m
.46459 .04456 L
s
0 1 .527 r
.46728 .04047 m
.46739 .04 L
s
.464 1 0 r
.46728 .04047 m
.46995 .04486 L
s
0 1 .22 r
.46728 .04047 m
.46965 .04511 L
s
0 1 .467 r
.46728 .04047 m
.46403 .04151 L
s
0 1 .389 r
.46728 .04047 m
.46383 .04018 L
s
0 .132 1 r
.46951 .04077 m
.46912 .04079 L
s
1 .929 0 r
.4711 .04063 m
.47074 .03379 L
s
.019 1 0 r
.47186 .03282 m
.47125 .03277 L
s
0 1 .276 r
.46645 .0437 m
.46904 .0467 L
s
.354 1 0 r
.46645 .0437 m
.46951 .0453 L
s
0 .634 1 r
.46645 .0437 m
.46329 .04287 L
s
.089 0 1 r
.46645 .0437 m
.46335 .04183 L
s
0 1 .361 r
.46791 .04134 m
.46842 .04059 L
s
0 1 .136 r
.46791 .04134 m
.4706 .04355 L
s
0 1 .757 r
.46791 .04134 m
.47108 .04087 L
s
.224 1 0 r
.46791 .04134 m
.46465 .04111 L
s
0 .235 1 r
.46791 .04134 m
.4646 .04038 L
s
0 .681 1 r
.46928 .04007 m
.46885 .03636 L
s
0 1 .801 r
.47147 .0362 m
.47088 .03652 L
s
.213 1 0 r
.47412 .0352 m
.4731 .03491 L
s
0 1 .496 r
.46692 .04269 m
.46973 .04477 L
s
.723 1 0 r
.46692 .04269 m
.47024 .04468 L
s
0 .175 1 r
.46692 .04269 m
.46379 .04363 L
s
1 .17 0 r
.46692 .04269 m
.46388 .04216 L
s
0 .268 1 r
.46886 .04372 m
.47154 .04555 L
s
1 .497 0 r
.46886 .04372 m
.46495 .04315 L
s
0 1 .205 r
.46739 .04 m
.46965 .04511 L
s
0 .336 1 r
.46739 .04 m
.46383 .04018 L
s
0 1 .969 r
.46842 .04059 m
.47108 .04087 L
s
0 1 .424 r
.46842 .04059 m
.4646 .04038 L
s
0 1 .008 r
.46132 .04501 m
.46178 .0414 L
s
0 .897 1 r
.46132 .04501 m
.46049 .04639 L
s
.198 1 0 r
.46132 .04501 m
.46145 .04476 L
s
0 .249 1 r
.46132 .04501 m
.46139 .04149 L
s
.694 1 0 r
.46132 .04501 m
.4611 .04647 L
s
1 .101 0 r
.46132 .04501 m
.46122 .03927 L
s
0 1 .999 r
.46132 .04501 m
.46406 .04632 L
s
.398 1 0 r
.46132 .04501 m
.46459 .04456 L
s
.812 1 0 r
.46132 .04501 m
.46495 .04315 L
s
0 .488 1 r
.46132 .04501 m
.45757 .04598 L
s
.032 0 1 r
.46132 .04501 m
.45784 .04576 L
s
1 .279 0 r
.46132 .04501 m
.45824 .04419 L
s
0 1 .25 r
.46178 .0414 m
.46172 .03193 L
s
.75 1 0 r
.46178 .0414 m
.46115 .04428 L
s
0 1 .279 r
.46178 .0414 m
.46139 .04149 L
s
.849 1 0 r
.46178 .0414 m
.4614 .03366 L
s
0 1 .723 r
.46178 .0414 m
.46122 .03927 L
s
0 1 .826 r
.46178 .0414 m
.46124 .03149 L
s
0 .375 1 r
.46178 .0414 m
.46487 .04512 L
s
1 .388 0 r
.46178 .0414 m
.46495 .04315 L
s
1 .817 0 r
.46178 .0414 m
.4585 .04513 L
s
0 1 .021 r
.46178 .0414 m
.45824 .04419 L
s
1 .688 0 r
.46172 .03193 m
.46242 .02842 L
s
0 1 .628 r
.46172 .03193 m
.46167 .03872 L
s
1 .922 0 r
.46172 .03193 m
.4614 .03366 L
s
1 .55 0 r
.46172 .03193 m
.46246 .03182 L
s
0 1 .947 r
.46172 .03193 m
.46124 .03149 L
s
0 .754 1 r
.46172 .03193 m
.46196 .02548 L
s
0 .756 1 r
.46242 .02842 m
.46306 .0285 L
s
0 .453 1 r
.46242 .02842 m
.46261 .03532 L
s
0 1 .205 r
.46242 .02842 m
.46246 .03182 L
s
.219 1 0 r
.46242 .02842 m
.4631 .02616 L
s
1 .162 0 r
.46242 .02842 m
.46196 .02548 L
s
0 1 .066 r
.46242 .02842 m
.46292 .02611 L
s
.612 1 0 r
.46306 .0285 m
.46232 .03251 L
s
1 .47 0 r
.46306 .0285 m
.46315 .03498 L
s
.475 1 0 r
.46306 .0285 m
.4631 .02616 L
s
1 .846 0 r
.46306 .0285 m
.46292 .02611 L
s
1 .072 0 r
.46306 .0285 m
.4639 .03234 L
s
0 1 .406 r
.46232 .03251 m
.46292 .03345 L
s
.72 1 0 r
.46232 .03251 m
.46144 .03249 L
s
0 .819 1 r
.46232 .03251 m
.4639 .03234 L
s
1 .777 0 r
.46012 .0419 m
.46042 .04061 L
s
0 1 .959 r
.46012 .0419 m
.46049 .04639 L
s
0 1 .4 r
.46012 .0419 m
.46036 .04401 L
s
1 .66 0 r
.46012 .0419 m
.46037 .0414 L
s
0 .211 1 r
.46012 .0419 m
.46013 .04396 L
s
0 .348 1 r
.46012 .0419 m
.46058 .04111 L
s
0 .059 1 r
.46012 .0419 m
.46329 .04287 L
s
0 1 .623 r
.46012 .0419 m
.46335 .04183 L
s
.658 1 0 r
.46012 .0419 m
.46383 .04018 L
s
0 .592 1 r
.46012 .0419 m
.457 .04168 L
s
.334 1 0 r
.46012 .0419 m
.45698 .04414 L
s
0 .519 1 r
.46012 .0419 m
.4569 .04064 L
s
0 1 .593 r
.46042 .04061 m
.4622 .03941 L
s
.992 1 0 r
.46042 .04061 m
.46115 .04428 L
s
1 .478 0 r
.46042 .04061 m
.46037 .0414 L
s
1 .237 0 r
.46042 .04061 m
.4608 .03939 L
s
1 .038 0 r
.46042 .04061 m
.46058 .04111 L
s
0 .447 1 r
.46042 .04061 m
.46034 .03944 L
s
0 .644 1 r
.46042 .04061 m
.46403 .04151 L
s
.646 1 0 r
.46042 .04061 m
.46383 .04018 L
s
.548 1 0 r
.46042 .04061 m
.45742 .04354 L
s
1 .34 0 r
.46042 .04061 m
.4569 .04064 L
s
0 1 .19 r
.4622 .03941 m
.46314 .03477 L
s
0 .595 1 r
.4622 .03941 m
.46167 .03872 L
s
0 1 .585 r
.4622 .03941 m
.4608 .03939 L
s
0 .995 1 r
.4622 .03941 m
.46339 .03949 L
s
0 .329 1 r
.4622 .03941 m
.46034 .03944 L
s
0 1 .333 r
.4622 .03941 m
.46317 .03935 L
s
.284 1 0 r
.46314 .03477 m
.46351 .03505 L
s
.214 1 0 r
.46314 .03477 m
.46261 .03532 L
s
0 .848 1 r
.46314 .03477 m
.46339 .03949 L
s
0 .296 1 r
.46314 .03477 m
.46433 .03472 L
s
0 .885 1 r
.46314 .03477 m
.46317 .03935 L
s
.637 1 0 r
.46314 .03477 m
.46511 .03474 L
s
1 .738 0 r
.46351 .03505 m
.46343 .03249 L
s
1 .8 0 r
.46351 .03505 m
.46315 .03498 L
s
.663 1 0 r
.46351 .03505 m
.46433 .03472 L
s
1 .499 0 r
.46351 .03505 m
.46511 .03474 L
s
0 .091 1 r
.46351 .03505 m
.46257 .03246 L
s
0 .72 1 r
.46343 .03249 m
.46292 .03345 L
s
0 .291 1 r
.46343 .03249 m
.46365 .03254 L
s
0 1 .649 r
.46343 .03249 m
.46257 .03246 L
s
0 .706 1 r
.46103 .04479 m
.4617 .04011 L
s
.011 1 0 r
.46103 .04479 m
.46049 .04639 L
s
0 1 .627 r
.46103 .04479 m
.46084 .03819 L
s
0 .564 1 r
.46103 .04479 m
.46121 .04084 L
s
0 .532 1 r
.46103 .04479 m
.46063 .04034 L
s
.363 1 0 r
.46103 .04479 m
.46111 .04009 L
s
1 .603 0 r
.46103 .04479 m
.46379 .04363 L
s
.282 1 0 r
.46103 .04479 m
.46388 .04216 L
s
0 .734 1 r
.46103 .04479 m
.4646 .04038 L
s
0 .83 1 r
.46103 .04479 m
.45754 .04151 L
s
.332 1 0 r
.46103 .04479 m
.45749 .0385 L
s
0 1 .293 r
.46103 .04479 m
.45782 .04041 L
s
1 .894 0 r
.4617 .04011 m
.46347 .03691 L
s
0 1 .004 r
.4617 .04011 m
.46115 .04428 L
s
0 .353 1 r
.4617 .04011 m
.46121 .04084 L
s
1 .667 0 r
.4617 .04011 m
.46268 .0378 L
s
1 .351 0 r
.4617 .04011 m
.46111 .04009 L
s
.678 1 0 r
.4617 .04011 m
.4636 .03674 L
s
0 1 .148 r
.4617 .04011 m
.46465 .04111 L
s
0 .264 1 r
.4617 .04011 m
.4646 .04038 L
s
.064 0 1 r
.4617 .04011 m
.45811 .04191 L
s
0 1 .925 r
.4617 .04011 m
.45782 .04041 L
s
1 .774 0 r
.46347 .03691 m
.46463 .03444 L
s
0 1 .301 r
.46347 .03691 m
.46167 .03872 L
s
0 .635 1 r
.46347 .03691 m
.46268 .0378 L
s
0 .84 1 r
.46347 .03691 m
.46379 .03087 L
s
.686 1 0 r
.46347 .03691 m
.4636 .03674 L
s
.882 1 0 r
.46347 .03691 m
.46455 .03677 L
s
0 1 .187 r
.46463 .03444 m
.46428 .03442 L
s
.221 1 0 r
.46463 .03444 m
.46261 .03532 L
s
1 .004 0 r
.46463 .03444 m
.46379 .03087 L
s
0 1 .319 r
.46463 .03444 m
.4654 .03435 L
s
0 1 .207 r
.46463 .03444 m
.46455 .03677 L
s
1 .107 0 r
.46463 .03444 m
.46564 .0345 L
s
0 1 .808 r
.46428 .03442 m
.4644 .03443 L
s
0 1 .237 r
.46428 .03442 m
.46315 .03498 L
s
.283 1 0 r
.46428 .03442 m
.4654 .03435 L
s
0 1 .04 r
.46428 .03442 m
.46564 .0345 L
s
1 .56 0 r
.46428 .03442 m
.46466 .03053 L
s
.97 1 0 r
.4644 .03443 m
.46292 .03345 L
s
1 .556 0 r
.4644 .03443 m
.46327 .03251 L
s
.074 0 1 r
.4644 .03443 m
.46466 .03053 L
s
0 1 .59 r
.46059 .05008 m
.46107 .04818 L
s
0 1 .782 r
.46059 .05008 m
.46049 .04639 L
s
0 1 .441 r
.46059 .05008 m
.4631 .04956 L
s
.142 0 1 r
.46059 .05008 m
.46358 .04982 L
s
1 .085 0 r
.46059 .05008 m
.45782 .04965 L
s
.129 0 1 r
.46059 .05008 m
.45813 .04891 L
s
.745 1 0 r
.46107 .04818 m
.46147 .04537 L
s
0 .929 1 r
.46107 .04818 m
.46049 .04639 L
s
1 .595 0 r
.46107 .04818 m
.46115 .04428 L
s
0 .868 1 r
.46107 .04818 m
.46358 .04982 L
s
.359 1 0 r
.46107 .04818 m
.46362 .04758 L
s
.012 1 0 r
.46107 .04818 m
.46396 .04825 L
s
1 .038 0 r
.46107 .04818 m
.46442 .04632 L
s
0 .723 1 r
.46107 .04818 m
.45813 .04891 L
s
1 .821 0 r
.46107 .04818 m
.45799 .04776 L
s
0 .716 1 r
.46107 .04818 m
.45842 .04727 L
s
0 .957 1 r
.46107 .04818 m
.45832 .04694 L
s
0 1 .726 r
.46147 .04537 m
.46119 .036 L
s
0 .031 1 r
.46147 .04537 m
.46115 .04428 L
s
.989 1 0 r
.46147 .04537 m
.46167 .03872 L
s
1 .662 0 r
.46147 .04537 m
.46442 .04632 L
s
.722 1 0 r
.46147 .04537 m
.4645 .04506 L
s
0 1 .014 r
.46147 .04537 m
.45832 .04694 L
s
1 .119 0 r
.46147 .04537 m
.45841 .04473 L
s
.395 1 0 r
.46119 .036 m
.4617 .03542 L
s
1 .498 0 r
.46119 .036 m
.46167 .03872 L
s
0 1 .8 r
.46119 .036 m
.46261 .03532 L
s
.667 1 0 r
.4617 .03542 m
.46147 .03533 L
s
.317 1 0 r
.4617 .03542 m
.46261 .03532 L
s
0 .415 1 r
.4617 .03542 m
.46315 .03498 L
s
0 .837 1 r
.46147 .03533 m
.46315 .03498 L
s
.087 1 0 r
.46147 .03533 m
.46292 .03345 L
s
.732 1 0 r
.46015 .04772 m
.46068 .04578 L
s
.971 1 0 r
.46015 .04772 m
.46049 .04639 L
s
1 .321 0 r
.46015 .04772 m
.46277 .04794 L
s
.181 1 0 r
.46015 .04772 m
.46293 .04595 L
s
0 1 .818 r
.46015 .04772 m
.45737 .04733 L
s
0 1 .103 r
.46015 .04772 m
.45745 .04643 L
s
.514 1 0 r
.46068 .04578 m
.46137 .0426 L
s
1 .981 0 r
.46068 .04578 m
.46049 .04639 L
s
.282 1 0 r
.46068 .04578 m
.46115 .04428 L
s
.354 1 0 r
.46068 .04578 m
.46293 .04595 L
s
1 .938 0 r
.46068 .04578 m
.46331 .0457 L
s
.19 0 1 r
.46068 .04578 m
.46374 .04629 L
s
.841 1 0 r
.46068 .04578 m
.4641 .04589 L
s
.352 1 0 r
.46068 .04578 m
.45745 .04643 L
s
0 1 .639 r
.46068 .04578 m
.45749 .04448 L
s
.844 1 0 r
.46068 .04578 m
.45797 .04497 L
s
1 .928 0 r
.46068 .04578 m
.45799 .04573 L
s
1 .04 0 r
.46137 .0426 m
.46238 .03973 L
s
.093 0 1 r
.46137 .0426 m
.46115 .04428 L
s
0 .717 1 r
.46137 .0426 m
.46167 .03872 L
s
0 .486 1 r
.46137 .0426 m
.4641 .04589 L
s
1 .555 0 r
.46137 .0426 m
.46433 .0442 L
s
0 1 .975 r
.46137 .0426 m
.45799 .04573 L
s
.73 1 0 r
.46137 .0426 m
.45813 .04292 L
s
1 .103 0 r
.46238 .03973 m
.46354 .0396 L
s
0 1 .274 r
.46238 .03973 m
.46167 .03872 L
s
0 .293 1 r
.46238 .03973 m
.46261 .03532 L
s
1 .655 0 r
.46354 .0396 m
.46382 .03947 L
s
1 .247 0 r
.46354 .0396 m
.46261 .03532 L
s
.26 1 0 r
.46354 .0396 m
.46315 .03498 L
s
.551 1 0 r
.46382 .03947 m
.46315 .03498 L
s
0 .069 1 r
.46382 .03947 m
.46292 .03345 L
s
.283 1 0 r
.45987 .04641 m
.46045 .04539 L
s
0 1 .279 r
.45987 .04641 m
.46049 .04639 L
s
1 .139 0 r
.45987 .04641 m
.4626 .04724 L
s
0 1 .148 r
.45987 .04641 m
.46292 .04482 L
s
.506 1 0 r
.45987 .04641 m
.45695 .04625 L
s
0 1 .979 r
.45987 .04641 m
.45705 .04583 L
s
0 .112 1 r
.46045 .04539 m
.46103 .04166 L
s
.044 0 1 r
.46045 .04539 m
.46049 .04639 L
s
.669 1 0 r
.46045 .04539 m
.46115 .04428 L
s
.678 1 0 r
.46045 .04539 m
.46292 .04482 L
s
1 .047 0 r
.46045 .04539 m
.46292 .04742 L
s
1 .927 0 r
.46045 .04539 m
.46351 .04771 L
s
0 1 .147 r
.46045 .04539 m
.46365 .04499 L
s
0 .668 1 r
.46045 .04539 m
.45705 .04583 L
s
0 1 .374 r
.46045 .04539 m
.45764 .04601 L
s
0 .33 1 r
.46045 .04539 m
.45814 .04824 L
s
.86 1 0 r
.46045 .04539 m
.45783 .04554 L
s
0 .744 1 r
.46103 .04166 m
.4628 .03884 L
s
0 1 .716 r
.46103 .04166 m
.46115 .04428 L
s
0 1 .278 r
.46103 .04166 m
.46167 .03872 L
s
0 1 .064 r
.46103 .04166 m
.46365 .04499 L
s
0 1 .331 r
.46103 .04166 m
.464 .0448 L
s
0 1 .856 r
.46103 .04166 m
.45783 .04554 L
s
.903 1 0 r
.46103 .04166 m
.45794 .04181 L
s
0 .78 1 r
.4628 .03884 m
.46385 .03482 L
s
.528 1 0 r
.4628 .03884 m
.46167 .03872 L
s
1 .39 0 r
.4628 .03884 m
.46261 .03532 L
s
1 .614 0 r
.46385 .03482 m
.46371 .03485 L
s
0 1 .62 r
.46385 .03482 m
.46261 .03532 L
s
0 .566 1 r
.46385 .03482 m
.46315 .03498 L
s
1 1 0 r
.46371 .03485 m
.46315 .03498 L
s
0 .748 1 r
.46371 .03485 m
.46292 .03345 L
s
0 1 .139 r
.46054 .0422 m
.46113 .04375 L
s
1 .706 0 r
.46054 .0422 m
.46049 .04639 L
s
0 .877 1 r
.46054 .0422 m
.46354 .04296 L
s
.253 1 0 r
.46054 .0422 m
.46382 .04209 L
s
1 .217 0 r
.46054 .0422 m
.45747 .04302 L
s
0 .035 1 r
.46054 .0422 m
.45781 .04212 L
s
0 1 .691 r
.46113 .04375 m
.4616 .04128 L
s
.299 1 0 r
.46113 .04375 m
.46049 .04639 L
s
1 .222 0 r
.46113 .04375 m
.46115 .04428 L
s
0 1 .996 r
.46113 .04375 m
.46382 .04209 L
s
0 1 .07 r
.46113 .04375 m
.4638 .04378 L
s
1 .746 0 r
.46113 .04375 m
.46378 .04867 L
s
.969 1 0 r
.46113 .04375 m
.46476 .0425 L
s
0 .955 1 r
.46113 .04375 m
.45781 .04212 L
s
1 .947 0 r
.46113 .04375 m
.458 .0437 L
s
0 .646 1 r
.46113 .04375 m
.45858 .04869 L
s
0 1 .057 r
.46113 .04375 m
.45861 .04288 L
s
0 .083 1 r
.4616 .04128 m
.46258 .04112 L
s
0 1 .771 r
.4616 .04128 m
.46115 .04428 L
s
0 .778 1 r
.4616 .04128 m
.46167 .03872 L
s
1 .733 0 r
.4616 .04128 m
.46476 .0425 L
s
0 1 .402 r
.4616 .04128 m
.46475 .04269 L
s
0 1 .825 r
.4616 .04128 m
.45861 .04288 L
s
.083 1 0 r
.4616 .04128 m
.45851 .04226 L
s
.232 1 0 r
.46258 .04112 m
.46278 .03519 L
s
.389 1 0 r
.46258 .04112 m
.46167 .03872 L
s
0 .417 1 r
.46258 .04112 m
.46261 .03532 L
s
0 .785 1 r
.46278 .03519 m
.46231 .03512 L
s
1 .027 0 r
.46278 .03519 m
.46261 .03532 L
s
0 1 .411 r
.46278 .03519 m
.46315 .03498 L
s
0 1 .86 r
.46231 .03512 m
.46315 .03498 L
s
1 .163 0 r
.46231 .03512 m
.46292 .03345 L
s
0 .886 1 r
.4599 .0492 m
.46056 .04768 L
s
0 1 .367 r
.4599 .0492 m
.46049 .04639 L
s
0 1 .52 r
.4599 .0492 m
.46261 .04948 L
s
0 1 .374 r
.4599 .0492 m
.4624 .04965 L
s
.636 1 0 r
.4599 .0492 m
.45727 .04906 L
s
0 1 .263 r
.4599 .0492 m
.45728 .04845 L
s
1 .824 0 r
.46056 .04768 m
.46102 .04291 L
s
1 .718 0 r
.46056 .04768 m
.46049 .04639 L
s
1 .37 0 r
.46056 .04768 m
.46115 .04428 L
s
.741 1 0 r
.46056 .04768 m
.4624 .04965 L
s
0 .426 1 r
.46056 .04768 m
.46287 .05316 L
s
1 .454 0 r
.46056 .04768 m
.46348 .04666 L
s
.245 1 0 r
.46056 .04768 m
.46329 .04616 L
s
1 .739 0 r
.46056 .04768 m
.45728 .04845 L
s
0 1 .395 r
.46056 .04768 m
.45783 .04793 L
s
.837 1 0 r
.46056 .04768 m
.45812 .04656 L
s
1 .135 0 r
.46056 .04768 m
.45775 .0435 L
s
.954 1 0 r
.46102 .04291 m
.46204 .04101 L
s
.029 1 0 r
.46102 .04291 m
.46115 .04428 L
s
.299 1 0 r
.46102 .04291 m
.46167 .03872 L
s
0 1 .96 r
.46102 .04291 m
.46329 .04616 L
s
0 1 .22 r
.46102 .04291 m
.46399 .04571 L
s
.392 1 0 r
.46102 .04291 m
.45775 .0435 L
s
0 .093 1 r
.46102 .04291 m
.45837 .04575 L
s
.796 1 0 r
.46204 .04101 m
.46321 .04082 L
s
0 .47 1 r
.46204 .04101 m
.46167 .03872 L
s
1 .485 0 r
.46204 .04101 m
.46261 .03532 L
s
0 .637 1 r
.46321 .04082 m
.46303 .04081 L
s
0 1 .175 r
.46321 .04082 m
.46261 .03532 L
s
0 1 .628 r
.46321 .04082 m
.46315 .03498 L
s
.226 1 0 r
.46303 .04081 m
.46315 .03498 L
s
.686 1 0 r
.46303 .04081 m
.46292 .03345 L
s
1 .529 0 r
.46002 .04375 m
.46058 .04451 L
s
1 .612 0 r
.46002 .04375 m
.46049 .04639 L
s
.878 1 0 r
.46002 .04375 m
.46291 .0451 L
s
0 .429 1 r
.46002 .04375 m
.46317 .04323 L
s
0 1 .111 r
.46002 .04375 m
.45735 .04592 L
s
0 1 .387 r
.46002 .04375 m
.4573 .04334 L
s
1 .784 0 r
.46058 .04451 m
.4611 .04242 L
s
1 .208 0 r
.46058 .04451 m
.46049 .04639 L
s
0 .629 1 r
.46058 .04451 m
.46115 .04428 L
s
0 .037 1 r
.46058 .04451 m
.46317 .04323 L
s
.618 1 0 r
.46058 .04451 m
.46319 .04734 L
s
.354 1 0 r
.46058 .04451 m
.46377 .04448 L
s
0 1 .47 r
.46058 .04451 m
.46323 .04778 L
s
0 1 .715 r
.46058 .04451 m
.4573 .04334 L
s
.244 1 0 r
.46058 .04451 m
.45783 .04622 L
s
.249 1 0 r
.46058 .04451 m
.45784 .04305 L
s
0 1 .266 r
.46058 .04451 m
.45783 .04438 L
s
.398 1 0 r
.4611 .04242 m
.46078 .03486 L
s
.179 1 0 r
.4611 .04242 m
.46115 .04428 L
s
1 .658 0 r
.4611 .04242 m
.46167 .03872 L
s
1 .462 0 r
.4611 .04242 m
.46323 .04778 L
s
0 1 .539 r
.4611 .04242 m
.4643 .0423 L
s
0 1 .229 r
.4611 .04242 m
.45783 .04438 L
s
0 1 .564 r
.4611 .04242 m
.458 .04222 L
s
1 .8 0 r
.46078 .03486 m
.4611 .03486 L
s
0 1 .924 r
.46078 .03486 m
.46167 .03872 L
s
0 .032 1 r
.46078 .03486 m
.46261 .03532 L
s
1 .307 0 r
.4611 .03486 m
.46189 .0347 L
s
0 .301 1 r
.4611 .03486 m
.46261 .03532 L
s
.058 0 1 r
.4611 .03486 m
.46315 .03498 L
s
.202 1 0 r
.46189 .0347 m
.46315 .03498 L
s
0 1 .079 r
.46189 .0347 m
.46292 .03345 L
s
.494 1 0 r
.46049 .04639 m
.46115 .04428 L
s
0 .771 1 r
.46049 .04639 m
.4611 .04647 L
s
1 .759 0 r
.46049 .04639 m
.46013 .04396 L
s
1 .854 0 r
.46049 .04639 m
.46063 .04034 L
s
0 1 .166 r
.46049 .04639 m
.4631 .04956 L
s
1 .543 0 r
.46049 .04639 m
.46277 .04794 L
s
1 .067 0 r
.46049 .04639 m
.4626 .04724 L
s
0 .321 1 r
.46049 .04639 m
.46354 .04296 L
s
.497 1 0 r
.46049 .04639 m
.46261 .04948 L
s
0 1 .62 r
.46049 .04639 m
.46291 .0451 L
s
0 .479 1 r
.46049 .04639 m
.46362 .04758 L
s
0 .457 1 r
.46049 .04639 m
.46331 .0457 L
s
1 .127 0 r
.46049 .04639 m
.46292 .04742 L
s
.182 1 0 r
.46049 .04639 m
.4638 .04378 L
s
1 .245 0 r
.46049 .04639 m
.46287 .05316 L
s
0 1 .209 r
.46049 .04639 m
.46319 .04734 L
s
0 1 .082 r
.46049 .04639 m
.46384 .0455 L
s
.08 0 1 r
.46049 .04639 m
.46406 .04632 L
s
0 1 .673 r
.46049 .04639 m
.46329 .04287 L
s
0 1 .305 r
.46049 .04639 m
.46379 .04363 L
s
0 .749 1 r
.46049 .04639 m
.45782 .04965 L
s
0 .341 1 r
.46049 .04639 m
.45737 .04733 L
s
0 .116 1 r
.46049 .04639 m
.45695 .04625 L
s
.099 1 0 r
.46049 .04639 m
.45747 .04302 L
s
.198 1 0 r
.46049 .04639 m
.45727 .04906 L
s
1 .192 0 r
.46049 .04639 m
.45735 .04592 L
s
0 .81 1 r
.46049 .04639 m
.45799 .04776 L
s
.035 0 1 r
.46049 .04639 m
.45749 .04448 L
s
0 1 .315 r
.46049 .04639 m
.45764 .04601 L
s
1 .793 0 r
.46049 .04639 m
.458 .0437 L
s
1 .142 0 r
.46049 .04639 m
.45783 .04793 L
s
0 .679 1 r
.46049 .04639 m
.45783 .04622 L
s
0 .908 1 r
.46049 .04639 m
.45798 .04526 L
s
.082 1 0 r
.46049 .04639 m
.45757 .04598 L
s
0 1 .598 r
.46049 .04639 m
.457 .04168 L
s
1 .599 0 r
.46049 .04639 m
.45754 .04151 L
s
1 .062 0 r
.46115 .04428 m
.46167 .03872 L
s
0 1 .247 r
.46115 .04428 m
.46139 .04149 L
s
.176 1 0 r
.46115 .04428 m
.46037 .0414 L
s
.417 1 0 r
.46115 .04428 m
.46121 .04084 L
s
1 .156 0 r
.46115 .04428 m
.46384 .0455 L
s
0 .032 1 r
.46115 .04428 m
.46396 .04825 L
s
0 .332 1 r
.46115 .04428 m
.46374 .04629 L
s
0 .839 1 r
.46115 .04428 m
.46351 .04771 L
s
0 1 .077 r
.46115 .04428 m
.46378 .04867 L
s
.733 1 0 r
.46115 .04428 m
.46348 .04666 L
s
1 .992 0 r
.46115 .04428 m
.46377 .04448 L
s
.092 0 1 r
.46115 .04428 m
.4645 .04506 L
s
0 1 .195 r
.46115 .04428 m
.46433 .0442 L
s
.011 1 0 r
.46115 .04428 m
.464 .0448 L
s
.414 1 0 r
.46115 .04428 m
.46475 .04269 L
s
.008 1 0 r
.46115 .04428 m
.46399 .04571 L
s
0 1 .912 r
.46115 .04428 m
.4643 .0423 L
s
.175 0 1 r
.46115 .04428 m
.46465 .04551 L
s
.881 1 0 r
.46115 .04428 m
.46487 .04512 L
s
0 1 .291 r
.46115 .04428 m
.46403 .04151 L
s
0 .591 1 r
.46115 .04428 m
.46465 .04111 L
s
1 .314 0 r
.46115 .04428 m
.45798 .04526 L
s
1 .737 0 r
.46115 .04428 m
.45842 .04727 L
s
0 1 .522 r
.46115 .04428 m
.45797 .04497 L
s
0 1 .098 r
.46115 .04428 m
.45814 .04824 L
s
1 .863 0 r
.46115 .04428 m
.45858 .04869 L
s
1 .652 0 r
.46115 .04428 m
.45812 .04656 L
s
0 .188 1 r
.46115 .04428 m
.45784 .04305 L
s
1 .487 0 r
.46115 .04428 m
.45841 .04473 L
s
1 .772 0 r
.46115 .04428 m
.45813 .04292 L
s
0 1 .394 r
.46115 .04428 m
.45794 .04181 L
s
1 .508 0 r
.46115 .04428 m
.45851 .04226 L
s
0 1 .04 r
.46115 .04428 m
.45837 .04575 L
s
.15 0 1 r
.46115 .04428 m
.458 .04222 L
s
1 .351 0 r
.46115 .04428 m
.45815 .04012 L
s
0 1 .004 r
.46115 .04428 m
.4585 .04513 L
s
1 .667 0 r
.46115 .04428 m
.45742 .04354 L
s
0 .445 1 r
.46115 .04428 m
.45811 .04191 L
s
0 1 .222 r
.46167 .03872 m
.46261 .03532 L
s
1 .129 0 r
.46167 .03872 m
.4614 .03366 L
s
0 1 .069 r
.46167 .03872 m
.4608 .03939 L
s
1 .054 0 r
.46167 .03872 m
.46268 .0378 L
s
0 1 .008 r
.46167 .03872 m
.46465 .04551 L
s
.38 1 0 r
.46167 .03872 m
.45815 .04012 L
s
0 1 .332 r
.46261 .03532 m
.46315 .03498 L
s
0 1 .696 r
.46261 .03532 m
.46246 .03182 L
s
0 .466 1 r
.46261 .03532 m
.46339 .03949 L
s
.163 0 1 r
.46261 .03532 m
.46379 .03087 L
s
1 .744 0 r
.46315 .03498 m
.46292 .03345 L
s
0 .274 1 r
.46315 .03498 m
.4631 .02616 L
s
1 .876 0 r
.46315 .03498 m
.46433 .03472 L
s
.938 1 0 r
.46315 .03498 m
.4654 .03435 L
s
0 .944 1 r
.46292 .03345 m
.46144 .03249 L
s
0 1 .092 r
.46292 .03345 m
.46365 .03254 L
s
0 1 .497 r
.46292 .03345 m
.46327 .03251 L
s
0 .05 1 r
.46145 .04476 m
.4611 .04647 L
s
0 1 .725 r
.46145 .04476 m
.46459 .04456 L
s
1 .168 0 r
.46145 .04476 m
.45784 .04576 L
s
0 1 .798 r
.46036 .04401 m
.46013 .04396 L
s
0 1 .46 r
.46036 .04401 m
.46335 .04183 L
s
.506 1 0 r
.46036 .04401 m
.45698 .04414 L
s
0 1 .095 r
.46084 .03819 m
.46063 .04034 L
s
1 .921 0 r
.46084 .03819 m
.46388 .04216 L
s
0 1 .747 r
.46084 .03819 m
.45749 .0385 L
s
1 .179 0 r
.46139 .04149 m
.46122 .03927 L
s
1 .476 0 r
.46139 .04149 m
.46487 .04512 L
s
0 1 .625 r
.46139 .04149 m
.46495 .04315 L
s
0 .285 1 r
.46139 .04149 m
.4585 .04513 L
s
1 .526 0 r
.46139 .04149 m
.45824 .04419 L
s
.768 1 0 r
.4614 .03366 m
.46124 .03149 L
s
0 .43 1 r
.46246 .03182 m
.46196 .02548 L
s
0 .19 1 r
.4631 .02616 m
.46292 .02611 L
s
0 .756 1 r
.4611 .04647 m
.46406 .04632 L
s
1 .246 0 r
.4611 .04647 m
.46459 .04456 L
s
0 1 .187 r
.4611 .04647 m
.45757 .04598 L
s
0 .809 1 r
.4611 .04647 m
.45784 .04576 L
s
1 .162 0 r
.46037 .0414 m
.46058 .04111 L
s
.85 1 0 r
.46037 .0414 m
.46403 .04151 L
s
.16 0 1 r
.46037 .0414 m
.46383 .04018 L
s
1 .182 0 r
.46037 .0414 m
.45742 .04354 L
s
1 .453 0 r
.46037 .0414 m
.4569 .04064 L
s
0 .056 1 r
.4608 .03939 m
.46034 .03944 L
s
1 .267 0 r
.46339 .03949 m
.46317 .03935 L
s
0 .576 1 r
.46433 .03472 m
.46511 .03474 L
s
0 1 .904 r
.46013 .04396 m
.46329 .04287 L
s
0 1 .53 r
.46013 .04396 m
.46335 .04183 L
s
0 1 .731 r
.46013 .04396 m
.457 .04168 L
s
1 .452 0 r
.46013 .04396 m
.45698 .04414 L
s
.952 1 0 r
.46121 .04084 m
.46111 .04009 L
s
0 .238 1 r
.46121 .04084 m
.46465 .04111 L
s
0 .718 1 r
.46121 .04084 m
.4646 .04038 L
s
0 .147 1 r
.46121 .04084 m
.45811 .04191 L
s
0 1 .311 r
.46121 .04084 m
.45782 .04041 L
s
.934 1 0 r
.46268 .0378 m
.4636 .03674 L
s
.778 1 0 r
.46379 .03087 m
.46455 .03677 L
s
.257 1 0 r
.4654 .03435 m
.46564 .0345 L
s
0 1 .427 r
.46063 .04034 m
.46379 .04363 L
s
0 1 .448 r
.46063 .04034 m
.46388 .04216 L
s
.234 1 0 r
.46063 .04034 m
.45754 .04151 L
s
.675 1 0 r
.46063 .04034 m
.45749 .0385 L
s
0 1 .824 r
.46122 .03927 m
.46495 .04315 L
s
.695 1 0 r
.46122 .03927 m
.45824 .04419 L
s
0 1 .505 r
.46058 .04111 m
.46383 .04018 L
s
.466 1 0 r
.46058 .04111 m
.4569 .04064 L
s
.884 1 0 r
.46111 .04009 m
.4646 .04038 L
s
1 .16 0 r
.46111 .04009 m
.45782 .04041 L
s
0 .98 1 r
.4546 .04642 m
.45514 .04252 L
s
.538 1 0 r
.4546 .04642 m
.45482 .04605 L
s
0 .916 1 r
.4546 .04642 m
.45453 .04702 L
s
0 .307 1 r
.4546 .04642 m
.45468 .04395 L
s
0 .7 1 r
.4546 .04642 m
.45429 .04637 L
s
.268 1 0 r
.4546 .04642 m
.45433 .04326 L
s
.421 1 0 r
.4546 .04642 m
.45757 .04598 L
s
0 1 .77 r
.4546 .04642 m
.45784 .04576 L
s
.19 0 1 r
.4546 .04642 m
.45824 .04419 L
s
1 .63 0 r
.4546 .04642 m
.45157 .04791 L
s
1 .734 0 r
.4546 .04642 m
.45107 .04628 L
s
0 .868 1 r
.4546 .04642 m
.45108 .04306 L
s
.767 1 0 r
.45514 .04252 m
.455 .03352 L
s
1 .329 0 r
.45514 .04252 m
.45523 .04534 L
s
.188 0 1 r
.45514 .04252 m
.45468 .04395 L
s
1 .663 0 r
.45514 .04252 m
.45477 .03468 L
s
0 1 .487 r
.45514 .04252 m
.45433 .04326 L
s
0 .136 1 r
.45514 .04252 m
.45453 .03281 L
s
.143 1 0 r
.45514 .04252 m
.4585 .04513 L
s
0 1 .812 r
.45514 .04252 m
.45824 .04419 L
s
0 1 .544 r
.45514 .04252 m
.45155 .04339 L
s
0 .531 1 r
.45514 .04252 m
.45108 .04306 L
s
0 .065 1 r
.455 .03352 m
.45476 .0328 L
s
0 1 .865 r
.455 .03352 m
.4545 .03843 L
s
0 1 .45 r
.455 .03352 m
.45477 .03468 L
s
0 .685 1 r
.455 .03352 m
.45563 .03146 L
s
0 .808 1 r
.455 .03352 m
.45453 .03281 L
s
1 .456 0 r
.455 .03352 m
.45616 .03134 L
s
1 .564 0 r
.45476 .0328 m
.45348 .0301 L
s
0 .611 1 r
.45476 .0328 m
.45426 .03468 L
s
0 1 .029 r
.45476 .0328 m
.45563 .03146 L
s
.083 1 0 r
.45476 .0328 m
.45331 .02996 L
s
0 1 .181 r
.45476 .0328 m
.45616 .03134 L
s
1 .084 0 r
.45476 .0328 m
.45374 .02995 L
s
1 .165 0 r
.45348 .0301 m
.45366 .03268 L
s
0 1 .923 r
.45348 .0301 m
.45369 .03299 L
s
1 .019 0 r
.45348 .0301 m
.45331 .02996 L
s
.343 1 0 r
.45348 .0301 m
.45374 .02995 L
s
.994 1 0 r
.45348 .0301 m
.4531 .02548 L
s
0 1 .979 r
.45366 .03268 m
.45328 .03267 L
s
0 .392 1 r
.45366 .03268 m
.45342 .03261 L
s
0 1 .649 r
.45366 .03268 m
.4531 .02548 L
s
.886 1 0 r
.45378 .04272 m
.45352 .0397 L
s
1 .839 0 r
.45378 .04272 m
.45482 .04605 L
s
0 .328 1 r
.45378 .04272 m
.45382 .04471 L
s
.191 1 0 r
.45378 .04272 m
.4539 .03983 L
s
0 1 .279 r
.45378 .04272 m
.45363 .04257 L
s
0 .611 1 r
.45378 .04272 m
.45323 .0366 L
s
.504 1 0 r
.45378 .04272 m
.457 .04168 L
s
0 .138 1 r
.45378 .04272 m
.45698 .04414 L
s
0 1 .013 r
.45378 .04272 m
.4569 .04064 L
s
.172 0 1 r
.45378 .04272 m
.45069 .04304 L
s
1 .556 0 r
.45378 .04272 m
.45065 .04456 L
s
0 .64 1 r
.45378 .04272 m
.45019 .03997 L
s
.064 0 1 r
.45352 .0397 m
.45264 .03529 L
s
.105 0 1 r
.45352 .0397 m
.45523 .04534 L
s
0 1 .059 r
.45352 .0397 m
.4539 .03983 L
s
0 1 .616 r
.45352 .0397 m
.45242 .03849 L
s
.439 1 0 r
.45352 .0397 m
.45323 .0366 L
s
0 .32 1 r
.45352 .0397 m
.45248 .0387 L
s
1 .843 0 r
.45352 .0397 m
.45742 .04354 L
s
0 1 .126 r
.45352 .0397 m
.4569 .04064 L
s
0 1 .013 r
.45352 .0397 m
.45131 .04359 L
s
1 .181 0 r
.45352 .0397 m
.45019 .03997 L
s
0 .123 1 r
.45264 .03529 m
.45244 .03049 L
s
0 1 .412 r
.45264 .03529 m
.4545 .03843 L
s
0 1 .006 r
.45264 .03529 m
.45242 .03849 L
s
.123 1 0 r
.45264 .03529 m
.45225 .0331 L
s
0 .459 1 r
.45264 .03529 m
.45248 .0387 L
s
.37 1 0 r
.45264 .03529 m
.45166 .0331 L
s
1 .721 0 r
.45244 .03049 m
.45238 .02686 L
s
1 .396 0 r
.45244 .03049 m
.45426 .03468 L
s
1 .003 0 r
.45244 .03049 m
.45225 .0331 L
s
1 .277 0 r
.45244 .03049 m
.45304 .02767 L
s
.296 1 0 r
.45244 .03049 m
.45166 .0331 L
s
0 .884 1 r
.45244 .03049 m
.45224 .02769 L
s
0 .781 1 r
.45238 .02686 m
.45261 .02676 L
s
1 .324 0 r
.45238 .02686 m
.45369 .03299 L
s
0 .008 1 r
.45238 .02686 m
.45304 .02767 L
s
.936 1 0 r
.45238 .02686 m
.45224 .02769 L
s
1 .951 0 r
.45238 .02686 m
.45137 .02684 L
s
0 .652 1 r
.45261 .02676 m
.45328 .03267 L
s
0 .236 1 r
.45261 .02676 m
.45304 .0268 L
s
0 .592 1 r
.45261 .02676 m
.45137 .02684 L
s
.088 1 0 r
.45411 .04008 m
.45452 .03987 L
s
0 .94 1 r
.45411 .04008 m
.45482 .04605 L
s
0 .265 1 r
.45411 .04008 m
.45355 .03892 L
s
0 1 .598 r
.45411 .04008 m
.45442 .04006 L
s
0 1 .701 r
.45411 .04008 m
.45404 .03958 L
s
0 .127 1 r
.45411 .04008 m
.4538 .03985 L
s
.598 1 0 r
.45411 .04008 m
.45754 .04151 L
s
1 .552 0 r
.45411 .04008 m
.45749 .0385 L
s
.703 1 0 r
.45411 .04008 m
.45782 .04041 L
s
0 .857 1 r
.45411 .04008 m
.45211 .04514 L
s
0 .588 1 r
.45411 .04008 m
.45056 .03933 L
s
1 .747 0 r
.45411 .04008 m
.45093 .03949 L
s
0 .175 1 r
.45452 .03987 m
.45434 .0357 L
s
.291 1 0 r
.45452 .03987 m
.45523 .04534 L
s
0 .15 1 r
.45452 .03987 m
.45442 .04006 L
s
.242 1 0 r
.45452 .03987 m
.45364 .03563 L
s
.169 1 0 r
.45452 .03987 m
.4538 .03985 L
s
.91 1 0 r
.45452 .03987 m
.45442 .03569 L
s
1 .719 0 r
.45452 .03987 m
.45811 .04191 L
s
1 .697 0 r
.45452 .03987 m
.45782 .04041 L
s
0 1 .817 r
.45452 .03987 m
.45198 .04463 L
s
0 1 .586 r
.45452 .03987 m
.45093 .03949 L
s
0 1 .827 r
.45434 .0357 m
.45468 .03008 L
s
.277 1 0 r
.45434 .0357 m
.4545 .03843 L
s
.183 0 1 r
.45434 .0357 m
.45364 .03563 L
s
0 1 .354 r
.45434 .0357 m
.45545 .03212 L
s
1 .904 0 r
.45434 .0357 m
.45442 .03569 L
s
0 1 .448 r
.45434 .0357 m
.45531 .03219 L
s
1 .945 0 r
.45468 .03008 m
.45307 .03017 L
s
.07 0 1 r
.45468 .03008 m
.45426 .03468 L
s
0 1 .35 r
.45468 .03008 m
.45545 .03212 L
s
0 .865 1 r
.45468 .03008 m
.45438 .03017 L
s
0 1 .234 r
.45468 .03008 m
.45531 .03219 L
s
1 .719 0 r
.45468 .03008 m
.45396 .03015 L
s
.086 1 0 r
.45307 .03017 m
.45264 .03028 L
s
1 .57 0 r
.45307 .03017 m
.45369 .03299 L
s
.64 1 0 r
.45307 .03017 m
.45438 .03017 L
s
0 .305 1 r
.45307 .03017 m
.45396 .03015 L
s
0 1 .523 r
.45307 .03017 m
.45221 .02316 L
s
0 .511 1 r
.45264 .03028 m
.45328 .03267 L
s
1 .184 0 r
.45264 .03028 m
.45184 .03045 L
s
0 .117 1 r
.45264 .03028 m
.45221 .02316 L
s
.152 0 1 r
.45545 .05041 m
.45546 .04819 L
s
0 1 .738 r
.45545 .05041 m
.45482 .04605 L
s
1 .068 0 r
.45545 .05041 m
.45782 .04965 L
s
0 1 .236 r
.45545 .05041 m
.45813 .04891 L
s
0 1 .994 r
.45545 .05041 m
.45274 .05038 L
s
.76 1 0 r
.45545 .05041 m
.45309 .05022 L
s
0 .636 1 r
.45546 .04819 m
.45513 .04404 L
s
.257 1 0 r
.45546 .04819 m
.45482 .04605 L
s
0 1 .078 r
.45546 .04819 m
.45523 .04534 L
s
0 1 .151 r
.45546 .04819 m
.45813 .04891 L
s
.314 1 0 r
.45546 .04819 m
.45799 .04776 L
s
0 .739 1 r
.45546 .04819 m
.45842 .04727 L
s
1 .103 0 r
.45546 .04819 m
.45832 .04694 L
s
0 1 .033 r
.45546 .04819 m
.45309 .05022 L
s
0 .663 1 r
.45546 .04819 m
.45268 .04915 L
s
1 .32 0 r
.45546 .04819 m
.45299 .04862 L
s
1 .574 0 r
.45546 .04819 m
.45257 .0481 L
s
0 1 .331 r
.45513 .04404 m
.45493 .03867 L
s
.06 1 0 r
.45513 .04404 m
.45523 .04534 L
s
.479 1 0 r
.45513 .04404 m
.4545 .03843 L
s
0 1 .582 r
.45513 .04404 m
.45832 .04694 L
s
.436 1 0 r
.45513 .04404 m
.45841 .04473 L
s
.103 1 0 r
.45513 .04404 m
.45257 .0481 L
s
.663 1 0 r
.45513 .04404 m
.45246 .04632 L
s
1 .402 0 r
.45493 .03867 m
.45414 .03332 L
s
.069 0 1 r
.45493 .03867 m
.4545 .03843 L
s
.299 1 0 r
.45493 .03867 m
.45426 .03468 L
s
0 1 .627 r
.45414 .03332 m
.45316 .03336 L
s
0 1 .715 r
.45414 .03332 m
.45426 .03468 L
s
1 .088 0 r
.45414 .03332 m
.45369 .03299 L
s
0 1 .966 r
.45316 .03336 m
.45369 .03299 L
s
0 .982 1 r
.45316 .03336 m
.45328 .03267 L
s
.005 1 0 r
.45491 .04793 m
.45471 .04419 L
s
1 .951 0 r
.45491 .04793 m
.45482 .04605 L
s
0 1 .947 r
.45491 .04793 m
.45737 .04733 L
s
0 1 .265 r
.45491 .04793 m
.45745 .04643 L
s
1 .466 0 r
.45491 .04793 m
.45203 .04771 L
s
0 1 .56 r
.45491 .04793 m
.45239 .0477 L
s
1 .182 0 r
.45471 .04419 m
.45488 .04184 L
s
.127 1 0 r
.45471 .04419 m
.45482 .04605 L
s
0 1 .919 r
.45471 .04419 m
.45523 .04534 L
s
.666 1 0 r
.45471 .04419 m
.45745 .04643 L
s
.395 1 0 r
.45471 .04419 m
.45749 .04448 L
s
.171 1 0 r
.45471 .04419 m
.45797 .04497 L
s
.974 1 0 r
.45471 .04419 m
.45799 .04573 L
s
1 .249 0 r
.45471 .04419 m
.45239 .0477 L
s
.51 1 0 r
.45471 .04419 m
.45178 .04522 L
s
0 1 .383 r
.45471 .04419 m
.45201 .04404 L
s
0 1 .844 r
.45471 .04419 m
.4516 .04264 L
s
0 1 .415 r
.45488 .04184 m
.45467 .04011 L
s
0 .294 1 r
.45488 .04184 m
.45523 .04534 L
s
0 .974 1 r
.45488 .04184 m
.4545 .03843 L
s
1 .023 0 r
.45488 .04184 m
.45799 .04573 L
s
.366 1 0 r
.45488 .04184 m
.45813 .04292 L
s
0 1 .17 r
.45488 .04184 m
.4516 .04264 L
s
0 .014 1 r
.45488 .04184 m
.45191 .04386 L
s
0 1 .4 r
.45467 .04011 m
.45313 .03275 L
s
0 1 .012 r
.45467 .04011 m
.4545 .03843 L
s
0 .892 1 r
.45467 .04011 m
.45426 .03468 L
s
0 1 .736 r
.45313 .03275 m
.45248 .03277 L
s
1 .39 0 r
.45313 .03275 m
.45426 .03468 L
s
1 .277 0 r
.45313 .03275 m
.45369 .03299 L
s
1 .085 0 r
.45248 .03277 m
.45369 .03299 L
s
1 .539 0 r
.45248 .03277 m
.45328 .03267 L
s
.465 1 0 r
.45411 .04445 m
.45473 .0455 L
s
.282 1 0 r
.45411 .04445 m
.45482 .04605 L
s
0 .316 1 r
.45411 .04445 m
.45695 .04625 L
s
.142 0 1 r
.45411 .04445 m
.45705 .04583 L
s
0 1 .176 r
.45411 .04445 m
.45154 .04694 L
s
0 .394 1 r
.45411 .04445 m
.45156 .04616 L
s
0 1 .357 r
.45473 .0455 m
.45472 .04157 L
s
0 1 .787 r
.45473 .0455 m
.45482 .04605 L
s
.985 1 0 r
.45473 .0455 m
.45523 .04534 L
s
0 .632 1 r
.45473 .0455 m
.45705 .04583 L
s
.51 1 0 r
.45473 .0455 m
.45764 .04601 L
s
1 .414 0 r
.45473 .0455 m
.45814 .04824 L
s
.561 1 0 r
.45473 .0455 m
.45783 .04554 L
s
1 .199 0 r
.45473 .0455 m
.45156 .04616 L
s
0 .33 1 r
.45473 .0455 m
.45221 .04695 L
s
0 1 .974 r
.45473 .0455 m
.45282 .04884 L
s
.827 1 0 r
.45473 .0455 m
.45181 .0433 L
s
1 .663 0 r
.45472 .04157 m
.45406 .03431 L
s
0 .372 1 r
.45472 .04157 m
.45523 .04534 L
s
.457 1 0 r
.45472 .04157 m
.4545 .03843 L
s
1 .056 0 r
.45472 .04157 m
.45783 .04554 L
s
1 .991 0 r
.45472 .04157 m
.45794 .04181 L
s
0 .124 1 r
.45472 .04157 m
.45181 .0433 L
s
1 .494 0 r
.45472 .04157 m
.45195 .04303 L
s
0 1 .715 r
.45406 .03431 m
.45438 .03305 L
s
.253 1 0 r
.45406 .03431 m
.4545 .03843 L
s
0 1 .285 r
.45406 .03431 m
.45426 .03468 L
s
0 .182 1 r
.45438 .03305 m
.45472 .03308 L
s
.91 1 0 r
.45438 .03305 m
.45426 .03468 L
s
1 .906 0 r
.45438 .03305 m
.45369 .03299 L
s
0 1 .175 r
.45472 .03308 m
.45369 .03299 L
s
.758 1 0 r
.45472 .03308 m
.45328 .03267 L
s
1 .073 0 r
.45474 .04357 m
.45538 .04399 L
s
1 .384 0 r
.45474 .04357 m
.45482 .04605 L
s
1 .123 0 r
.45474 .04357 m
.45747 .04302 L
s
1 .864 0 r
.45474 .04357 m
.45781 .04212 L
s
0 .641 1 r
.45474 .04357 m
.45222 .04661 L
s
0 .93 1 r
.45474 .04357 m
.45239 .04427 L
s
0 1 .409 r
.45538 .04399 m
.4554 .04165 L
s
1 .041 0 r
.45538 .04399 m
.45482 .04605 L
s
0 1 .841 r
.45538 .04399 m
.45523 .04534 L
s
0 .556 1 r
.45538 .04399 m
.45781 .04212 L
s
1 .113 0 r
.45538 .04399 m
.458 .0437 L
s
0 1 .087 r
.45538 .04399 m
.45858 .04869 L
s
0 1 .385 r
.45538 .04399 m
.45861 .04288 L
s
0 1 .259 r
.45538 .04399 m
.45239 .04427 L
s
.357 1 0 r
.45538 .04399 m
.45253 .04587 L
s
0 1 .666 r
.45538 .04399 m
.45324 .04906 L
s
.09 0 1 r
.45538 .04399 m
.4523 .04251 L
s
0 1 .515 r
.4554 .04165 m
.45512 .04163 L
s
0 .513 1 r
.4554 .04165 m
.45523 .04534 L
s
0 .16 1 r
.4554 .04165 m
.4545 .03843 L
s
1 .139 0 r
.4554 .04165 m
.45861 .04288 L
s
0 1 .711 r
.4554 .04165 m
.45851 .04226 L
s
1 .998 0 r
.4554 .04165 m
.4523 .04251 L
s
1 .457 0 r
.4554 .04165 m
.45259 .04395 L
s
0 .89 1 r
.45512 .04163 m
.454 .03724 L
s
.726 1 0 r
.45512 .04163 m
.4545 .03843 L
s
.234 1 0 r
.45512 .04163 m
.45426 .03468 L
s
.538 1 0 r
.454 .03724 m
.45412 .03719 L
s
0 1 .323 r
.454 .03724 m
.45426 .03468 L
s
.025 1 0 r
.454 .03724 m
.45369 .03299 L
s
.617 1 0 r
.45412 .03719 m
.45369 .03299 L
s
.859 1 0 r
.45412 .03719 m
.45328 .03267 L
s
.133 1 0 r
.45444 .04683 m
.45522 .0473 L
s
0 1 .809 r
.45444 .04683 m
.45482 .04605 L
s
.344 1 0 r
.45444 .04683 m
.45727 .04906 L
s
1 .312 0 r
.45444 .04683 m
.45728 .04845 L
s
.111 0 1 r
.45444 .04683 m
.45213 .04915 L
s
0 1 .221 r
.45444 .04683 m
.45236 .04946 L
s
0 .004 1 r
.45522 .0473 m
.45483 .04254 L
s
1 .317 0 r
.45522 .0473 m
.45482 .04605 L
s
.06 1 0 r
.45522 .0473 m
.45523 .04534 L
s
0 .883 1 r
.45522 .0473 m
.45728 .04845 L
s
0 1 .372 r
.45522 .0473 m
.45783 .04793 L
s
0 .891 1 r
.45522 .0473 m
.45812 .04656 L
s
1 .159 0 r
.45522 .0473 m
.45775 .0435 L
s
.923 1 0 r
.45522 .0473 m
.45236 .04946 L
s
1 .194 0 r
.45522 .0473 m
.45284 .04999 L
s
.814 1 0 r
.45522 .0473 m
.45275 .04748 L
s
0 .738 1 r
.45522 .0473 m
.45253 .04669 L
s
.108 0 1 r
.45483 .04254 m
.45497 .03901 L
s
.156 0 1 r
.45483 .04254 m
.45523 .04534 L
s
.224 1 0 r
.45483 .04254 m
.4545 .03843 L
s
0 1 .619 r
.45483 .04254 m
.45775 .0435 L
s
0 .425 1 r
.45483 .04254 m
.45837 .04575 L
s
0 .736 1 r
.45483 .04254 m
.45253 .04669 L
s
.096 1 0 r
.45483 .04254 m
.45261 .04624 L
s
0 1 .402 r
.45497 .03901 m
.45416 .03054 L
s
0 .985 1 r
.45497 .03901 m
.4545 .03843 L
s
1 .999 0 r
.45497 .03901 m
.45426 .03468 L
s
0 .389 1 r
.45416 .03054 m
.45436 .02994 L
s
0 .623 1 r
.45416 .03054 m
.45426 .03468 L
s
0 .06 1 r
.45416 .03054 m
.45369 .03299 L
s
.199 1 0 r
.45436 .02994 m
.45369 .03299 L
s
0 .501 1 r
.45436 .02994 m
.45328 .03267 L
s
.833 1 0 r
.45514 .04665 m
.45503 .04506 L
s
1 .44 0 r
.45514 .04665 m
.45482 .04605 L
s
0 1 .007 r
.45514 .04665 m
.45735 .04592 L
s
.332 1 0 r
.45514 .04665 m
.4573 .04334 L
s
1 .855 0 r
.45514 .04665 m
.45206 .04717 L
s
.875 1 0 r
.45514 .04665 m
.45308 .04792 L
s
0 .114 1 r
.45503 .04506 m
.45462 .04207 L
s
.203 1 0 r
.45503 .04506 m
.45482 .04605 L
s
0 .552 1 r
.45503 .04506 m
.45523 .04534 L
s
0 1 .777 r
.45503 .04506 m
.4573 .04334 L
s
.195 1 0 r
.45503 .04506 m
.45783 .04622 L
s
1 .427 0 r
.45503 .04506 m
.45784 .04305 L
s
.964 1 0 r
.45503 .04506 m
.45783 .04438 L
s
0 .313 1 r
.45503 .04506 m
.45308 .04792 L
s
.274 1 0 r
.45503 .04506 m
.45268 .04768 L
s
0 .114 1 r
.45503 .04506 m
.45223 .04494 L
s
1 .051 0 r
.45503 .04506 m
.45238 .04498 L
s
1 .76 0 r
.45462 .04207 m
.45376 .03915 L
s
0 1 .694 r
.45462 .04207 m
.45523 .04534 L
s
1 .365 0 r
.45462 .04207 m
.4545 .03843 L
s
.059 0 1 r
.45462 .04207 m
.45783 .04438 L
s
0 .377 1 r
.45462 .04207 m
.458 .04222 L
s
0 1 .177 r
.45462 .04207 m
.45238 .04498 L
s
.962 1 0 r
.45462 .04207 m
.45226 .04443 L
s
0 1 .511 r
.45376 .03915 m
.45445 .03904 L
s
1 .173 0 r
.45376 .03915 m
.4545 .03843 L
s
0 .892 1 r
.45376 .03915 m
.45426 .03468 L
s
0 .143 1 r
.45445 .03904 m
.45401 .03906 L
s
.2 1 0 r
.45445 .03904 m
.45426 .03468 L
s
.138 1 0 r
.45445 .03904 m
.45369 .03299 L
s
0 1 .4 r
.45401 .03906 m
.45369 .03299 L
s
0 .49 1 r
.45401 .03906 m
.45328 .03267 L
s
0 1 .276 r
.45482 .04605 m
.45523 .04534 L
s
1 .824 0 r
.45482 .04605 m
.45429 .04637 L
s
0 1 .215 r
.45482 .04605 m
.45363 .04257 L
s
.917 1 0 r
.45482 .04605 m
.45404 .03958 L
s
1 .476 0 r
.45482 .04605 m
.45782 .04965 L
s
1 .406 0 r
.45482 .04605 m
.45737 .04733 L
s
.948 1 0 r
.45482 .04605 m
.45695 .04625 L
s
0 1 .144 r
.45482 .04605 m
.45747 .04302 L
s
.749 1 0 r
.45482 .04605 m
.45727 .04906 L
s
.49 1 0 r
.45482 .04605 m
.45735 .04592 L
s
0 .061 1 r
.45482 .04605 m
.45799 .04776 L
s
.917 1 0 r
.45482 .04605 m
.45749 .04448 L
s
.215 1 0 r
.45482 .04605 m
.45764 .04601 L
s
0 1 .423 r
.45482 .04605 m
.458 .0437 L
s
0 1 .429 r
.45482 .04605 m
.45783 .04793 L
s
0 .844 1 r
.45482 .04605 m
.45783 .04622 L
s
0 .275 1 r
.45482 .04605 m
.45798 .04526 L
s
1 .366 0 r
.45482 .04605 m
.45757 .04598 L
s
.496 1 0 r
.45482 .04605 m
.457 .04168 L
s
.429 1 0 r
.45482 .04605 m
.45754 .04151 L
s
0 .803 1 r
.45482 .04605 m
.45274 .05038 L
s
.87 1 0 r
.45482 .04605 m
.45203 .04771 L
s
.122 1 0 r
.45482 .04605 m
.45154 .04694 L
s
.259 1 0 r
.45482 .04605 m
.45222 .04661 L
s
0 .731 1 r
.45482 .04605 m
.45213 .04915 L
s
0 .453 1 r
.45482 .04605 m
.45206 .04717 L
s
0 .382 1 r
.45482 .04605 m
.45268 .04915 L
s
1 .944 0 r
.45482 .04605 m
.45178 .04522 L
s
1 .996 0 r
.45482 .04605 m
.45221 .04695 L
s
0 .327 1 r
.45482 .04605 m
.45253 .04587 L
s
0 .959 1 r
.45482 .04605 m
.45284 .04999 L
s
0 1 .423 r
.45482 .04605 m
.45268 .04768 L
s
0 1 .798 r
.45482 .04605 m
.4522 .04564 L
s
.13 0 1 r
.45482 .04605 m
.45157 .04791 L
s
1 .755 0 r
.45482 .04605 m
.45069 .04304 L
s
1 .695 0 r
.45482 .04605 m
.45211 .04514 L
s
0 .934 1 r
.45523 .04534 m
.4545 .03843 L
s
1 .698 0 r
.45523 .04534 m
.45468 .04395 L
s
.988 1 0 r
.45523 .04534 m
.4539 .03983 L
s
0 1 .793 r
.45523 .04534 m
.45442 .04006 L
s
.066 1 0 r
.45523 .04534 m
.45798 .04526 L
s
0 1 .082 r
.45523 .04534 m
.45842 .04727 L
s
.829 1 0 r
.45523 .04534 m
.45797 .04497 L
s
0 1 .242 r
.45523 .04534 m
.45814 .04824 L
s
.391 1 0 r
.45523 .04534 m
.45858 .04869 L
s
0 .597 1 r
.45523 .04534 m
.45812 .04656 L
s
0 .95 1 r
.45523 .04534 m
.45784 .04305 L
s
0 1 .342 r
.45523 .04534 m
.45841 .04473 L
s
0 .828 1 r
.45523 .04534 m
.45813 .04292 L
s
1 .504 0 r
.45523 .04534 m
.45794 .04181 L
s
.105 1 0 r
.45523 .04534 m
.45851 .04226 L
s
0 1 .03 r
.45523 .04534 m
.45837 .04575 L
s
1 .283 0 r
.45523 .04534 m
.458 .04222 L
s
1 .174 0 r
.45523 .04534 m
.45815 .04012 L
s
1 .028 0 r
.45523 .04534 m
.4585 .04513 L
s
1 .221 0 r
.45523 .04534 m
.45742 .04354 L
s
.143 1 0 r
.45523 .04534 m
.45811 .04191 L
s
.125 1 0 r
.45523 .04534 m
.4522 .04564 L
s
1 .299 0 r
.45523 .04534 m
.45299 .04862 L
s
1 .22 0 r
.45523 .04534 m
.45201 .04404 L
s
1 .098 0 r
.45523 .04534 m
.45282 .04884 L
s
.01 0 1 r
.45523 .04534 m
.45324 .04906 L
s
.509 1 0 r
.45523 .04534 m
.45275 .04748 L
s
.242 1 0 r
.45523 .04534 m
.45223 .04494 L
s
0 1 .438 r
.45523 .04534 m
.45246 .04632 L
s
.577 1 0 r
.45523 .04534 m
.45191 .04386 L
s
1 .509 0 r
.45523 .04534 m
.45195 .04303 L
s
.83 1 0 r
.45523 .04534 m
.45259 .04395 L
s
.146 1 0 r
.45523 .04534 m
.45261 .04624 L
s
1 .785 0 r
.45523 .04534 m
.45226 .04443 L
s
0 .063 1 r
.45523 .04534 m
.45144 .04114 L
s
0 1 .637 r
.45523 .04534 m
.45155 .04339 L
s
0 .089 1 r
.45523 .04534 m
.45131 .04359 L
s
.683 1 0 r
.45523 .04534 m
.45198 .04463 L
s
0 1 .106 r
.4545 .03843 m
.45426 .03468 L
s
0 1 .764 r
.4545 .03843 m
.45477 .03468 L
s
1 .258 0 r
.4545 .03843 m
.45242 .03849 L
s
.672 1 0 r
.4545 .03843 m
.45364 .03563 L
s
1 .13 0 r
.4545 .03843 m
.45815 .04012 L
s
.98 1 0 r
.4545 .03843 m
.45144 .04114 L
s
.287 1 0 r
.45426 .03468 m
.45369 .03299 L
s
0 1 .05 r
.45426 .03468 m
.45563 .03146 L
s
.137 0 1 r
.45426 .03468 m
.45225 .0331 L
s
0 1 .759 r
.45426 .03468 m
.45545 .03212 L
s
0 .526 1 r
.45369 .03299 m
.45328 .03267 L
s
.92 1 0 r
.45369 .03299 m
.45331 .02996 L
s
0 1 .556 r
.45369 .03299 m
.45304 .02767 L
s
0 1 .143 r
.45369 .03299 m
.45438 .03017 L
s
.107 0 1 r
.45328 .03267 m
.45342 .03261 L
s
.378 1 0 r
.45328 .03267 m
.45304 .0268 L
s
0 .098 1 r
.45328 .03267 m
.45184 .03045 L
s
0 1 .679 r
.45453 .04702 m
.45429 .04637 L
s
0 .899 1 r
.45453 .04702 m
.45784 .04576 L
s
0 1 .892 r
.45453 .04702 m
.45107 .04628 L
s
0 .234 1 r
.45382 .04471 m
.45363 .04257 L
s
.514 1 0 r
.45382 .04471 m
.45698 .04414 L
s
1 .038 0 r
.45382 .04471 m
.45065 .04456 L
s
0 .069 1 r
.45355 .03892 m
.45404 .03958 L
s
1 .402 0 r
.45355 .03892 m
.45749 .0385 L
s
1 .607 0 r
.45355 .03892 m
.45056 .03933 L
s
1 .822 0 r
.45468 .04395 m
.45433 .04326 L
s
1 .927 0 r
.45468 .04395 m
.4585 .04513 L
s
0 .532 1 r
.45468 .04395 m
.45824 .04419 L
s
0 .015 1 r
.45468 .04395 m
.45155 .04339 L
s
.8 1 0 r
.45468 .04395 m
.45108 .04306 L
s
0 .531 1 r
.45477 .03468 m
.45453 .03281 L
s
.14 0 1 r
.45563 .03146 m
.45616 .03134 L
s
1 .686 0 r
.45331 .02996 m
.45374 .02995 L
s
1 .054 0 r
.45429 .04637 m
.45757 .04598 L
s
0 .944 1 r
.45429 .04637 m
.45784 .04576 L
s
0 1 .247 r
.45429 .04637 m
.45157 .04791 L
s
0 .303 1 r
.45429 .04637 m
.45107 .04628 L
s
0 .008 1 r
.4539 .03983 m
.45323 .0366 L
s
0 .603 1 r
.4539 .03983 m
.45742 .04354 L
s
0 .763 1 r
.4539 .03983 m
.4569 .04064 L
s
0 .504 1 r
.4539 .03983 m
.45131 .04359 L
s
1 .448 0 r
.4539 .03983 m
.45019 .03997 L
s
.942 1 0 r
.45242 .03849 m
.45248 .0387 L
s
1 .567 0 r
.45225 .0331 m
.45166 .0331 L
s
0 1 .699 r
.45304 .02767 m
.45224 .02769 L
s
0 1 .651 r
.45363 .04257 m
.457 .04168 L
s
0 1 .883 r
.45363 .04257 m
.45698 .04414 L
s
1 .297 0 r
.45363 .04257 m
.45069 .04304 L
s
0 1 .351 r
.45363 .04257 m
.45065 .04456 L
s
0 1 .974 r
.45442 .04006 m
.4538 .03985 L
s
.198 1 0 r
.45442 .04006 m
.45811 .04191 L
s
0 1 .853 r
.45442 .04006 m
.45782 .04041 L
s
1 .724 0 r
.45442 .04006 m
.45198 .04463 L
s
0 .42 1 r
.45442 .04006 m
.45093 .03949 L
s
0 .484 1 r
.45364 .03563 m
.45442 .03569 L
s
0 .096 1 r
.45545 .03212 m
.45531 .03219 L
s
.057 1 0 r
.45438 .03017 m
.45396 .03015 L
s
.154 1 0 r
.45404 .03958 m
.45754 .04151 L
s
0 .738 1 r
.45404 .03958 m
.45749 .0385 L
s
0 .173 1 r
.45404 .03958 m
.45211 .04514 L
s
0 .005 1 r
.45404 .03958 m
.45056 .03933 L
s
1 .228 0 r
.45433 .04326 m
.45824 .04419 L
s
1 .292 0 r
.45433 .04326 m
.45108 .04306 L
s
0 1 .466 r
.45323 .0366 m
.4569 .04064 L
s
0 .979 1 r
.45323 .0366 m
.45019 .03997 L
s
.356 1 0 r
.4538 .03985 m
.45782 .04041 L
s
.193 1 0 r
.4538 .03985 m
.45093 .03949 L
s
.96 1 0 r
.448 .04532 m
.44768 .04424 L
s
1 .694 0 r
.448 .04532 m
.44939 .04767 L
s
0 1 .351 r
.448 .04532 m
.44701 .0427 L
s
0 1 .164 r
.448 .04532 m
.44826 .04539 L
s
1 .324 0 r
.448 .04532 m
.44785 .04542 L
s
0 .659 1 r
.448 .04532 m
.44726 .04543 L
s
1 .084 0 r
.448 .04532 m
.45157 .04791 L
s
.122 1 0 r
.448 .04532 m
.45107 .04628 L
s
1 .771 0 r
.448 .04532 m
.45108 .04306 L
s
0 1 .89 r
.448 .04532 m
.44612 .04898 L
s
.86 1 0 r
.448 .04532 m
.44583 .04917 L
s
0 .74 1 r
.448 .04532 m
.44469 .04537 L
s
1 .19 0 r
.44768 .04424 m
.44667 .0419 L
s
.119 0 1 r
.44768 .04424 m
.44946 .04631 L
s
0 .406 1 r
.44768 .04424 m
.44826 .04539 L
s
.186 1 0 r
.44768 .04424 m
.44674 .04188 L
s
1 .077 0 r
.44768 .04424 m
.44726 .04543 L
s
.981 1 0 r
.44768 .04424 m
.44597 .04207 L
s
1 .579 0 r
.44768 .04424 m
.45155 .04339 L
s
1 .041 0 r
.44768 .04424 m
.45108 .04306 L
s
0 1 .301 r
.44768 .04424 m
.4457 .04706 L
s
0 .346 1 r
.44768 .04424 m
.44469 .04537 L
s
.685 1 0 r
.44667 .0419 m
.44567 .03258 L
s
.753 1 0 r
.44667 .0419 m
.4476 .04183 L
s
0 .48 1 r
.44667 .0419 m
.44674 .04188 L
s
0 1 .628 r
.44667 .0419 m
.44541 .03257 L
s
1 .006 0 r
.44667 .0419 m
.44597 .04207 L
s
0 1 .916 r
.44667 .0419 m
.44547 .03189 L
s
1 .625 0 r
.44567 .03258 m
.44489 .03268 L
s
0 1 .157 r
.44567 .03258 m
.44595 .03616 L
s
.539 1 0 r
.44567 .03258 m
.44541 .03257 L
s
0 1 .837 r
.44567 .03258 m
.44506 .02913 L
s
.764 1 0 r
.44567 .03258 m
.44547 .03189 L
s
0 1 .695 r
.44567 .03258 m
.44491 .02916 L
s
0 .857 1 r
.44489 .03268 m
.44387 .03453 L
s
0 .877 1 r
.44489 .03268 m
.44489 .03445 L
s
0 1 .423 r
.44489 .03268 m
.44506 .02913 L
s
.141 0 1 r
.44489 .03268 m
.44491 .02916 L
s
.002 1 0 r
.44489 .03268 m
.44347 .02953 L
s
.576 1 0 r
.44387 .03453 m
.44376 .03451 L
s
0 1 .097 r
.44387 .03453 m
.44186 .03493 L
s
.9 1 0 r
.44387 .03453 m
.44347 .02953 L
s
1 .845 0 r
.44755 .04386 m
.44732 .04255 L
s
0 .01 1 r
.44755 .04386 m
.44939 .04767 L
s
1 .565 0 r
.44755 .04386 m
.44737 .04546 L
s
0 .29 1 r
.44755 .04386 m
.44815 .04458 L
s
0 .221 1 r
.44755 .04386 m
.44823 .04706 L
s
.308 1 0 r
.44755 .04386 m
.44689 .0408 L
s
1 .705 0 r
.44755 .04386 m
.45069 .04304 L
s
0 .453 1 r
.44755 .04386 m
.45065 .04456 L
s
.242 1 0 r
.44755 .04386 m
.45019 .03997 L
s
1 .043 0 r
.44755 .04386 m
.44539 .04709 L
s
0 1 .196 r
.44755 .04386 m
.44506 .04768 L
s
1 .309 0 r
.44755 .04386 m
.44481 .0449 L
s
0 .186 1 r
.44732 .04255 m
.4456 .03591 L
s
.717 1 0 r
.44732 .04255 m
.44946 .04631 L
s
0 .236 1 r
.44732 .04255 m
.44815 .04458 L
s
0 .616 1 r
.44732 .04255 m
.44592 .03928 L
s
1 .033 0 r
.44732 .04255 m
.44689 .0408 L
s
.026 0 1 r
.44732 .04255 m
.44536 .03943 L
s
1 .612 0 r
.44732 .04255 m
.45131 .04359 L
s
1 .32 0 r
.44732 .04255 m
.45019 .03997 L
s
0 .048 1 r
.44732 .04255 m
.44525 .04499 L
s
.567 1 0 r
.44732 .04255 m
.44481 .0449 L
s
0 1 .643 r
.4456 .03591 m
.44444 .03609 L
s
1 .445 0 r
.4456 .03591 m
.4476 .04183 L
s
1 .155 0 r
.4456 .03591 m
.44592 .03928 L
s
0 1 .909 r
.4456 .03591 m
.44462 .03068 L
s
0 1 .801 r
.4456 .03591 m
.44536 .03943 L
s
.193 0 1 r
.4456 .03591 m
.4441 .03066 L
s
0 1 .216 r
.44444 .03609 m
.44377 .03223 L
s
0 .072 1 r
.44444 .03609 m
.44595 .03616 L
s
1 .562 0 r
.44444 .03609 m
.44462 .03068 L
s
.107 1 0 r
.44444 .03609 m
.44365 .03231 L
s
.468 1 0 r
.44444 .03609 m
.4441 .03066 L
s
1 .746 0 r
.44444 .03609 m
.44296 .03044 L
s
.196 1 0 r
.44377 .03223 m
.44308 .0278 L
s
0 .496 1 r
.44377 .03223 m
.44489 .03445 L
s
0 1 .41 r
.44377 .03223 m
.44365 .03231 L
s
.656 1 0 r
.44377 .03223 m
.44296 .03044 L
s
1 .366 0 r
.44377 .03223 m
.44243 .02803 L
s
1 .683 0 r
.44308 .0278 m
.44376 .03451 L
s
.162 1 0 r
.44308 .0278 m
.44288 .02797 L
s
.032 0 1 r
.44308 .0278 m
.44243 .02803 L
s
.833 1 0 r
.44861 .04306 m
.4478 .04097 L
s
0 .434 1 r
.44861 .04306 m
.44939 .04767 L
s
.445 1 0 r
.44861 .04306 m
.44884 .04427 L
s
1 .917 0 r
.44861 .04306 m
.44825 .0414 L
s
1 .649 0 r
.44861 .04306 m
.44864 .04426 L
s
.235 1 0 r
.44861 .04306 m
.44793 .04118 L
s
0 1 .627 r
.44861 .04306 m
.45211 .04514 L
s
1 .306 0 r
.44861 .04306 m
.45056 .03933 L
s
0 1 .799 r
.44861 .04306 m
.45093 .03949 L
s
1 .82 0 r
.44861 .04306 m
.44567 .04524 L
s
.417 1 0 r
.44861 .04306 m
.44481 .04311 L
s
1 .34 0 r
.44861 .04306 m
.44469 .0421 L
s
1 .254 0 r
.4478 .04097 m
.44635 .04119 L
s
.151 1 0 r
.4478 .04097 m
.44946 .04631 L
s
0 1 .64 r
.4478 .04097 m
.44825 .0414 L
s
.709 1 0 r
.4478 .04097 m
.4463 .03631 L
s
0 1 .576 r
.4478 .04097 m
.44793 .04118 L
s
1 .218 0 r
.4478 .04097 m
.44644 .03632 L
s
1 .31 0 r
.4478 .04097 m
.45198 .04463 L
s
.11 1 0 r
.4478 .04097 m
.45093 .03949 L
s
0 1 .824 r
.4478 .04097 m
.44655 .04748 L
s
0 1 .816 r
.4478 .04097 m
.44469 .0421 L
s
0 1 .317 r
.44635 .04119 m
.44471 .0338 L
s
1 .334 0 r
.44635 .04119 m
.4476 .04183 L
s
0 1 .95 r
.44635 .04119 m
.4463 .03631 L
s
0 .511 1 r
.44635 .04119 m
.44524 .0359 L
s
0 1 .934 r
.44635 .04119 m
.44644 .03632 L
s
1 .409 0 r
.44635 .04119 m
.44555 .03865 L
s
.54 1 0 r
.44471 .0338 m
.44327 .03415 L
s
.228 1 0 r
.44471 .0338 m
.44595 .03616 L
s
0 .669 1 r
.44471 .0338 m
.44524 .0359 L
s
0 .34 1 r
.44471 .0338 m
.44345 .03246 L
s
0 1 .908 r
.44471 .0338 m
.44555 .03865 L
s
.529 1 0 r
.44471 .0338 m
.44292 .03254 L
s
0 1 .361 r
.44327 .03415 m
.4425 .03479 L
s
0 1 .223 r
.44327 .03415 m
.44489 .03445 L
s
.176 1 0 r
.44327 .03415 m
.44345 .03246 L
s
1 .904 0 r
.44327 .03415 m
.44292 .03254 L
s
0 1 .331 r
.44327 .03415 m
.44173 .03257 L
s
1 .734 0 r
.4425 .03479 m
.44376 .03451 L
s
0 .57 1 r
.4425 .03479 m
.44215 .03485 L
s
0 .001 1 r
.4425 .03479 m
.44173 .03257 L
s
0 .125 1 r
.45062 .05211 m
.45043 .05117 L
s
1 .31 0 r
.45062 .05211 m
.44939 .04767 L
s
1 .875 0 r
.45062 .05211 m
.45274 .05038 L
s
0 .311 1 r
.45062 .05211 m
.45309 .05022 L
s
.923 1 0 r
.45062 .05211 m
.44811 .05228 L
s
.199 1 0 r
.45062 .05211 m
.4488 .05407 L
s
.907 1 0 r
.45043 .05117 m
.44898 .04695 L
s
.951 1 0 r
.45043 .05117 m
.44939 .04767 L
s
.219 1 0 r
.45043 .05117 m
.44946 .04631 L
s
1 .143 0 r
.45043 .05117 m
.45309 .05022 L
s
0 1 .966 r
.45043 .05117 m
.45268 .04915 L
s
0 .457 1 r
.45043 .05117 m
.45299 .04862 L
s
.696 1 0 r
.45043 .05117 m
.45257 .0481 L
s
0 1 .775 r
.45043 .05117 m
.4488 .05407 L
s
0 .475 1 r
.45043 .05117 m
.4475 .04994 L
s
.509 1 0 r
.45043 .05117 m
.4483 .0515 L
s
0 1 .28 r
.45043 .05117 m
.44814 .05287 L
s
0 .861 1 r
.44898 .04695 m
.44707 .03839 L
s
.591 1 0 r
.44898 .04695 m
.44946 .04631 L
s
.305 1 0 r
.44898 .04695 m
.4476 .04183 L
s
0 1 .591 r
.44898 .04695 m
.45257 .0481 L
s
0 .688 1 r
.44898 .04695 m
.45246 .04632 L
s
1 .713 0 r
.44898 .04695 m
.44814 .05287 L
s
.026 1 0 r
.44898 .04695 m
.44662 .04706 L
s
.994 1 0 r
.44707 .03839 m
.44556 .03751 L
s
.753 1 0 r
.44707 .03839 m
.4476 .04183 L
s
0 .311 1 r
.44707 .03839 m
.44595 .03616 L
s
0 1 .674 r
.44556 .03751 m
.44515 .03451 L
s
0 1 .002 r
.44556 .03751 m
.44595 .03616 L
s
1 .55 0 r
.44556 .03751 m
.44489 .03445 L
s
.859 1 0 r
.44515 .03451 m
.44489 .03445 L
s
0 1 .037 r
.44515 .03451 m
.44376 .03451 L
s
.74 1 0 r
.45 .04975 m
.4496 .04721 L
s
0 1 .42 r
.45 .04975 m
.44939 .04767 L
s
0 1 .385 r
.45 .04975 m
.45203 .04771 L
s
.054 1 0 r
.45 .04975 m
.45239 .0477 L
s
1 .87 0 r
.45 .04975 m
.44703 .04973 L
s
1 .016 0 r
.45 .04975 m
.44769 .05013 L
s
.611 1 0 r
.4496 .04721 m
.44836 .04325 L
s
.217 1 0 r
.4496 .04721 m
.44939 .04767 L
s
.157 1 0 r
.4496 .04721 m
.44946 .04631 L
s
0 .88 1 r
.4496 .04721 m
.45239 .0477 L
s
0 1 .275 r
.4496 .04721 m
.45178 .04522 L
s
1 .06 0 r
.4496 .04721 m
.45201 .04404 L
s
0 1 .364 r
.4496 .04721 m
.4516 .04264 L
s
.138 0 1 r
.4496 .04721 m
.44769 .05013 L
s
.354 1 0 r
.4496 .04721 m
.44696 .04797 L
s
1 .01 0 r
.4496 .04721 m
.44767 .04865 L
s
1 .932 0 r
.4496 .04721 m
.44593 .0452 L
s
0 1 .948 r
.44836 .04325 m
.44696 .03692 L
s
.491 1 0 r
.44836 .04325 m
.44946 .04631 L
s
0 1 .167 r
.44836 .04325 m
.4476 .04183 L
s
1 .606 0 r
.44836 .04325 m
.4516 .04264 L
s
0 1 .743 r
.44836 .04325 m
.45191 .04386 L
s
.114 0 1 r
.44836 .04325 m
.44593 .0452 L
s
1 .703 0 r
.44836 .04325 m
.44688 .04795 L
s
.601 1 0 r
.44696 .03692 m
.44569 .03415 L
s
0 1 .762 r
.44696 .03692 m
.4476 .04183 L
s
0 1 .923 r
.44696 .03692 m
.44595 .03616 L
s
0 1 .554 r
.44569 .03415 m
.44404 .03418 L
s
.194 0 1 r
.44569 .03415 m
.44595 .03616 L
s
0 .112 1 r
.44569 .03415 m
.44489 .03445 L
s
.619 1 0 r
.44404 .03418 m
.44489 .03445 L
s
0 1 .898 r
.44404 .03418 m
.44376 .03451 L
s
1 .974 0 r
.44865 .04568 m
.44933 .04649 L
s
.145 0 1 r
.44865 .04568 m
.44939 .04767 L
s
1 .066 0 r
.44865 .04568 m
.45154 .04694 L
s
.891 1 0 r
.44865 .04568 m
.45156 .04616 L
s
1 .283 0 r
.44865 .04568 m
.44588 .04708 L
s
.261 1 0 r
.44865 .04568 m
.44607 .04685 L
s
0 1 .863 r
.44933 .04649 m
.44849 .04307 L
s
0 1 .637 r
.44933 .04649 m
.44939 .04767 L
s
.743 1 0 r
.44933 .04649 m
.44946 .04631 L
s
.597 1 0 r
.44933 .04649 m
.45156 .04616 L
s
.057 0 1 r
.44933 .04649 m
.45221 .04695 L
s
1 .422 0 r
.44933 .04649 m
.45282 .04884 L
s
1 .185 0 r
.44933 .04649 m
.45181 .0433 L
s
0 1 .368 r
.44933 .04649 m
.44607 .04685 L
s
.93 1 0 r
.44933 .04649 m
.44721 .0491 L
s
0 .524 1 r
.44933 .04649 m
.44856 .05199 L
s
.136 0 1 r
.44933 .04649 m
.44731 .04836 L
s
0 1 .647 r
.44849 .04307 m
.44703 .04312 L
s
.047 0 1 r
.44849 .04307 m
.44946 .04631 L
s
0 1 .374 r
.44849 .04307 m
.4476 .04183 L
s
.326 1 0 r
.44849 .04307 m
.45181 .0433 L
s
0 .996 1 r
.44849 .04307 m
.45195 .04303 L
s
0 1 .026 r
.44849 .04307 m
.44731 .04836 L
s
0 .769 1 r
.44849 .04307 m
.44621 .0453 L
s
0 1 .265 r
.44703 .04312 m
.44598 .03501 L
s
.55 1 0 r
.44703 .04312 m
.4476 .04183 L
s
0 1 .859 r
.44703 .04312 m
.44595 .03616 L
s
0 .29 1 r
.44598 .03501 m
.44528 .03512 L
s
1 .525 0 r
.44598 .03501 m
.44595 .03616 L
s
.863 1 0 r
.44598 .03501 m
.44489 .03445 L
s
.35 1 0 r
.44528 .03512 m
.44489 .03445 L
s
.074 0 1 r
.44528 .03512 m
.44376 .03451 L
s
1 .047 0 r
.44981 .04711 m
.44979 .04539 L
s
0 .615 1 r
.44981 .04711 m
.44939 .04767 L
s
.865 1 0 r
.44981 .04711 m
.45222 .04661 L
s
.203 1 0 r
.44981 .04711 m
.45239 .04427 L
s
0 1 .974 r
.44981 .04711 m
.44637 .04739 L
s
0 .707 1 r
.44981 .04711 m
.44687 .04643 L
s
0 1 .642 r
.44979 .04539 m
.44924 .0445 L
s
.693 1 0 r
.44979 .04539 m
.44939 .04767 L
s
.101 1 0 r
.44979 .04539 m
.44946 .04631 L
s
1 .794 0 r
.44979 .04539 m
.45239 .04427 L
s
0 1 .214 r
.44979 .04539 m
.45253 .04587 L
s
1 .954 0 r
.44979 .04539 m
.45324 .04906 L
s
0 1 .946 r
.44979 .04539 m
.4523 .04251 L
s
0 1 .518 r
.44979 .04539 m
.44687 .04643 L
s
.774 1 0 r
.44979 .04539 m
.44698 .04732 L
s
1 .697 0 r
.44979 .04539 m
.44785 .04825 L
s
.529 1 0 r
.44979 .04539 m
.44663 .04548 L
s
1 .37 0 r
.44924 .0445 m
.44747 .0375 L
s
0 .249 1 r
.44924 .0445 m
.44946 .04631 L
s
0 .956 1 r
.44924 .0445 m
.4476 .04183 L
s
.827 1 0 r
.44924 .0445 m
.4523 .04251 L
s
0 .322 1 r
.44924 .0445 m
.45259 .04395 L
s
.92 1 0 r
.44924 .0445 m
.44663 .04548 L
s
1 .369 0 r
.44924 .0445 m
.4472 .04736 L
s
0 1 .222 r
.44747 .0375 m
.44668 .03468 L
s
.584 1 0 r
.44747 .0375 m
.4476 .04183 L
s
.351 1 0 r
.44747 .0375 m
.44595 .03616 L
s
0 1 .761 r
.44668 .03468 m
.44592 .03413 L
s
.525 1 0 r
.44668 .03468 m
.44595 .03616 L
s
0 1 .649 r
.44668 .03468 m
.44489 .03445 L
s
.955 1 0 r
.44592 .03413 m
.44489 .03445 L
s
0 .681 1 r
.44592 .03413 m
.44376 .03451 L
s
0 1 .806 r
.44978 .05034 m
.44997 .0491 L
s
.276 1 0 r
.44978 .05034 m
.44939 .04767 L
s
0 1 .198 r
.44978 .05034 m
.45213 .04915 L
s
1 .148 0 r
.44978 .05034 m
.45236 .04946 L
s
1 .351 0 r
.44978 .05034 m
.44699 .05039 L
s
0 1 .242 r
.44978 .05034 m
.44734 .05084 L
s
1 .036 0 r
.44997 .0491 m
.44904 .04741 L
s
1 .143 0 r
.44997 .0491 m
.44939 .04767 L
s
.111 0 1 r
.44997 .0491 m
.44946 .04631 L
s
0 .571 1 r
.44997 .0491 m
.45236 .04946 L
s
1 .756 0 r
.44997 .0491 m
.45284 .04999 L
s
.068 1 0 r
.44997 .0491 m
.45275 .04748 L
s
0 1 .544 r
.44997 .0491 m
.45253 .04669 L
s
0 1 .869 r
.44997 .0491 m
.44734 .05084 L
s
0 1 .467 r
.44997 .0491 m
.44779 .05117 L
s
.198 0 1 r
.44997 .0491 m
.4474 .04884 L
s
.468 1 0 r
.44997 .0491 m
.44724 .04992 L
s
0 .193 1 r
.44904 .04741 m
.44639 .04207 L
s
1 .312 0 r
.44904 .04741 m
.44946 .04631 L
s
1 .968 0 r
.44904 .04741 m
.4476 .04183 L
s
.339 1 0 r
.44904 .04741 m
.45253 .04669 L
s
.779 1 0 r
.44904 .04741 m
.45261 .04624 L
s
1 .354 0 r
.44904 .04741 m
.44724 .04992 L
s
1 .753 0 r
.44904 .04741 m
.44691 .04812 L
s
1 .1 0 r
.44639 .04207 m
.44473 .03452 L
s
.707 1 0 r
.44639 .04207 m
.4476 .04183 L
s
.085 0 1 r
.44639 .04207 m
.44595 .03616 L
s
1 .065 0 r
.44473 .03452 m
.44411 .03454 L
s
.653 1 0 r
.44473 .03452 m
.44595 .03616 L
s
0 .047 1 r
.44473 .03452 m
.44489 .03445 L
s
1 .321 0 r
.44411 .03454 m
.44489 .03445 L
s
.144 0 1 r
.44411 .03454 m
.44376 .03451 L
s
1 .484 0 r
.44984 .04764 m
.45021 .04815 L
s
0 1 .328 r
.44984 .04764 m
.44939 .04767 L
s
1 .36 0 r
.44984 .04764 m
.45206 .04717 L
s
0 .891 1 r
.44984 .04764 m
.45308 .04792 L
s
.162 0 1 r
.44984 .04764 m
.44672 .04835 L
s
0 1 .293 r
.44984 .04764 m
.44829 .04995 L
s
0 1 .436 r
.45021 .04815 m
.44902 .04402 L
s
.835 1 0 r
.45021 .04815 m
.44939 .04767 L
s
0 .723 1 r
.45021 .04815 m
.44946 .04631 L
s
0 .263 1 r
.45021 .04815 m
.45308 .04792 L
s
1 .648 0 r
.45021 .04815 m
.45268 .04768 L
s
0 .304 1 r
.45021 .04815 m
.45223 .04494 L
s
1 .856 0 r
.45021 .04815 m
.45238 .04498 L
s
1 .502 0 r
.45021 .04815 m
.44829 .04995 L
s
.199 0 1 r
.45021 .04815 m
.44755 .04911 L
s
0 .062 1 r
.45021 .04815 m
.44857 .05063 L
s
0 .691 1 r
.45021 .04815 m
.44729 .04715 L
s
0 .323 1 r
.44902 .04402 m
.44743 .04178 L
s
.327 1 0 r
.44902 .04402 m
.44946 .04631 L
s
.583 1 0 r
.44902 .04402 m
.4476 .04183 L
s
0 .795 1 r
.44902 .04402 m
.45238 .04498 L
s
1 .06 0 r
.44902 .04402 m
.45226 .04443 L
s
1 .272 0 r
.44902 .04402 m
.44729 .04715 L
s
1 .186 0 r
.44902 .04402 m
.44692 .04703 L
s
1 .71 0 r
.44743 .04178 m
.44596 .03907 L
s
0 1 .199 r
.44743 .04178 m
.4476 .04183 L
s
0 1 .298 r
.44743 .04178 m
.44595 .03616 L
s
0 1 .115 r
.44596 .03907 m
.44484 .03927 L
s
.605 1 0 r
.44596 .03907 m
.44595 .03616 L
s
.159 0 1 r
.44596 .03907 m
.44489 .03445 L
s
.177 1 0 r
.44484 .03927 m
.44489 .03445 L
s
1 .533 0 r
.44484 .03927 m
.44376 .03451 L
s
0 .324 1 r
.44939 .04767 m
.44946 .04631 L
s
0 .929 1 r
.44939 .04767 m
.44785 .04542 L
s
0 .592 1 r
.44939 .04767 m
.44823 .04706 L
s
0 .465 1 r
.44939 .04767 m
.44864 .04426 L
s
1 .882 0 r
.44939 .04767 m
.45274 .05038 L
s
.366 1 0 r
.44939 .04767 m
.45203 .04771 L
s
0 .356 1 r
.44939 .04767 m
.45154 .04694 L
s
0 1 .054 r
.44939 .04767 m
.45222 .04661 L
s
0 .209 1 r
.44939 .04767 m
.45213 .04915 L
s
1 .957 0 r
.44939 .04767 m
.45206 .04717 L
s
0 .336 1 r
.44939 .04767 m
.45268 .04915 L
s
0 .108 1 r
.44939 .04767 m
.45178 .04522 L
s
.352 1 0 r
.44939 .04767 m
.45221 .04695 L
s
1 .462 0 r
.44939 .04767 m
.45253 .04587 L
s
0 1 .47 r
.44939 .04767 m
.45284 .04999 L
s
0 1 .056 r
.44939 .04767 m
.45268 .04768 L
s
0 1 .359 r
.44939 .04767 m
.4522 .04564 L
s
0 1 .228 r
.44939 .04767 m
.45157 .04791 L
s
0 1 .81 r
.44939 .04767 m
.45069 .04304 L
s
1 .769 0 r
.44939 .04767 m
.45211 .04514 L
s
0 1 .818 r
.44939 .04767 m
.44811 .05228 L
s
0 .025 1 r
.44939 .04767 m
.44703 .04973 L
s
1 .728 0 r
.44939 .04767 m
.44588 .04708 L
s
0 1 .791 r
.44939 .04767 m
.44637 .04739 L
s
1 .259 0 r
.44939 .04767 m
.44699 .05039 L
s
0 1 .462 r
.44939 .04767 m
.44672 .04835 L
s
0 1 .915 r
.44939 .04767 m
.4475 .04994 L
s
.44 1 0 r
.44939 .04767 m
.44696 .04797 L
s
1 .155 0 r
.44939 .04767 m
.44721 .0491 L
s
0 1 .585 r
.44939 .04767 m
.44698 .04732 L
s
1 .547 0 r
.44939 .04767 m
.44779 .05117 L
s
1 .225 0 r
.44939 .04767 m
.44755 .04911 L
s
1 .187 0 r
.44939 .04767 m
.44737 .04833 L
s
0 .094 1 r
.44939 .04767 m
.44612 .04898 L
s
.05 1 0 r
.44939 .04767 m
.44539 .04709 L
s
1 .112 0 r
.44939 .04767 m
.44567 .04524 L
s
0 .228 1 r
.44946 .04631 m
.4476 .04183 L
s
1 .887 0 r
.44946 .04631 m
.44826 .04539 L
s
1 .082 0 r
.44946 .04631 m
.44815 .04458 L
s
0 1 .165 r
.44946 .04631 m
.44825 .0414 L
s
.062 1 0 r
.44946 .04631 m
.4522 .04564 L
s
0 .344 1 r
.44946 .04631 m
.45299 .04862 L
s
.151 0 1 r
.44946 .04631 m
.45201 .04404 L
s
.073 1 0 r
.44946 .04631 m
.45282 .04884 L
s
0 .837 1 r
.44946 .04631 m
.45324 .04906 L
s
.032 0 1 r
.44946 .04631 m
.45275 .04748 L
s
.573 1 0 r
.44946 .04631 m
.45223 .04494 L
s
0 1 .134 r
.44946 .04631 m
.45246 .04632 L
s
0 .434 1 r
.44946 .04631 m
.45191 .04386 L
s
0 1 .226 r
.44946 .04631 m
.45195 .04303 L
s
1 .449 0 r
.44946 .04631 m
.45259 .04395 L
s
0 1 .4 r
.44946 .04631 m
.45261 .04624 L
s
0 .451 1 r
.44946 .04631 m
.45226 .04443 L
s
.891 1 0 r
.44946 .04631 m
.45144 .04114 L
s
0 .983 1 r
.44946 .04631 m
.45155 .04339 L
s
.119 0 1 r
.44946 .04631 m
.45131 .04359 L
s
1 .144 0 r
.44946 .04631 m
.45198 .04463 L
s
.056 1 0 r
.44946 .04631 m
.44737 .04833 L
s
0 .839 1 r
.44946 .04631 m
.4483 .0515 L
s
0 .779 1 r
.44946 .04631 m
.44767 .04865 L
s
1 .027 0 r
.44946 .04631 m
.44856 .05199 L
s
.07 1 0 r
.44946 .04631 m
.44785 .04825 L
s
.9 1 0 r
.44946 .04631 m
.4474 .04884 L
s
0 1 .837 r
.44946 .04631 m
.44857 .05063 L
s
0 .551 1 r
.44946 .04631 m
.44662 .04706 L
s
0 1 .021 r
.44946 .04631 m
.44688 .04795 L
s
0 1 .897 r
.44946 .04631 m
.44621 .0453 L
s
0 .696 1 r
.44946 .04631 m
.4472 .04736 L
s
1 .022 0 r
.44946 .04631 m
.44691 .04812 L
s
0 1 .351 r
.44946 .04631 m
.44692 .04703 L
s
1 .564 0 r
.44946 .04631 m
.44642 .04721 L
s
0 .82 1 r
.44946 .04631 m
.4457 .04706 L
s
.775 1 0 r
.44946 .04631 m
.44525 .04499 L
s
1 .452 0 r
.44946 .04631 m
.44655 .04748 L
s
0 .693 1 r
.4476 .04183 m
.44595 .03616 L
s
.618 1 0 r
.4476 .04183 m
.44674 .04188 L
s
1 .869 0 r
.4476 .04183 m
.44592 .03928 L
s
1 .121 0 r
.4476 .04183 m
.4463 .03631 L
s
.726 1 0 r
.4476 .04183 m
.45144 .04114 L
s
1 .77 0 r
.4476 .04183 m
.44642 .04721 L
s
0 .98 1 r
.44595 .03616 m
.44489 .03445 L
s
1 .383 0 r
.44595 .03616 m
.44541 .03257 L
s
.64 1 0 r
.44595 .03616 m
.44462 .03068 L
s
1 .196 0 r
.44595 .03616 m
.44524 .0359 L
s
0 .749 1 r
.44489 .03445 m
.44376 .03451 L
s
0 1 .771 r
.44489 .03445 m
.44506 .02913 L
s
1 .828 0 r
.44489 .03445 m
.44365 .03231 L
s
0 .59 1 r
.44489 .03445 m
.44345 .03246 L
s
0 .407 1 r
.44376 .03451 m
.44186 .03493 L
s
1 .435 0 r
.44376 .03451 m
.44288 .02797 L
s
.26 1 0 r
.44376 .03451 m
.44215 .03485 L
s
0 .643 1 r
.44701 .0427 m
.44785 .04542 L
s
0 .782 1 r
.44701 .0427 m
.45107 .04628 L
s
0 1 .301 r
.44701 .0427 m
.44583 .04917 L
s
0 1 .757 r
.44737 .04546 m
.44823 .04706 L
s
1 .658 0 r
.44737 .04546 m
.45065 .04456 L
s
1 .411 0 r
.44737 .04546 m
.44506 .04768 L
s
.102 0 1 r
.44884 .04427 m
.44864 .04426 L
s
1 .948 0 r
.44884 .04427 m
.45056 .03933 L
s
0 1 .633 r
.44884 .04427 m
.44481 .04311 L
s
0 1 .019 r
.44826 .04539 m
.44726 .04543 L
s
1 .477 0 r
.44826 .04539 m
.45155 .04339 L
s
0 .744 1 r
.44826 .04539 m
.45108 .04306 L
s
1 .729 0 r
.44826 .04539 m
.4457 .04706 L
s
0 .741 1 r
.44826 .04539 m
.44469 .04537 L
s
.077 1 0 r
.44674 .04188 m
.44597 .04207 L
s
0 1 .856 r
.44541 .03257 m
.44547 .03189 L
s
1 .056 0 r
.44506 .02913 m
.44491 .02916 L
s
.158 0 1 r
.44785 .04542 m
.45157 .04791 L
s
.878 1 0 r
.44785 .04542 m
.45107 .04628 L
s
1 .799 0 r
.44785 .04542 m
.44612 .04898 L
s
0 .976 1 r
.44785 .04542 m
.44583 .04917 L
s
0 .959 1 r
.44815 .04458 m
.44689 .0408 L
s
0 .339 1 r
.44815 .04458 m
.45131 .04359 L
s
0 1 .832 r
.44815 .04458 m
.45019 .03997 L
s
.406 1 0 r
.44815 .04458 m
.44525 .04499 L
s
.398 1 0 r
.44815 .04458 m
.44481 .0449 L
s
.093 1 0 r
.44592 .03928 m
.44536 .03943 L
s
1 .899 0 r
.44462 .03068 m
.4441 .03066 L
s
.85 1 0 r
.44365 .03231 m
.44296 .03044 L
s
0 .593 1 r
.44823 .04706 m
.45069 .04304 L
s
1 .842 0 r
.44823 .04706 m
.45065 .04456 L
s
0 1 .691 r
.44823 .04706 m
.44539 .04709 L
s
1 .332 0 r
.44823 .04706 m
.44506 .04768 L
s
1 .552 0 r
.44825 .0414 m
.44793 .04118 L
s
0 .613 1 r
.44825 .0414 m
.45198 .04463 L
s
0 .339 1 r
.44825 .0414 m
.45093 .03949 L
s
0 1 .545 r
.44825 .0414 m
.44655 .04748 L
s
1 .046 0 r
.44825 .0414 m
.44469 .0421 L
s
.872 1 0 r
.4463 .03631 m
.44644 .03632 L
s
0 1 .075 r
.44524 .0359 m
.44555 .03865 L
s
0 1 .346 r
.44345 .03246 m
.44292 .03254 L
s
0 1 .527 r
.44864 .04426 m
.45211 .04514 L
s
0 1 .149 r
.44864 .04426 m
.45056 .03933 L
s
.286 1 0 r
.44864 .04426 m
.44567 .04524 L
s
0 1 .291 r
.44864 .04426 m
.44481 .04311 L
s
0 1 .126 r
.44726 .04543 m
.45108 .04306 L
s
0 1 .591 r
.44726 .04543 m
.44469 .04537 L
s
.061 1 0 r
.44689 .0408 m
.45019 .03997 L
s
0 .623 1 r
.44689 .0408 m
.44481 .0449 L
s
.757 1 0 r
.44793 .04118 m
.45093 .03949 L
s
1 .327 0 r
.44793 .04118 m
.44469 .0421 L
s
1 .444 0 r
.44294 .04975 m
.44165 .0459 L
s
.63 1 0 r
.44294 .04975 m
.44474 .0512 L
s
0 1 .36 r
.44294 .04975 m
.44244 .04978 L
s
.452 1 0 r
.44294 .04975 m
.44215 .04675 L
s
0 1 .607 r
.44294 .04975 m
.44374 .05202 L
s
.637 1 0 r
.44294 .04975 m
.44112 .04599 L
s
.078 0 1 r
.44294 .04975 m
.44612 .04898 L
s
1 .409 0 r
.44294 .04975 m
.44583 .04917 L
s
.23 1 0 r
.44294 .04975 m
.44469 .04537 L
s
0 .453 1 r
.44294 .04975 m
.44115 .05225 L
s
0 .615 1 r
.44294 .04975 m
.44025 .05163 L
s
.393 1 0 r
.44294 .04975 m
.44091 .05152 L
s
1 .309 0 r
.44165 .0459 m
.43919 .03814 L
s
1 .047 0 r
.44165 .0459 m
.44468 .05014 L
s
0 .587 1 r
.44165 .0459 m
.44215 .04675 L
s
0 .791 1 r
.44165 .0459 m
.44004 .03892 L
s
1 .057 0 r
.44165 .0459 m
.44112 .04599 L
s
1 .256 0 r
.44165 .0459 m
.43984 .03779 L
s
0 .121 1 r
.44165 .0459 m
.4457 .04706 L
s
0 .36 1 r
.44165 .0459 m
.44469 .04537 L
s
0 1 .381 r
.44165 .0459 m
.44112 .05091 L
s
.316 1 0 r
.44165 .0459 m
.44091 .05152 L
s
0 1 .097 r
.43919 .03814 m
.43712 .03449 L
s
0 1 0 r
.43919 .03814 m
.44139 .04552 L
s
0 1 .446 r
.43919 .03814 m
.44004 .03892 L
s
0 1 .175 r
.43919 .03814 m
.43808 .03605 L
s
0 1 .554 r
.43919 .03814 m
.43984 .03779 L
s
0 .029 1 r
.43919 .03814 m
.43713 .03074 L
s
.28 1 0 r
.43712 .03449 m
.43587 .03634 L
s
0 .11 1 r
.43712 .03449 m
.43841 .04065 L
s
1 .063 0 r
.43712 .03449 m
.43808 .03605 L
s
0 .954 1 r
.43712 .03449 m
.43606 .03468 L
s
.19 1 0 r
.43712 .03449 m
.43713 .03074 L
s
0 1 .686 r
.43712 .03449 m
.43525 .02994 L
s
0 1 .346 r
.43587 .03634 m
.43428 .03903 L
s
0 .635 1 r
.43587 .03634 m
.43613 .03908 L
s
.146 1 0 r
.43587 .03634 m
.43606 .03468 L
s
.967 1 0 r
.43587 .03634 m
.43525 .02994 L
s
.054 0 1 r
.43587 .03634 m
.43432 .03597 L
s
1 .695 0 r
.43428 .03903 m
.43444 .03902 L
s
0 1 .791 r
.43428 .03903 m
.43338 .03495 L
s
1 .086 0 r
.43428 .03903 m
.43432 .03597 L
s
1 .359 0 r
.44345 .05145 m
.44167 .04629 L
s
0 1 .447 r
.44345 .05145 m
.44474 .0512 L
s
.404 1 0 r
.44345 .05145 m
.44152 .04796 L
s
.818 1 0 r
.44345 .05145 m
.44252 .04706 L
s
0 1 .511 r
.44345 .05145 m
.44227 .048 L
s
1 .075 0 r
.44345 .05145 m
.44175 .04543 L
s
0 1 .335 r
.44345 .05145 m
.44539 .04709 L
s
1 .554 0 r
.44345 .05145 m
.44506 .04768 L
s
1 .264 0 r
.44345 .05145 m
.44481 .0449 L
s
.197 1 0 r
.44345 .05145 m
.44221 .05425 L
s
.295 1 0 r
.44345 .05145 m
.43979 .05072 L
s
1 .946 0 r
.44345 .05145 m
.43982 .04865 L
s
1 .321 0 r
.44167 .04629 m
.43879 .04226 L
s
0 1 .191 r
.44167 .04629 m
.44468 .05014 L
s
.169 1 0 r
.44167 .04629 m
.44252 .04706 L
s
0 .53 1 r
.44167 .04629 m
.43896 .04581 L
s
.041 0 1 r
.44167 .04629 m
.44175 .04543 L
s
0 1 .062 r
.44167 .04629 m
.43908 .04577 L
s
0 .209 1 r
.44167 .04629 m
.44525 .04499 L
s
0 .413 1 r
.44167 .04629 m
.44481 .0449 L
s
1 .324 0 r
.44167 .04629 m
.44147 .05104 L
s
.862 1 0 r
.44167 .04629 m
.43982 .04865 L
s
0 .884 1 r
.43879 .04226 m
.43613 .03965 L
s
0 1 .351 r
.43879 .04226 m
.44139 .04552 L
s
.373 1 0 r
.43879 .04226 m
.43896 .04581 L
s
0 1 .438 r
.43879 .04226 m
.4374 .04015 L
s
0 .46 1 r
.43879 .04226 m
.43908 .04577 L
s
0 1 .733 r
.43879 .04226 m
.43777 .03944 L
s
0 1 .067 r
.43613 .03965 m
.43429 .03499 L
s
.656 1 0 r
.43613 .03965 m
.43841 .04065 L
s
0 .184 1 r
.43613 .03965 m
.4374 .04015 L
s
.569 1 0 r
.43613 .03965 m
.43506 .03991 L
s
.924 1 0 r
.43613 .03965 m
.43777 .03944 L
s
1 .592 0 r
.43613 .03965 m
.43415 .03501 L
s
0 .536 1 r
.43429 .03499 m
.43274 .03502 L
s
0 1 .258 r
.43429 .03499 m
.43613 .03908 L
s
0 1 .442 r
.43429 .03499 m
.43506 .03991 L
s
0 .164 1 r
.43429 .03499 m
.43415 .03501 L
s
0 1 .664 r
.43429 .03499 m
.43151 .03538 L
s
0 .231 1 r
.43274 .03502 m
.43444 .03902 L
s
1 .272 0 r
.43274 .03502 m
.43225 .03523 L
s
0 .616 1 r
.43274 .03502 m
.43151 .03538 L
s
0 1 .595 r
.44271 .04629 m
.44211 .04515 L
s
.952 1 0 r
.44271 .04629 m
.44474 .0512 L
s
0 .327 1 r
.44271 .04629 m
.44161 .04644 L
s
1 .035 0 r
.44271 .04629 m
.4433 .04844 L
s
.95 1 0 r
.44271 .04629 m
.44267 .04662 L
s
0 .375 1 r
.44271 .04629 m
.44242 .04525 L
s
1 .335 0 r
.44271 .04629 m
.44567 .04524 L
s
1 .649 0 r
.44271 .04629 m
.44481 .04311 L
s
0 1 .503 r
.44271 .04629 m
.44469 .0421 L
s
1 .679 0 r
.44271 .04629 m
.44073 .04948 L
s
0 1 .155 r
.44271 .04629 m
.43918 .04713 L
s
0 .543 1 r
.44271 .04629 m
.43968 .04637 L
s
.593 1 0 r
.44211 .04515 m
.43879 .04135 L
s
0 .257 1 r
.44211 .04515 m
.44468 .05014 L
s
.035 1 0 r
.44211 .04515 m
.4433 .04844 L
s
0 1 .084 r
.44211 .04515 m
.44022 .04096 L
s
0 1 .235 r
.44211 .04515 m
.44242 .04525 L
s
1 .265 0 r
.44211 .04515 m
.44005 .04522 L
s
0 1 .328 r
.44211 .04515 m
.44655 .04748 L
s
0 .929 1 r
.44211 .04515 m
.44469 .0421 L
s
.451 1 0 r
.44211 .04515 m
.44191 .05168 L
s
0 .723 1 r
.44211 .04515 m
.43968 .04637 L
s
.573 1 0 r
.43879 .04135 m
.43564 .03755 L
s
.682 1 0 r
.43879 .04135 m
.44139 .04552 L
s
0 1 .716 r
.43879 .04135 m
.44022 .04096 L
s
.386 1 0 r
.43879 .04135 m
.43659 .04169 L
s
0 1 .496 r
.43879 .04135 m
.44005 .04522 L
s
1 .994 0 r
.43879 .04135 m
.43687 .04161 L
s
0 .858 1 r
.43564 .03755 m
.43357 .03632 L
s
.636 1 0 r
.43564 .03755 m
.43841 .04065 L
s
1 .665 0 r
.43564 .03755 m
.43659 .04169 L
s
1 .376 0 r
.43564 .03755 m
.43396 .03634 L
s
.502 1 0 r
.43564 .03755 m
.43687 .04161 L
s
.727 1 0 r
.43564 .03755 m
.43282 .03467 L
s
1 .628 0 r
.43357 .03632 m
.43291 .03639 L
s
1 .73 0 r
.43357 .03632 m
.43613 .03908 L
s
.835 1 0 r
.43357 .03632 m
.43396 .03634 L
s
0 .537 1 r
.43357 .03632 m
.43282 .03467 L
s
.647 1 0 r
.43357 .03632 m
.43181 .02972 L
s
.149 0 1 r
.43291 .03639 m
.43444 .03902 L
s
.572 1 0 r
.43291 .03639 m
.4321 .03654 L
s
1 .733 0 r
.43291 .03639 m
.43181 .02972 L
s
1 .044 0 r
.44608 .05316 m
.44579 .05315 L
s
0 .233 1 r
.44608 .05316 m
.44474 .0512 L
s
0 .827 1 r
.44608 .05316 m
.44811 .05228 L
s
0 1 .958 r
.44608 .05316 m
.4488 .05407 L
s
1 .749 0 r
.44608 .05316 m
.44492 .05812 L
s
.056 0 1 r
.44608 .05316 m
.44403 .05526 L
s
.617 1 0 r
.44579 .05315 m
.44367 .04845 L
s
.319 1 0 r
.44579 .05315 m
.44474 .0512 L
s
0 1 .077 r
.44579 .05315 m
.44468 .05014 L
s
.526 1 0 r
.44579 .05315 m
.4488 .05407 L
s
1 .952 0 r
.44579 .05315 m
.4475 .04994 L
s
0 .964 1 r
.44579 .05315 m
.4483 .0515 L
s
.713 1 0 r
.44579 .05315 m
.44814 .05287 L
s
1 .211 0 r
.44579 .05315 m
.44403 .05526 L
s
1 .765 0 r
.44579 .05315 m
.44317 .05377 L
s
.074 0 1 r
.44579 .05315 m
.44485 .05594 L
s
.858 1 0 r
.44579 .05315 m
.44364 .05461 L
s
0 .628 1 r
.44367 .04845 m
.4401 .04109 L
s
.559 1 0 r
.44367 .04845 m
.44468 .05014 L
s
1 .881 0 r
.44367 .04845 m
.44139 .04552 L
s
0 1 .194 r
.44367 .04845 m
.44814 .05287 L
s
1 .868 0 r
.44367 .04845 m
.44662 .04706 L
s
0 .05 1 r
.44367 .04845 m
.44364 .05461 L
s
0 .892 1 r
.44367 .04845 m
.44278 .05169 L
s
.711 1 0 r
.4401 .04109 m
.43693 .03922 L
s
0 1 .97 r
.4401 .04109 m
.44139 .04552 L
s
.703 1 0 r
.4401 .04109 m
.43841 .04065 L
s
.802 1 0 r
.43693 .03922 m
.43495 .03947 L
s
0 1 .938 r
.43693 .03922 m
.43841 .04065 L
s
0 .548 1 r
.43693 .03922 m
.43613 .03908 L
s
.944 1 0 r
.43495 .03947 m
.43613 .03908 L
s
0 .055 1 r
.43495 .03947 m
.43444 .03902 L
s
.198 1 0 r
.44593 .05354 m
.44504 .05043 L
s
1 .387 0 r
.44593 .05354 m
.44474 .0512 L
s
.083 0 1 r
.44593 .05354 m
.44703 .04973 L
s
1 .543 0 r
.44593 .05354 m
.44769 .05013 L
s
.352 1 0 r
.44593 .05354 m
.44289 .05404 L
s
0 1 .121 r
.44593 .05354 m
.44332 .05357 L
s
0 .393 1 r
.44504 .05043 m
.44317 .04868 L
s
.184 1 0 r
.44504 .05043 m
.44474 .0512 L
s
0 .728 1 r
.44504 .05043 m
.44468 .05014 L
s
0 1 .425 r
.44504 .05043 m
.44769 .05013 L
s
0 .211 1 r
.44504 .05043 m
.44696 .04797 L
s
0 1 .816 r
.44504 .05043 m
.44767 .04865 L
s
0 1 .453 r
.44504 .05043 m
.44593 .0452 L
s
.585 1 0 r
.44504 .05043 m
.44332 .05357 L
s
0 1 .28 r
.44504 .05043 m
.44195 .05118 L
s
0 1 .533 r
.44504 .05043 m
.44518 .05598 L
s
0 1 .91 r
.44504 .05043 m
.4422 .05068 L
s
1 .473 0 r
.44317 .04868 m
.44018 .0415 L
s
1 .045 0 r
.44317 .04868 m
.44468 .05014 L
s
1 .257 0 r
.44317 .04868 m
.44139 .04552 L
s
0 1 .566 r
.44317 .04868 m
.44593 .0452 L
s
1 .857 0 r
.44317 .04868 m
.44688 .04795 L
s
1 .034 0 r
.44317 .04868 m
.4422 .05068 L
s
1 .649 0 r
.44317 .04868 m
.44223 .05107 L
s
0 1 .656 r
.44018 .0415 m
.43769 .03908 L
s
0 1 .781 r
.44018 .0415 m
.44139 .04552 L
s
.984 1 0 r
.44018 .0415 m
.43841 .04065 L
s
0 .894 1 r
.43769 .03908 m
.43588 .0379 L
s
0 1 .164 r
.43769 .03908 m
.43841 .04065 L
s
1 .587 0 r
.43769 .03908 m
.43613 .03908 L
s
.675 1 0 r
.43588 .0379 m
.43613 .03908 L
s
.678 1 0 r
.43588 .0379 m
.43444 .03902 L
s
.659 1 0 r
.44388 .04928 m
.44527 .05108 L
s
0 1 .554 r
.44388 .04928 m
.44474 .0512 L
s
0 .931 1 r
.44388 .04928 m
.44588 .04708 L
s
0 .058 1 r
.44388 .04928 m
.44607 .04685 L
s
1 .714 0 r
.44388 .04928 m
.44109 .05048 L
s
1 .607 0 r
.44388 .04928 m
.44229 .0519 L
s
.204 1 0 r
.44527 .05108 m
.44333 .04676 L
s
0 .527 1 r
.44527 .05108 m
.44474 .0512 L
s
.594 1 0 r
.44527 .05108 m
.44468 .05014 L
s
0 .072 1 r
.44527 .05108 m
.44607 .04685 L
s
.12 1 0 r
.44527 .05108 m
.44721 .0491 L
s
1 .081 0 r
.44527 .05108 m
.44856 .05199 L
s
.116 1 0 r
.44527 .05108 m
.44731 .04836 L
s
1 .259 0 r
.44527 .05108 m
.44229 .0519 L
s
0 1 .418 r
.44527 .05108 m
.44288 .05245 L
s
0 1 .834 r
.44527 .05108 m
.4446 .05458 L
s
.565 1 0 r
.44527 .05108 m
.44301 .05146 L
s
1 .475 0 r
.44333 .04676 m
.43946 .04616 L
s
0 1 .135 r
.44333 .04676 m
.44468 .05014 L
s
.076 1 0 r
.44333 .04676 m
.44139 .04552 L
s
0 .658 1 r
.44333 .04676 m
.44731 .04836 L
s
.904 1 0 r
.44333 .04676 m
.44621 .0453 L
s
.227 1 0 r
.44333 .04676 m
.44301 .05146 L
s
0 1 .463 r
.44333 .04676 m
.44243 .05039 L
s
.095 1 0 r
.43946 .04616 m
.43714 .03739 L
s
1 .621 0 r
.43946 .04616 m
.44139 .04552 L
s
1 .75 0 r
.43946 .04616 m
.43841 .04065 L
s
1 .629 0 r
.43714 .03739 m
.4354 .03776 L
s
.797 1 0 r
.43714 .03739 m
.43841 .04065 L
s
.211 1 0 r
.43714 .03739 m
.43613 .03908 L
s
0 .197 1 r
.4354 .03776 m
.43613 .03908 L
s
1 .959 0 r
.4354 .03776 m
.43444 .03902 L
s
.093 1 0 r
.44389 .04778 m
.44489 .04907 L
s
1 .911 0 r
.44389 .04778 m
.44474 .0512 L
s
1 .162 0 r
.44389 .04778 m
.44637 .04739 L
s
.031 0 1 r
.44389 .04778 m
.44687 .04643 L
s
0 1 .512 r
.44389 .04778 m
.44261 .05261 L
s
1 .215 0 r
.44389 .04778 m
.44187 .04958 L
s
.681 1 0 r
.44489 .04907 m
.44369 .04797 L
s
0 1 .666 r
.44489 .04907 m
.44474 .0512 L
s
0 1 .273 r
.44489 .04907 m
.44468 .05014 L
s
.103 1 0 r
.44489 .04907 m
.44687 .04643 L
s
0 1 .919 r
.44489 .04907 m
.44698 .04732 L
s
0 1 .309 r
.44489 .04907 m
.44785 .04825 L
s
0 .77 1 r
.44489 .04907 m
.44663 .04548 L
s
.24 1 0 r
.44489 .04907 m
.44187 .04958 L
s
.146 1 0 r
.44489 .04907 m
.44407 .05363 L
s
0 1 .904 r
.44489 .04907 m
.44367 .05181 L
s
0 .663 1 r
.44489 .04907 m
.44285 .05065 L
s
1 .972 0 r
.44369 .04797 m
.44043 .04033 L
s
.084 1 0 r
.44369 .04797 m
.44468 .05014 L
s
.709 1 0 r
.44369 .04797 m
.44139 .04552 L
s
0 1 .092 r
.44369 .04797 m
.44663 .04548 L
s
0 1 .498 r
.44369 .04797 m
.4472 .04736 L
s
0 1 .863 r
.44369 .04797 m
.44285 .05065 L
s
0 .19 1 r
.44369 .04797 m
.44532 .05653 L
s
1 .392 0 r
.44043 .04033 m
.4377 .03706 L
s
1 .634 0 r
.44043 .04033 m
.44139 .04552 L
s
.706 1 0 r
.44043 .04033 m
.43841 .04065 L
s
1 .294 0 r
.4377 .03706 m
.43612 .0374 L
s
0 .306 1 r
.4377 .03706 m
.43841 .04065 L
s
.203 1 0 r
.4377 .03706 m
.43613 .03908 L
s
.114 1 0 r
.43612 .0374 m
.43613 .03908 L
s
0 .445 1 r
.43612 .0374 m
.43444 .03902 L
s
.585 1 0 r
.44428 .05072 m
.44499 .0514 L
s
0 1 .766 r
.44428 .05072 m
.44474 .0512 L
s
0 1 .069 r
.44428 .05072 m
.44699 .05039 L
s
.898 1 0 r
.44428 .05072 m
.44734 .05084 L
s
0 1 .485 r
.44428 .05072 m
.44185 .05271 L
s
0 .74 1 r
.44428 .05072 m
.44374 .05592 L
s
.23 1 0 r
.44499 .0514 m
.44336 .04759 L
s
.886 1 0 r
.44499 .0514 m
.44474 .0512 L
s
.7 1 0 r
.44499 .0514 m
.44468 .05014 L
s
0 1 .994 r
.44499 .0514 m
.44734 .05084 L
s
.045 0 1 r
.44499 .0514 m
.44779 .05117 L
s
0 1 .226 r
.44499 .0514 m
.4474 .04884 L
s
0 1 .428 r
.44499 .0514 m
.44724 .04992 L
s
0 .777 1 r
.44499 .0514 m
.44374 .05592 L
s
.33 1 0 r
.44499 .0514 m
.44341 .05456 L
s
1 .228 0 r
.44499 .0514 m
.44411 .05398 L
s
0 .536 1 r
.44499 .0514 m
.44245 .05189 L
s
0 .298 1 r
.44336 .04759 m
.44024 .04599 L
s
.346 1 0 r
.44336 .04759 m
.44468 .05014 L
s
.013 1 0 r
.44336 .04759 m
.44139 .04552 L
s
.394 1 0 r
.44336 .04759 m
.44724 .04992 L
s
0 .353 1 r
.44336 .04759 m
.44691 .04812 L
s
1 .399 0 r
.44336 .04759 m
.44245 .05189 L
s
0 1 .875 r
.44336 .04759 m
.44239 .05099 L
s
.71 1 0 r
.44024 .04599 m
.43801 .04302 L
s
.984 1 0 r
.44024 .04599 m
.44139 .04552 L
s
0 .135 1 r
.44024 .04599 m
.43841 .04065 L
s
.681 1 0 r
.43801 .04302 m
.43665 .04344 L
s
1 .209 0 r
.43801 .04302 m
.43841 .04065 L
s
1 .662 0 r
.43801 .04302 m
.43613 .03908 L
s
.016 0 1 r
.43665 .04344 m
.43613 .03908 L
s
0 1 .743 r
.43665 .04344 m
.43444 .03902 L
s
.049 1 0 r
.44643 .05288 m
.44582 .05099 L
s
1 .949 0 r
.44643 .05288 m
.44474 .0512 L
s
.127 1 0 r
.44643 .05288 m
.44672 .04835 L
s
1 .232 0 r
.44643 .05288 m
.44829 .04995 L
s
1 .655 0 r
.44643 .05288 m
.44352 .05409 L
s
0 .642 1 r
.44643 .05288 m
.44563 .05626 L
s
.16 0 1 r
.44582 .05099 m
.44427 .04977 L
s
1 .676 0 r
.44582 .05099 m
.44474 .0512 L
s
.367 1 0 r
.44582 .05099 m
.44468 .05014 L
s
.279 1 0 r
.44582 .05099 m
.44829 .04995 L
s
0 .482 1 r
.44582 .05099 m
.44755 .04911 L
s
0 1 .74 r
.44582 .05099 m
.44857 .05063 L
s
.875 1 0 r
.44582 .05099 m
.44729 .04715 L
s
.972 1 0 r
.44582 .05099 m
.44563 .05626 L
s
0 .389 1 r
.44582 .05099 m
.44389 .05394 L
s
.393 1 0 r
.44582 .05099 m
.44452 .05349 L
s
.181 0 1 r
.44582 .05099 m
.44299 .05103 L
s
.701 1 0 r
.44427 .04977 m
.44114 .05014 L
s
.564 1 0 r
.44427 .04977 m
.44468 .05014 L
s
.461 1 0 r
.44427 .04977 m
.44139 .04552 L
s
.812 1 0 r
.44427 .04977 m
.44729 .04715 L
s
0 1 .14 r
.44427 .04977 m
.44692 .04703 L
s
1 .238 0 r
.44427 .04977 m
.44299 .05103 L
s
0 .562 1 r
.44427 .04977 m
.44419 .05347 L
s
1 .52 0 r
.44114 .05014 m
.43819 .04232 L
s
.532 1 0 r
.44114 .05014 m
.44139 .04552 L
s
0 .6 1 r
.44114 .05014 m
.43841 .04065 L
s
0 .955 1 r
.43819 .04232 m
.43638 .04275 L
s
0 1 .767 r
.43819 .04232 m
.43841 .04065 L
s
0 .824 1 r
.43819 .04232 m
.43613 .03908 L
s
0 1 .815 r
.43638 .04275 m
.43613 .03908 L
s
0 1 .261 r
.43638 .04275 m
.43444 .03902 L
s
1 .314 0 r
.44474 .0512 m
.44468 .05014 L
s
1 .384 0 r
.44474 .0512 m
.44374 .05202 L
s
1 .85 0 r
.44474 .0512 m
.44227 .048 L
s
0 1 .045 r
.44474 .0512 m
.44267 .04662 L
s
0 .308 1 r
.44474 .0512 m
.44811 .05228 L
s
0 .647 1 r
.44474 .0512 m
.44703 .04973 L
s
0 .164 1 r
.44474 .0512 m
.44588 .04708 L
s
.899 1 0 r
.44474 .0512 m
.44637 .04739 L
s
1 1 0 r
.44474 .0512 m
.44699 .05039 L
s
0 .742 1 r
.44474 .0512 m
.44672 .04835 L
s
.558 1 0 r
.44474 .0512 m
.4475 .04994 L
s
.62 1 0 r
.44474 .0512 m
.44696 .04797 L
s
.887 1 0 r
.44474 .0512 m
.44721 .0491 L
s
0 1 .283 r
.44474 .0512 m
.44698 .04732 L
s
0 1 .389 r
.44474 .0512 m
.44779 .05117 L
s
0 1 .313 r
.44474 .0512 m
.44755 .04911 L
s
0 .159 1 r
.44474 .0512 m
.44737 .04833 L
s
.838 1 0 r
.44474 .0512 m
.44612 .04898 L
s
0 1 .999 r
.44474 .0512 m
.44539 .04709 L
s
.053 0 1 r
.44474 .0512 m
.44567 .04524 L
s
.652 1 0 r
.44474 .0512 m
.44492 .05812 L
s
0 .807 1 r
.44474 .0512 m
.44289 .05404 L
s
1 .741 0 r
.44474 .0512 m
.44109 .05048 L
s
1 .028 0 r
.44474 .0512 m
.44261 .05261 L
s
1 .458 0 r
.44474 .0512 m
.44185 .05271 L
s
0 1 .235 r
.44474 .0512 m
.44352 .05409 L
s
0 1 .675 r
.44474 .0512 m
.44317 .05377 L
s
.75 1 0 r
.44474 .0512 m
.44195 .05118 L
s
.121 1 0 r
.44474 .0512 m
.44288 .05245 L
s
1 .617 0 r
.44474 .0512 m
.44407 .05363 L
s
.453 1 0 r
.44474 .0512 m
.44341 .05456 L
s
0 1 .916 r
.44474 .0512 m
.44389 .05394 L
s
.488 1 0 r
.44474 .0512 m
.44352 .0534 L
s
0 1 .763 r
.44474 .0512 m
.44115 .05225 L
s
0 1 .867 r
.44474 .0512 m
.44221 .05425 L
s
0 1 .149 r
.44474 .0512 m
.44073 .04948 L
s
0 1 .835 r
.44468 .05014 m
.44139 .04552 L
s
0 .178 1 r
.44468 .05014 m
.44215 .04675 L
s
0 .048 1 r
.44468 .05014 m
.44252 .04706 L
s
0 1 .203 r
.44468 .05014 m
.4433 .04844 L
s
0 .834 1 r
.44468 .05014 m
.44737 .04833 L
s
.536 1 0 r
.44468 .05014 m
.4483 .0515 L
s
0 1 .356 r
.44468 .05014 m
.44767 .04865 L
s
0 .923 1 r
.44468 .05014 m
.44856 .05199 L
s
0 1 .144 r
.44468 .05014 m
.44785 .04825 L
s
1 .052 0 r
.44468 .05014 m
.4474 .04884 L
s
1 .816 0 r
.44468 .05014 m
.44857 .05063 L
s
0 1 .094 r
.44468 .05014 m
.44662 .04706 L
s
.335 1 0 r
.44468 .05014 m
.44688 .04795 L
s
1 .362 0 r
.44468 .05014 m
.44621 .0453 L
s
1 .308 0 r
.44468 .05014 m
.4472 .04736 L
s
.958 1 0 r
.44468 .05014 m
.44691 .04812 L
s
1 .041 0 r
.44468 .05014 m
.44692 .04703 L
s
0 .55 1 r
.44468 .05014 m
.44642 .04721 L
s
1 .851 0 r
.44468 .05014 m
.4457 .04706 L
s
.66 1 0 r
.44468 .05014 m
.44525 .04499 L
s
0 1 .381 r
.44468 .05014 m
.44655 .04748 L
s
1 .559 0 r
.44468 .05014 m
.44352 .0534 L
s
.621 1 0 r
.44468 .05014 m
.44485 .05594 L
s
.701 1 0 r
.44468 .05014 m
.44518 .05598 L
s
0 1 .195 r
.44468 .05014 m
.4446 .05458 L
s
.031 0 1 r
.44468 .05014 m
.44367 .05181 L
s
0 .379 1 r
.44468 .05014 m
.44411 .05398 L
s
1 .548 0 r
.44468 .05014 m
.44452 .05349 L
s
.488 1 0 r
.44468 .05014 m
.44278 .05169 L
s
.038 1 0 r
.44468 .05014 m
.44223 .05107 L
s
0 .992 1 r
.44468 .05014 m
.44243 .05039 L
s
0 .601 1 r
.44468 .05014 m
.44532 .05653 L
s
.137 0 1 r
.44468 .05014 m
.44239 .05099 L
s
0 1 .337 r
.44468 .05014 m
.44419 .05347 L
s
1 .611 0 r
.44468 .05014 m
.44228 .05258 L
s
1 .246 0 r
.44468 .05014 m
.44112 .05091 L
s
0 1 .439 r
.44468 .05014 m
.44147 .05104 L
s
.224 1 0 r
.44468 .05014 m
.44191 .05168 L
s
0 .307 1 r
.44139 .04552 m
.43841 .04065 L
s
.75 1 0 r
.44139 .04552 m
.44004 .03892 L
s
0 .076 1 r
.44139 .04552 m
.43896 .04581 L
s
1 .321 0 r
.44139 .04552 m
.44022 .04096 L
s
0 1 .596 r
.44139 .04552 m
.44642 .04721 L
s
1 .141 0 r
.44139 .04552 m
.44228 .05258 L
s
.05 1 0 r
.43841 .04065 m
.43613 .03908 L
s
0 .873 1 r
.43841 .04065 m
.43808 .03605 L
s
0 .345 1 r
.43841 .04065 m
.4374 .04015 L
s
.732 1 0 r
.43841 .04065 m
.43659 .04169 L
s
.112 1 0 r
.43613 .03908 m
.43444 .03902 L
s
0 1 .751 r
.43613 .03908 m
.43606 .03468 L
s
.072 1 0 r
.43613 .03908 m
.43506 .03991 L
s
1 .934 0 r
.43613 .03908 m
.43396 .03634 L
s
0 1 .746 r
.43444 .03902 m
.43338 .03495 L
s
0 1 .693 r
.43444 .03902 m
.43225 .03523 L
s
0 .15 1 r
.43444 .03902 m
.4321 .03654 L
s
.999 1 0 r
.44244 .04978 m
.44374 .05202 L
s
.372 1 0 r
.44244 .04978 m
.44583 .04917 L
s
0 1 .619 r
.44244 .04978 m
.44025 .05163 L
s
.116 0 1 r
.44152 .04796 m
.44227 .048 L
s
0 .779 1 r
.44152 .04796 m
.44506 .04768 L
s
0 .458 1 r
.44152 .04796 m
.43979 .05072 L
s
0 .48 1 r
.44161 .04644 m
.44267 .04662 L
s
.509 1 0 r
.44161 .04644 m
.44481 .04311 L
s
.143 1 0 r
.44161 .04644 m
.43918 .04713 L
s
0 1 .568 r
.44215 .04675 m
.44112 .04599 L
s
0 .872 1 r
.44215 .04675 m
.4457 .04706 L
s
.706 1 0 r
.44215 .04675 m
.44469 .04537 L
s
.232 1 0 r
.44215 .04675 m
.44112 .05091 L
s
1 .438 0 r
.44215 .04675 m
.44091 .05152 L
s
0 1 .277 r
.44004 .03892 m
.43984 .03779 L
s
.409 1 0 r
.43808 .03605 m
.43713 .03074 L
s
0 1 .188 r
.43606 .03468 m
.43525 .02994 L
s
.201 1 0 r
.44374 .05202 m
.44612 .04898 L
s
0 1 .417 r
.44374 .05202 m
.44583 .04917 L
s
1 .191 0 r
.44374 .05202 m
.44115 .05225 L
s
0 1 .807 r
.44374 .05202 m
.44025 .05163 L
s
.269 1 0 r
.44252 .04706 m
.44175 .04543 L
s
0 .949 1 r
.44252 .04706 m
.44525 .04499 L
s
0 .492 1 r
.44252 .04706 m
.44481 .0449 L
s
.801 1 0 r
.44252 .04706 m
.44147 .05104 L
s
0 1 .725 r
.44252 .04706 m
.43982 .04865 L
s
.626 1 0 r
.43896 .04581 m
.43908 .04577 L
s
0 .728 1 r
.4374 .04015 m
.43777 .03944 L
s
0 1 .766 r
.43506 .03991 m
.43415 .03501 L
s
.804 1 0 r
.44227 .048 m
.44539 .04709 L
s
0 .935 1 r
.44227 .048 m
.44506 .04768 L
s
.971 1 0 r
.44227 .048 m
.44221 .05425 L
s
.125 1 0 r
.44227 .048 m
.43979 .05072 L
s
0 .107 1 r
.4433 .04844 m
.44242 .04525 L
s
.731 1 0 r
.4433 .04844 m
.44655 .04748 L
s
0 1 .627 r
.4433 .04844 m
.44469 .0421 L
s
0 1 .066 r
.4433 .04844 m
.44191 .05168 L
s
.141 0 1 r
.4433 .04844 m
.43968 .04637 L
s
0 .064 1 r
.44022 .04096 m
.44005 .04522 L
s
0 1 .817 r
.43659 .04169 m
.43687 .04161 L
s
.536 1 0 r
.43396 .03634 m
.43282 .03467 L
s
.796 1 0 r
.44267 .04662 m
.44567 .04524 L
s
1 .404 0 r
.44267 .04662 m
.44481 .04311 L
s
0 .04 1 r
.44267 .04662 m
.44073 .04948 L
s
0 .583 1 r
.44267 .04662 m
.43918 .04713 L
s
0 1 .995 r
.44112 .04599 m
.44469 .04537 L
s
.69 1 0 r
.44112 .04599 m
.44091 .05152 L
s
1 .214 0 r
.44175 .04543 m
.44481 .0449 L
s
1 .321 0 r
.44175 .04543 m
.43982 .04865 L
s
.117 1 0 r
.44242 .04525 m
.44469 .0421 L
s
0 .741 1 r
.44242 .04525 m
.43968 .04637 L
s
.366 1 0 r
.43882 .05464 m
.43786 .05216 L
s
1 .76 0 r
.43882 .05464 m
.44084 .05573 L
s
0 1 .753 r
.43882 .05464 m
.43683 .05207 L
s
0 .072 1 r
.43882 .05464 m
.44011 .05688 L
s
0 .084 1 r
.43882 .05464 m
.43802 .05312 L
s
1 .761 0 r
.43882 .05464 m
.43815 .05273 L
s
.569 1 0 r
.43882 .05464 m
.44115 .05225 L
s
0 .027 1 r
.43882 .05464 m
.44025 .05163 L
s
0 1 .276 r
.43882 .05464 m
.44091 .05152 L
s
0 1 .337 r
.43882 .05464 m
.43859 .05926 L
s
.455 1 0 r
.43882 .05464 m
.43579 .05548 L
s
0 .855 1 r
.43882 .05464 m
.43721 .05527 L
s
0 .643 1 r
.43786 .05216 m
.43445 .04928 L
s
0 .127 1 r
.43786 .05216 m
.44155 .0558 L
s
1 .318 0 r
.43786 .05216 m
.44011 .05688 L
s
0 .31 1 r
.43786 .05216 m
.4355 .04836 L
s
0 1 .185 r
.43786 .05216 m
.43815 .05273 L
s
1 .794 0 r
.43786 .05216 m
.4349 .04838 L
s
0 .851 1 r
.43786 .05216 m
.44112 .05091 L
s
.193 1 0 r
.43786 .05216 m
.44091 .05152 L
s
.165 1 0 r
.43786 .05216 m
.43901 .05705 L
s
.818 1 0 r
.43786 .05216 m
.43721 .05527 L
s
.252 1 0 r
.43445 .04928 m
.43162 .04494 L
s
1 .401 0 r
.43445 .04928 m
.43758 .04977 L
s
0 1 .034 r
.43445 .04928 m
.4355 .04836 L
s
.915 1 0 r
.43445 .04928 m
.43233 .04536 L
s
0 .643 1 r
.43445 .04928 m
.4349 .04838 L
s
.005 1 0 r
.43445 .04928 m
.43263 .04885 L
s
1 .132 0 r
.43162 .04494 m
.42974 .04509 L
s
.832 1 0 r
.43162 .04494 m
.43391 .04549 L
s
0 1 .322 r
.43162 .04494 m
.43233 .04536 L
s
0 1 .064 r
.43162 .04494 m
.4306 .04516 L
s
0 1 .702 r
.43162 .04494 m
.43263 .04885 L
s
0 1 .538 r
.43162 .04494 m
.42923 .0452 L
s
0 1 .593 r
.42974 .04509 m
.42983 .04516 L
s
1 .392 0 r
.42974 .04509 m
.43162 .04311 L
s
0 .979 1 r
.42974 .04509 m
.4306 .04516 L
s
0 1 .325 r
.42974 .04509 m
.42923 .0452 L
s
.448 1 0 r
.42974 .04509 m
.42857 .04544 L
s
1 .197 0 r
.42983 .04516 m
.43037 .04074 L
s
0 .818 1 r
.42983 .04516 m
.43016 .04496 L
s
0 1 .221 r
.42983 .04516 m
.42857 .04544 L
s
0 1 .996 r
.43876 .05403 m
.43752 .05094 L
s
1 .726 0 r
.43876 .05403 m
.44084 .05573 L
s
0 1 .339 r
.43876 .05403 m
.43773 .05435 L
s
0 .214 1 r
.43876 .05403 m
.43873 .0524 L
s
.639 1 0 r
.43876 .05403 m
.43854 .0544 L
s
.898 1 0 r
.43876 .05403 m
.43718 .05014 L
s
.557 1 0 r
.43876 .05403 m
.44221 .05425 L
s
0 .838 1 r
.43876 .05403 m
.43979 .05072 L
s
.159 1 0 r
.43876 .05403 m
.43982 .04865 L
s
.639 1 0 r
.43876 .05403 m
.43747 .05743 L
s
1 .255 0 r
.43876 .05403 m
.43569 .0558 L
s
0 .363 1 r
.43876 .05403 m
.437 .05518 L
s
0 .571 1 r
.43752 .05094 m
.43386 .04848 L
s
0 .018 1 r
.43752 .05094 m
.44155 .0558 L
s
1 .282 0 r
.43752 .05094 m
.43873 .0524 L
s
0 .152 1 r
.43752 .05094 m
.43498 .04521 L
s
1 .327 0 r
.43752 .05094 m
.43718 .05014 L
s
0 .384 1 r
.43752 .05094 m
.43455 .0483 L
s
0 .451 1 r
.43752 .05094 m
.44147 .05104 L
s
0 1 .395 r
.43752 .05094 m
.43982 .04865 L
s
1 .198 0 r
.43752 .05094 m
.43852 .05603 L
s
0 1 .835 r
.43752 .05094 m
.437 .05518 L
s
0 .317 1 r
.43386 .04848 m
.43113 .04424 L
s
1 .561 0 r
.43386 .04848 m
.43758 .04977 L
s
1 .389 0 r
.43386 .04848 m
.43498 .04521 L
s
.096 1 0 r
.43386 .04848 m
.43241 .04879 L
s
0 .26 1 r
.43386 .04848 m
.43455 .0483 L
s
.731 1 0 r
.43386 .04848 m
.43175 .04889 L
s
.012 1 0 r
.43113 .04424 m
.42996 .04151 L
s
0 1 .088 r
.43113 .04424 m
.43391 .04549 L
s
0 .759 1 r
.43113 .04424 m
.43241 .04879 L
s
0 1 .101 r
.43113 .04424 m
.42951 .04101 L
s
0 1 .269 r
.43113 .04424 m
.43175 .04889 L
s
0 .69 1 r
.43113 .04424 m
.42891 .04128 L
s
0 1 .048 r
.42996 .04151 m
.4297 .04079 L
s
1 .126 0 r
.42996 .04151 m
.43162 .04311 L
s
0 .278 1 r
.42996 .04151 m
.42951 .04101 L
s
.278 1 0 r
.42996 .04151 m
.42891 .04128 L
s
0 .01 1 r
.42996 .04151 m
.42934 .04047 L
s
0 .616 1 r
.4297 .04079 m
.43037 .04074 L
s
.216 1 0 r
.4297 .04079 m
.42823 .04072 L
s
.137 0 1 r
.4297 .04079 m
.42934 .04047 L
s
1 .322 0 r
.43832 .05177 m
.43785 .04997 L
s
0 1 .567 r
.43832 .05177 m
.44084 .05573 L
s
1 .224 0 r
.43832 .05177 m
.4365 .0506 L
s
.612 1 0 r
.43832 .05177 m
.43872 .05033 L
s
1 .286 0 r
.43832 .05177 m
.4379 .05083 L
s
1 .173 0 r
.43832 .05177 m
.43688 .0469 L
s
0 .026 1 r
.43832 .05177 m
.44073 .04948 L
s
1 .324 0 r
.43832 .05177 m
.43918 .04713 L
s
.312 1 0 r
.43832 .05177 m
.43968 .04637 L
s
0 .636 1 r
.43832 .05177 m
.43792 .05728 L
s
1 .867 0 r
.43832 .05177 m
.43572 .05367 L
s
0 1 .177 r
.43832 .05177 m
.43658 .05251 L
s
0 1 .836 r
.43785 .04997 m
.43423 .04436 L
s
0 .047 1 r
.43785 .04997 m
.44155 .0558 L
s
1 .931 0 r
.43785 .04997 m
.43872 .05033 L
s
.533 1 0 r
.43785 .04997 m
.4356 .04419 L
s
0 .401 1 r
.43785 .04997 m
.43688 .0469 L
s
0 .429 1 r
.43785 .04997 m
.4355 .04776 L
s
.51 1 0 r
.43785 .04997 m
.44191 .05168 L
s
1 .258 0 r
.43785 .04997 m
.43968 .04637 L
s
.687 1 0 r
.43785 .04997 m
.43859 .05503 L
s
0 1 .354 r
.43785 .04997 m
.43658 .05251 L
s
0 .186 1 r
.43423 .04436 m
.43155 .03963 L
s
0 1 .458 r
.43423 .04436 m
.43758 .04977 L
s
.834 1 0 r
.43423 .04436 m
.4356 .04419 L
s
1 .06 0 r
.43423 .04436 m
.43191 .04242 L
s
.381 1 0 r
.43423 .04436 m
.4355 .04776 L
s
.159 0 1 r
.43423 .04436 m
.43131 .04008 L
s
1 .987 0 r
.43155 .03963 m
.4295 .03644 L
s
0 1 .932 r
.43155 .03963 m
.43391 .04549 L
s
1 .496 0 r
.43155 .03963 m
.43191 .04242 L
s
0 1 .7 r
.43155 .03963 m
.42978 .03946 L
s
.918 1 0 r
.43155 .03963 m
.43131 .04008 L
s
.465 1 0 r
.43155 .03963 m
.42979 .03971 L
s
.508 1 0 r
.4295 .03644 m
.42892 .03581 L
s
0 1 1 r
.4295 .03644 m
.43162 .04311 L
s
1 .858 0 r
.4295 .03644 m
.42978 .03946 L
s
1 .725 0 r
.4295 .03644 m
.42979 .03971 L
s
1 .957 0 r
.4295 .03644 m
.42788 .03604 L
s
0 1 .781 r
.42892 .03581 m
.43037 .04074 L
s
1 .499 0 r
.42892 .03581 m
.42824 .03204 L
s
0 .597 1 r
.42892 .03581 m
.42788 .03604 L
s
0 1 .714 r
.44284 .05984 m
.44199 .05667 L
s
1 .649 0 r
.44284 .05984 m
.44084 .05573 L
s
1 .758 0 r
.44284 .05984 m
.44492 .05812 L
s
1 .068 0 r
.44284 .05984 m
.44403 .05526 L
s
.959 1 0 r
.44284 .05984 m
.43997 .06031 L
s
.331 1 0 r
.44284 .05984 m
.44024 .05971 L
s
.956 1 0 r
.44199 .05667 m
.43975 .05283 L
s
0 1 .743 r
.44199 .05667 m
.44084 .05573 L
s
0 .608 1 r
.44199 .05667 m
.44155 .0558 L
s
0 .149 1 r
.44199 .05667 m
.44403 .05526 L
s
1 .822 0 r
.44199 .05667 m
.44317 .05377 L
s
.801 1 0 r
.44199 .05667 m
.44485 .05594 L
s
.414 1 0 r
.44199 .05667 m
.44364 .05461 L
s
0 .864 1 r
.44199 .05667 m
.44024 .05971 L
s
.047 0 1 r
.44199 .05667 m
.43971 .05872 L
s
.484 1 0 r
.44199 .05667 m
.4412 .05861 L
s
0 .224 1 r
.44199 .05667 m
.44126 .05965 L
s
1 .045 0 r
.43975 .05283 m
.43612 .0461 L
s
0 .055 1 r
.43975 .05283 m
.44155 .0558 L
s
.254 1 0 r
.43975 .05283 m
.43758 .04977 L
s
0 1 .457 r
.43975 .05283 m
.44364 .05461 L
s
1 .715 0 r
.43975 .05283 m
.44278 .05169 L
s
0 .551 1 r
.43975 .05283 m
.44126 .05965 L
s
0 .363 1 r
.43975 .05283 m
.44002 .05607 L
s
1 .887 0 r
.43612 .0461 m
.43339 .04534 L
s
.017 0 1 r
.43612 .0461 m
.43758 .04977 L
s
1 .525 0 r
.43612 .0461 m
.43391 .04549 L
s
0 .468 1 r
.43339 .04534 m
.432 .04244 L
s
.395 1 0 r
.43339 .04534 m
.43391 .04549 L
s
.627 1 0 r
.43339 .04534 m
.43162 .04311 L
s
1 .531 0 r
.432 .04244 m
.43162 .04311 L
s
0 .663 1 r
.432 .04244 m
.43037 .04074 L
s
0 1 .683 r
.44181 .05751 m
.44148 .05509 L
s
1 .842 0 r
.44181 .05751 m
.44084 .05573 L
s
0 .93 1 r
.44181 .05751 m
.44289 .05404 L
s
.764 1 0 r
.44181 .05751 m
.44332 .05357 L
s
1 .307 0 r
.44181 .05751 m
.43928 .05936 L
s
.078 1 0 r
.44181 .05751 m
.44067 .06013 L
s
1 .266 0 r
.44148 .05509 m
.43964 .05243 L
s
.56 1 0 r
.44148 .05509 m
.44084 .05573 L
s
0 1 .817 r
.44148 .05509 m
.44155 .0558 L
s
1 .606 0 r
.44148 .05509 m
.44332 .05357 L
s
0 1 .67 r
.44148 .05509 m
.44195 .05118 L
s
.081 1 0 r
.44148 .05509 m
.44518 .05598 L
s
0 .072 1 r
.44148 .05509 m
.4422 .05068 L
s
.883 1 0 r
.44148 .05509 m
.44067 .06013 L
s
1 .098 0 r
.44148 .05509 m
.43931 .05776 L
s
1 .29 0 r
.44148 .05509 m
.44223 .06007 L
s
0 .54 1 r
.44148 .05509 m
.44048 .05748 L
s
0 1 .092 r
.43964 .05243 m
.43609 .05088 L
s
.82 1 0 r
.43964 .05243 m
.44155 .0558 L
s
.207 1 0 r
.43964 .05243 m
.43758 .04977 L
s
.358 1 0 r
.43964 .05243 m
.4422 .05068 L
s
1 .783 0 r
.43964 .05243 m
.44223 .05107 L
s
1 .603 0 r
.43964 .05243 m
.44048 .05748 L
s
.652 1 0 r
.43964 .05243 m
.44042 .05672 L
s
0 1 .377 r
.43609 .05088 m
.43321 .04278 L
s
.077 1 0 r
.43609 .05088 m
.43758 .04977 L
s
.501 1 0 r
.43609 .05088 m
.43391 .04549 L
s
.852 1 0 r
.43321 .04278 m
.43218 .04159 L
s
0 1 .768 r
.43321 .04278 m
.43391 .04549 L
s
.411 1 0 r
.43321 .04278 m
.43162 .04311 L
s
1 .95 0 r
.43218 .04159 m
.43162 .04311 L
s
.864 1 0 r
.43218 .04159 m
.43037 .04074 L
s
.797 1 0 r
.44032 .05449 m
.44218 .05606 L
s
0 .034 1 r
.44032 .05449 m
.44084 .05573 L
s
0 1 .891 r
.44032 .05449 m
.44109 .05048 L
s
1 .218 0 r
.44032 .05449 m
.44229 .0519 L
s
0 1 .573 r
.44032 .05449 m
.43808 .05696 L
s
1 .615 0 r
.44032 .05449 m
.44005 .05866 L
s
1 .694 0 r
.44218 .05606 m
.44019 .05285 L
s
1 .747 0 r
.44218 .05606 m
.44084 .05573 L
s
0 .767 1 r
.44218 .05606 m
.44155 .0558 L
s
0 .444 1 r
.44218 .05606 m
.44229 .0519 L
s
.944 1 0 r
.44218 .05606 m
.44288 .05245 L
s
1 .995 0 r
.44218 .05606 m
.4446 .05458 L
s
.682 1 0 r
.44218 .05606 m
.44301 .05146 L
s
0 .785 1 r
.44218 .05606 m
.44005 .05866 L
s
0 1 .964 r
.44218 .05606 m
.44052 .05895 L
s
1 .293 0 r
.44218 .05606 m
.44329 .06189 L
s
.761 1 0 r
.44218 .05606 m
.44176 .05895 L
s
0 1 .749 r
.44019 .05285 m
.43632 .05043 L
s
0 1 .807 r
.44019 .05285 m
.44155 .0558 L
s
0 1 .942 r
.44019 .05285 m
.43758 .04977 L
s
.105 1 0 r
.44019 .05285 m
.44301 .05146 L
s
0 .238 1 r
.44019 .05285 m
.44243 .05039 L
s
1 .266 0 r
.44019 .05285 m
.44176 .05895 L
s
0 1 .42 r
.44019 .05285 m
.44083 .05691 L
s
0 1 .282 r
.43632 .05043 m
.4337 .04715 L
s
0 1 .974 r
.43632 .05043 m
.43758 .04977 L
s
0 1 .158 r
.43632 .05043 m
.43391 .04549 L
s
1 .053 0 r
.4337 .04715 m
.43262 .04752 L
s
1 .292 0 r
.4337 .04715 m
.43391 .04549 L
s
.567 1 0 r
.4337 .04715 m
.43162 .04311 L
s
0 .629 1 r
.43262 .04752 m
.43162 .04311 L
s
.142 1 0 r
.43262 .04752 m
.43037 .04074 L
s
.017 1 0 r
.43993 .05276 m
.44187 .05478 L
s
.951 1 0 r
.43993 .05276 m
.44084 .05573 L
s
1 .354 0 r
.43993 .05276 m
.44261 .05261 L
s
1 .828 0 r
.43993 .05276 m
.44187 .04958 L
s
0 1 .116 r
.43993 .05276 m
.43865 .05748 L
s
.602 1 0 r
.43993 .05276 m
.43913 .05583 L
s
1 .199 0 r
.44187 .05478 m
.44137 .05706 L
s
.967 1 0 r
.44187 .05478 m
.44084 .05573 L
s
.197 1 0 r
.44187 .05478 m
.44155 .0558 L
s
1 .467 0 r
.44187 .05478 m
.44187 .04958 L
s
.14 1 0 r
.44187 .05478 m
.44407 .05363 L
s
0 .973 1 r
.44187 .05478 m
.44367 .05181 L
s
0 1 .714 r
.44187 .05478 m
.44285 .05065 L
s
1 .066 0 r
.44187 .05478 m
.43913 .05583 L
s
0 .037 1 r
.44187 .05478 m
.43989 .05769 L
s
0 .229 1 r
.44187 .05478 m
.44254 .0589 L
s
1 .338 0 r
.44187 .05478 m
.44188 .05747 L
s
.763 1 0 r
.44137 .05706 m
.43688 .04875 L
s
0 .846 1 r
.44137 .05706 m
.44155 .0558 L
s
.536 1 0 r
.44137 .05706 m
.43758 .04977 L
s
0 .521 1 r
.44137 .05706 m
.44285 .05065 L
s
.332 1 0 r
.44137 .05706 m
.44532 .05653 L
s
.74 1 0 r
.44137 .05706 m
.44188 .05747 L
s
0 .737 1 r
.44137 .05706 m
.44202 .0587 L
s
0 1 .781 r
.43688 .04875 m
.4339 .04848 L
s
1 .098 0 r
.43688 .04875 m
.43758 .04977 L
s
.394 1 0 r
.43688 .04875 m
.43391 .04549 L
s
1 .813 0 r
.4339 .04848 m
.43181 .04528 L
s
0 1 .817 r
.4339 .04848 m
.43391 .04549 L
s
0 .808 1 r
.4339 .04848 m
.43162 .04311 L
s
0 .151 1 r
.43181 .04528 m
.43162 .04311 L
s
.016 0 1 r
.43181 .04528 m
.43037 .04074 L
s
0 .79 1 r
.44016 .05524 m
.44147 .05619 L
s
1 .835 0 r
.44016 .05524 m
.44084 .05573 L
s
1 .837 0 r
.44016 .05524 m
.44185 .05271 L
s
0 1 .37 r
.44016 .05524 m
.44374 .05592 L
s
0 1 .131 r
.44016 .05524 m
.43849 .05864 L
s
1 .536 0 r
.44016 .05524 m
.43968 .06005 L
s
1 .422 0 r
.44147 .05619 m
.43948 .05232 L
s
.728 1 0 r
.44147 .05619 m
.44084 .05573 L
s
0 .482 1 r
.44147 .05619 m
.44155 .0558 L
s
0 1 .818 r
.44147 .05619 m
.44374 .05592 L
s
0 .395 1 r
.44147 .05619 m
.44341 .05456 L
s
1 .23 0 r
.44147 .05619 m
.44411 .05398 L
s
.363 1 0 r
.44147 .05619 m
.44245 .05189 L
s
0 .348 1 r
.44147 .05619 m
.43968 .06005 L
s
0 .435 1 r
.44147 .05619 m
.43938 .05861 L
s
.265 1 0 r
.44147 .05619 m
.4427 .06178 L
s
.713 1 0 r
.44147 .05619 m
.44027 .05799 L
s
1 .052 0 r
.43948 .05232 m
.43604 .04523 L
s
1 .698 0 r
.43948 .05232 m
.44155 .0558 L
s
.995 1 0 r
.43948 .05232 m
.43758 .04977 L
s
.295 1 0 r
.43948 .05232 m
.44245 .05189 L
s
1 .81 0 r
.43948 .05232 m
.44239 .05099 L
s
0 .725 1 r
.43948 .05232 m
.44027 .05799 L
s
.84 1 0 r
.43948 .05232 m
.44152 .0588 L
s
0 .914 1 r
.43604 .04523 m
.43347 .04322 L
s
.457 1 0 r
.43604 .04523 m
.43758 .04977 L
s
.404 1 0 r
.43604 .04523 m
.43391 .04549 L
s
.662 1 0 r
.43347 .04322 m
.43182 .04135 L
s
.636 1 0 r
.43347 .04322 m
.43391 .04549 L
s
.983 1 0 r
.43347 .04322 m
.43162 .04311 L
s
1 .291 0 r
.43182 .04135 m
.43162 .04311 L
s
.067 0 1 r
.43182 .04135 m
.43037 .04074 L
s
0 .994 1 r
.44338 .05909 m
.44279 .05663 L
s
1 .747 0 r
.44338 .05909 m
.44084 .05573 L
s
.366 1 0 r
.44338 .05909 m
.44352 .05409 L
s
1 .943 0 r
.44338 .05909 m
.44563 .05626 L
s
0 1 .351 r
.44338 .05909 m
.44082 .06082 L
s
1 .595 0 r
.44338 .05909 m
.44238 .06169 L
s
0 1 .649 r
.44279 .05663 m
.44032 .05322 L
s
0 .888 1 r
.44279 .05663 m
.44084 .05573 L
s
1 .416 0 r
.44279 .05663 m
.44155 .0558 L
s
.368 1 0 r
.44279 .05663 m
.44563 .05626 L
s
1 .524 0 r
.44279 .05663 m
.44389 .05394 L
s
0 .392 1 r
.44279 .05663 m
.44452 .05349 L
s
1 .147 0 r
.44279 .05663 m
.44299 .05103 L
s
.874 1 0 r
.44279 .05663 m
.44238 .06169 L
s
.408 1 0 r
.44279 .05663 m
.44036 .05888 L
s
1 .812 0 r
.44279 .05663 m
.44301 .06048 L
s
0 .737 1 r
.44279 .05663 m
.4409 .05754 L
s
1 .431 0 r
.44032 .05322 m
.43617 .05001 L
s
1 .438 0 r
.44032 .05322 m
.44155 .0558 L
s
.589 1 0 r
.44032 .05322 m
.43758 .04977 L
s
0 .337 1 r
.44032 .05322 m
.44299 .05103 L
s
0 1 .437 r
.44032 .05322 m
.44419 .05347 L
s
0 1 .052 r
.44032 .05322 m
.4409 .05754 L
s
.364 1 0 r
.44032 .05322 m
.44113 .05756 L
s
0 1 .765 r
.43617 .05001 m
.43367 .04862 L
s
0 1 .863 r
.43617 .05001 m
.43758 .04977 L
s
.534 1 0 r
.43617 .05001 m
.43391 .04549 L
s
0 1 .288 r
.43367 .04862 m
.43294 .04887 L
s
0 .651 1 r
.43367 .04862 m
.43391 .04549 L
s
.386 1 0 r
.43367 .04862 m
.43162 .04311 L
s
1 .013 0 r
.43294 .04887 m
.43162 .04311 L
s
.516 1 0 r
.43294 .04887 m
.43037 .04074 L
s
.018 0 1 r
.44084 .05573 m
.44155 .0558 L
s
0 .887 1 r
.44084 .05573 m
.43802 .05312 L
s
0 .142 1 r
.44084 .05573 m
.43854 .0544 L
s
0 .445 1 r
.44084 .05573 m
.4379 .05083 L
s
.201 1 0 r
.44084 .05573 m
.44492 .05812 L
s
0 .915 1 r
.44084 .05573 m
.44289 .05404 L
s
.381 1 0 r
.44084 .05573 m
.44109 .05048 L
s
1 .124 0 r
.44084 .05573 m
.44261 .05261 L
s
.035 0 1 r
.44084 .05573 m
.44185 .05271 L
s
.91 1 0 r
.44084 .05573 m
.44352 .05409 L
s
1 .99 0 r
.44084 .05573 m
.44317 .05377 L
s
.302 1 0 r
.44084 .05573 m
.44195 .05118 L
s
.555 1 0 r
.44084 .05573 m
.44288 .05245 L
s
.042 0 1 r
.44084 .05573 m
.44407 .05363 L
s
0 1 .1 r
.44084 .05573 m
.44341 .05456 L
s
1 .179 0 r
.44084 .05573 m
.44389 .05394 L
s
0 .96 1 r
.44084 .05573 m
.44352 .0534 L
s
0 1 .139 r
.44084 .05573 m
.44115 .05225 L
s
.799 1 0 r
.44084 .05573 m
.44221 .05425 L
s
0 1 .921 r
.44084 .05573 m
.44073 .04948 L
s
0 .985 1 r
.44084 .05573 m
.43997 .06031 L
s
0 1 .383 r
.44084 .05573 m
.43928 .05936 L
s
.787 1 0 r
.44084 .05573 m
.43808 .05696 L
s
0 1 .687 r
.44084 .05573 m
.43865 .05748 L
s
0 1 .342 r
.44084 .05573 m
.43849 .05864 L
s
0 .943 1 r
.44084 .05573 m
.44082 .06082 L
s
0 .446 1 r
.44084 .05573 m
.43971 .05872 L
s
.798 1 0 r
.44084 .05573 m
.43931 .05776 L
s
0 .934 1 r
.44084 .05573 m
.44052 .05895 L
s
0 1 .744 r
.44084 .05573 m
.43989 .05769 L
s
0 .469 1 r
.44084 .05573 m
.43938 .05861 L
s
.065 1 0 r
.44084 .05573 m
.44036 .05888 L
s
0 1 .867 r
.44084 .05573 m
.43969 .05783 L
s
.145 0 1 r
.44084 .05573 m
.43859 .05926 L
s
1 .004 0 r
.44084 .05573 m
.43747 .05743 L
s
1 .284 0 r
.44084 .05573 m
.43792 .05728 L
s
1 .08 0 r
.44155 .0558 m
.43758 .04977 L
s
.467 1 0 r
.44155 .0558 m
.44011 .05688 L
s
0 1 .106 r
.44155 .0558 m
.43873 .0524 L
s
1 .53 0 r
.44155 .0558 m
.43872 .05033 L
s
1 .605 0 r
.44155 .0558 m
.44352 .0534 L
s
0 .366 1 r
.44155 .0558 m
.44485 .05594 L
s
.19 1 0 r
.44155 .0558 m
.44518 .05598 L
s
.021 0 1 r
.44155 .0558 m
.4446 .05458 L
s
0 .068 1 r
.44155 .0558 m
.44367 .05181 L
s
1 .766 0 r
.44155 .0558 m
.44411 .05398 L
s
0 1 .287 r
.44155 .0558 m
.44452 .05349 L
s
0 1 .791 r
.44155 .0558 m
.44278 .05169 L
s
1 .67 0 r
.44155 .0558 m
.44223 .05107 L
s
0 1 .074 r
.44155 .0558 m
.44243 .05039 L
s
.12 0 1 r
.44155 .0558 m
.44532 .05653 L
s
.098 0 1 r
.44155 .0558 m
.44239 .05099 L
s
1 .219 0 r
.44155 .0558 m
.44419 .05347 L
s
0 1 .206 r
.44155 .0558 m
.44228 .05258 L
s
0 1 .617 r
.44155 .0558 m
.44112 .05091 L
s
1 .447 0 r
.44155 .0558 m
.44147 .05104 L
s
.952 1 0 r
.44155 .0558 m
.44191 .05168 L
s
0 1 .937 r
.44155 .0558 m
.43969 .05783 L
s
.481 1 0 r
.44155 .0558 m
.4412 .05861 L
s
0 .926 1 r
.44155 .0558 m
.44223 .06007 L
s
1 .593 0 r
.44155 .0558 m
.44329 .06189 L
s
1 .795 0 r
.44155 .0558 m
.44254 .0589 L
s
0 1 .705 r
.44155 .0558 m
.4427 .06178 L
s
.017 0 1 r
.44155 .0558 m
.44301 .06048 L
s
.71 1 0 r
.44155 .0558 m
.44002 .05607 L
s
0 1 .863 r
.44155 .0558 m
.44042 .05672 L
s
1 .44 0 r
.44155 .0558 m
.44083 .05691 L
s
0 1 .642 r
.44155 .0558 m
.44202 .0587 L
s
0 .385 1 r
.44155 .0558 m
.44152 .0588 L
s
0 1 .596 r
.44155 .0558 m
.44113 .05756 L
s
0 1 .945 r
.44155 .0558 m
.43877 .05522 L
s
0 1 .106 r
.44155 .0558 m
.43901 .05705 L
s
1 .944 0 r
.44155 .0558 m
.43852 .05603 L
s
0 1 .919 r
.44155 .0558 m
.43859 .05503 L
s
.645 1 0 r
.43758 .04977 m
.43391 .04549 L
s
.558 1 0 r
.43758 .04977 m
.4355 .04836 L
s
0 .378 1 r
.43758 .04977 m
.43498 .04521 L
s
0 1 .709 r
.43758 .04977 m
.4356 .04419 L
s
0 .515 1 r
.43758 .04977 m
.44228 .05258 L
s
0 1 .196 r
.43758 .04977 m
.43877 .05522 L
s
.089 0 1 r
.43391 .04549 m
.43162 .04311 L
s
0 1 .844 r
.43391 .04549 m
.43233 .04536 L
s
0 1 .464 r
.43391 .04549 m
.43241 .04879 L
s
.194 1 0 r
.43391 .04549 m
.43191 .04242 L
s
0 .317 1 r
.43162 .04311 m
.43037 .04074 L
s
.823 1 0 r
.43162 .04311 m
.4306 .04516 L
s
0 1 .74 r
.43162 .04311 m
.42951 .04101 L
s
0 1 .001 r
.43162 .04311 m
.42978 .03946 L
s
0 .839 1 r
.43037 .04074 m
.43016 .04496 L
s
1 .222 0 r
.43037 .04074 m
.42823 .04072 L
s
.68 1 0 r
.43037 .04074 m
.42824 .03204 L
s
0 1 .989 r
.43683 .05207 m
.43802 .05312 L
s
0 .692 1 r
.43683 .05207 m
.44025 .05163 L
s
0 1 .905 r
.43683 .05207 m
.43579 .05548 L
s
0 .399 1 r
.43773 .05435 m
.43854 .0544 L
s
.674 1 0 r
.43773 .05435 m
.43979 .05072 L
s
0 .015 1 r
.43773 .05435 m
.43569 .0558 L
s
1 .442 0 r
.4365 .0506 m
.4379 .05083 L
s
1 .672 0 r
.4365 .0506 m
.43918 .04713 L
s
0 .625 1 r
.4365 .0506 m
.43572 .05367 L
s
.978 1 0 r
.44011 .05688 m
.43815 .05273 L
s
0 .854 1 r
.44011 .05688 m
.44112 .05091 L
s
0 1 .862 r
.44011 .05688 m
.44091 .05152 L
s
.816 1 0 r
.44011 .05688 m
.43901 .05705 L
s
.284 1 0 r
.44011 .05688 m
.43721 .05527 L
s
1 .684 0 r
.4355 .04836 m
.4349 .04838 L
s
0 .925 1 r
.43233 .04536 m
.43263 .04885 L
s
1 .216 0 r
.4306 .04516 m
.42923 .0452 L
s
1 .054 0 r
.43802 .05312 m
.44115 .05225 L
s
0 1 .542 r
.43802 .05312 m
.44025 .05163 L
s
0 .275 1 r
.43802 .05312 m
.43859 .05926 L
s
0 1 .238 r
.43802 .05312 m
.43579 .05548 L
s
0 .784 1 r
.43873 .0524 m
.43718 .05014 L
s
.985 1 0 r
.43873 .0524 m
.44147 .05104 L
s
0 1 .909 r
.43873 .0524 m
.43982 .04865 L
s
.128 0 1 r
.43873 .0524 m
.43852 .05603 L
s
0 1 .053 r
.43873 .0524 m
.437 .05518 L
s
.939 1 0 r
.43498 .04521 m
.43455 .0483 L
s
0 1 .373 r
.43241 .04879 m
.43175 .04889 L
s
.97 1 0 r
.42951 .04101 m
.42891 .04128 L
s
1 .408 0 r
.43854 .0544 m
.44221 .05425 L
s
0 .349 1 r
.43854 .0544 m
.43979 .05072 L
s
1 .248 0 r
.43854 .0544 m
.43747 .05743 L
s
.466 1 0 r
.43854 .0544 m
.43569 .0558 L
s
.498 1 0 r
.43872 .05033 m
.43688 .0469 L
s
0 .648 1 r
.43872 .05033 m
.44191 .05168 L
s
0 .331 1 r
.43872 .05033 m
.43968 .04637 L
s
.729 1 0 r
.43872 .05033 m
.43859 .05503 L
s
0 .779 1 r
.43872 .05033 m
.43658 .05251 L
s
1 .288 0 r
.4356 .04419 m
.4355 .04776 L
s
1 .445 0 r
.43191 .04242 m
.43131 .04008 L
s
0 .515 1 r
.42978 .03946 m
.42979 .03971 L
s
0 1 .138 r
.4379 .05083 m
.44073 .04948 L
s
0 .387 1 r
.4379 .05083 m
.43918 .04713 L
s
.74 1 0 r
.4379 .05083 m
.43792 .05728 L
s
.917 1 0 r
.4379 .05083 m
.43572 .05367 L
s
.283 1 0 r
.43815 .05273 m
.44091 .05152 L
s
.175 0 1 r
.43815 .05273 m
.43721 .05527 L
s
0 1 .442 r
.43718 .05014 m
.43982 .04865 L
s
1 .405 0 r
.43718 .05014 m
.437 .05518 L
s
0 .582 1 r
.43688 .0469 m
.43968 .04637 L
s
0 1 .373 r
.43688 .0469 m
.43658 .05251 L
s
0 .863 1 r
.43566 .05898 m
.43591 .05933 L
s
0 1 .128 r
.43566 .05898 m
.4379 .06183 L
s
1 .214 0 r
.43566 .05898 m
.43394 .06012 L
s
.009 0 1 r
.43566 .05898 m
.43726 .0589 L
s
.143 0 1 r
.43566 .05898 m
.43515 .05892 L
s
1 .458 0 r
.43566 .05898 m
.43542 .05704 L
s
0 1 .935 r
.43566 .05898 m
.43859 .05926 L
s
0 .362 1 r
.43566 .05898 m
.43579 .05548 L
s
.2 0 1 r
.43566 .05898 m
.43721 .05527 L
s
.519 1 0 r
.43566 .05898 m
.43537 .06358 L
s
0 1 .95 r
.43566 .05898 m
.43404 .06261 L
s
.157 1 0 r
.43566 .05898 m
.43703 .06139 L
s
.081 1 0 r
.43591 .05933 m
.43177 .05519 L
s
1 .634 0 r
.43591 .05933 m
.44016 .06206 L
s
1 .77 0 r
.43591 .05933 m
.43726 .0589 L
s
0 1 .404 r
.43591 .05933 m
.43323 .0548 L
s
.35 1 0 r
.43591 .05933 m
.43542 .05704 L
s
1 .101 0 r
.43591 .05933 m
.43244 .05511 L
s
.276 1 0 r
.43591 .05933 m
.43901 .05705 L
s
.856 1 0 r
.43591 .05933 m
.43721 .05527 L
s
.583 1 0 r
.43591 .05933 m
.43927 .06255 L
s
0 .735 1 r
.43591 .05933 m
.43703 .06139 L
s
0 1 .609 r
.43177 .05519 m
.42883 .04969 L
s
1 .203 0 r
.43177 .05519 m
.43569 .05678 L
s
.126 1 0 r
.43177 .05519 m
.43323 .0548 L
s
1 .842 0 r
.43177 .05519 m
.42987 .05282 L
s
.028 1 0 r
.43177 .05519 m
.43244 .05511 L
s
.05 0 1 r
.43177 .05519 m
.42942 .04941 L
s
.484 1 0 r
.42883 .04969 m
.42716 .05069 L
s
0 1 .709 r
.42883 .04969 m
.43152 .05343 L
s
.452 1 0 r
.42883 .04969 m
.42987 .05282 L
s
.942 1 0 r
.42883 .04969 m
.42725 .04972 L
s
1 .907 0 r
.42883 .04969 m
.42942 .04941 L
s
0 .237 1 r
.42883 .04969 m
.42638 .04585 L
s
0 1 .19 r
.42716 .05069 m
.42531 .05051 L
s
.427 1 0 r
.42716 .05069 m
.42839 .05104 L
s
.467 1 0 r
.42716 .05069 m
.42725 .04972 L
s
1 .068 0 r
.42716 .05069 m
.42638 .04585 L
s
.929 1 0 r
.42716 .05069 m
.4248 .05136 L
s
0 .182 1 r
.42531 .05051 m
.42635 .05007 L
s
0 1 .825 r
.42531 .05051 m
.4244 .05033 L
s
1 .59 0 r
.42531 .05051 m
.4248 .05136 L
s
0 .218 1 r
.43558 .05973 m
.43596 .05909 L
s
0 .232 1 r
.43558 .05973 m
.4379 .06183 L
s
.789 1 0 r
.43558 .05973 m
.43318 .05851 L
s
0 1 .969 r
.43558 .05973 m
.43763 .06065 L
s
0 1 .628 r
.43558 .05973 m
.43484 .05963 L
s
.359 1 0 r
.43558 .05973 m
.43622 .05934 L
s
0 .26 1 r
.43558 .05973 m
.43747 .05743 L
s
.746 1 0 r
.43558 .05973 m
.43569 .0558 L
s
0 .388 1 r
.43558 .05973 m
.437 .05518 L
s
1 .992 0 r
.43558 .05973 m
.43511 .06396 L
s
.183 0 1 r
.43558 .05973 m
.43397 .06373 L
s
1 .397 0 r
.43558 .05973 m
.43703 .06301 L
s
.051 0 1 r
.43596 .05909 m
.43148 .05506 L
s
0 1 .742 r
.43596 .05909 m
.44016 .06206 L
s
1 .018 0 r
.43596 .05909 m
.43763 .06065 L
s
0 .328 1 r
.43596 .05909 m
.43295 .05766 L
s
0 .077 1 r
.43596 .05909 m
.43622 .05934 L
s
1 .529 0 r
.43596 .05909 m
.43195 .05804 L
s
0 .317 1 r
.43596 .05909 m
.43852 .05603 L
s
.067 1 0 r
.43596 .05909 m
.437 .05518 L
s
1 .807 0 r
.43596 .05909 m
.43893 .06325 L
s
1 .172 0 r
.43596 .05909 m
.43703 .06301 L
s
0 1 .443 r
.43148 .05506 m
.42785 .05128 L
s
0 .744 1 r
.43148 .05506 m
.43569 .05678 L
s
0 .06 1 r
.43148 .05506 m
.43295 .05766 L
s
0 .286 1 r
.43148 .05506 m
.42915 .0534 L
s
0 1 .054 r
.43148 .05506 m
.43195 .05804 L
s
1 .218 0 r
.43148 .05506 m
.42878 .05335 L
s
1 .499 0 r
.42785 .05128 m
.42526 .04994 L
s
0 1 .196 r
.42785 .05128 m
.43152 .05343 L
s
1 .847 0 r
.42785 .05128 m
.42915 .0534 L
s
1 .851 0 r
.42785 .05128 m
.42588 .04944 L
s
0 1 .982 r
.42785 .05128 m
.42878 .05335 L
s
0 1 .6 r
.42785 .05128 m
.42475 .04992 L
s
0 1 .961 r
.42526 .04994 m
.42387 .05055 L
s
.087 0 1 r
.42526 .04994 m
.42839 .05104 L
s
0 .783 1 r
.42526 .04994 m
.42588 .04944 L
s
0 .817 1 r
.42526 .04994 m
.42475 .04992 L
s
0 .843 1 r
.42526 .04994 m
.42325 .05058 L
s
0 1 .672 r
.42387 .05055 m
.42635 .05007 L
s
.086 1 0 r
.42387 .05055 m
.42313 .05066 L
s
0 .147 1 r
.42387 .05055 m
.42325 .05058 L
s
.03 1 0 r
.43519 .05709 m
.43594 .05619 L
s
.131 1 0 r
.43519 .05709 m
.4379 .06183 L
s
.267 1 0 r
.43519 .05709 m
.43298 .05441 L
s
1 .938 0 r
.43519 .05709 m
.43704 .05724 L
s
1 .809 0 r
.43519 .05709 m
.43467 .05733 L
s
.183 0 1 r
.43519 .05709 m
.4355 .05673 L
s
.308 1 0 r
.43519 .05709 m
.43792 .05728 L
s
0 1 .284 r
.43519 .05709 m
.43572 .05367 L
s
1 .772 0 r
.43519 .05709 m
.43658 .05251 L
s
0 1 .222 r
.43519 .05709 m
.43498 .06263 L
s
0 1 .271 r
.43519 .05709 m
.43327 .06038 L
s
0 .338 1 r
.43519 .05709 m
.4367 .06119 L
s
0 1 .157 r
.43594 .05619 m
.43237 .05195 L
s
0 1 .771 r
.43594 .05619 m
.44016 .06206 L
s
0 1 .598 r
.43594 .05619 m
.43704 .05724 L
s
1 .088 0 r
.43594 .05619 m
.43355 .05089 L
s
.171 1 0 r
.43594 .05619 m
.4355 .05673 L
s
0 .375 1 r
.43594 .05619 m
.43285 .04983 L
s
0 1 .248 r
.43594 .05619 m
.43859 .05503 L
s
.301 1 0 r
.43594 .05619 m
.43658 .05251 L
s
0 .782 1 r
.43594 .05619 m
.43879 .06259 L
s
0 .953 1 r
.43594 .05619 m
.4367 .06119 L
s
0 1 .407 r
.43237 .05195 m
.42902 .04932 L
s
.408 1 0 r
.43237 .05195 m
.43569 .05678 L
s
.457 1 0 r
.43237 .05195 m
.43355 .05089 L
s
.444 1 0 r
.43237 .05195 m
.43021 .05119 L
s
0 .962 1 r
.43237 .05195 m
.43285 .04983 L
s
0 1 .854 r
.43237 .05195 m
.42961 .05153 L
s
1 .591 0 r
.42902 .04932 m
.42637 .0451 L
s
0 1 .319 r
.42902 .04932 m
.43152 .05343 L
s
1 .603 0 r
.42902 .04932 m
.43021 .05119 L
s
.111 1 0 r
.42902 .04932 m
.42726 .04699 L
s
.106 1 0 r
.42902 .04932 m
.42961 .05153 L
s
1 .165 0 r
.42902 .04932 m
.42666 .04728 L
s
.497 1 0 r
.42637 .0451 m
.42493 .04538 L
s
0 .266 1 r
.42637 .0451 m
.42839 .05104 L
s
.676 1 0 r
.42637 .0451 m
.42726 .04699 L
s
0 .836 1 r
.42637 .0451 m
.42666 .04728 L
s
0 .712 1 r
.42637 .0451 m
.42418 .0457 L
s
0 .948 1 r
.42493 .04538 m
.42635 .05007 L
s
.299 1 0 r
.42493 .04538 m
.42387 .04572 L
s
0 .601 1 r
.42493 .04538 m
.42418 .0457 L
s
1 .511 0 r
.43878 .06429 m
.43967 .06277 L
s
0 .823 1 r
.43878 .06429 m
.4379 .06183 L
s
1 .449 0 r
.43878 .06429 m
.43997 .06031 L
s
.051 1 0 r
.43878 .06429 m
.44024 .05971 L
s
1 .545 0 r
.43878 .06429 m
.4365 .06614 L
s
.983 1 0 r
.43878 .06429 m
.43759 .06602 L
s
0 1 .327 r
.43967 .06277 m
.4381 .05927 L
s
0 .816 1 r
.43967 .06277 m
.4379 .06183 L
s
1 .7 0 r
.43967 .06277 m
.44016 .06206 L
s
0 1 .172 r
.43967 .06277 m
.44024 .05971 L
s
0 .381 1 r
.43967 .06277 m
.43971 .05872 L
s
.384 1 0 r
.43967 .06277 m
.4412 .05861 L
s
1 .376 0 r
.43967 .06277 m
.44126 .05965 L
s
.243 1 0 r
.43967 .06277 m
.43759 .06602 L
s
1 .043 0 r
.43967 .06277 m
.43743 .06499 L
s
1 .689 0 r
.43967 .06277 m
.44079 .06465 L
s
.856 1 0 r
.43967 .06277 m
.43984 .06379 L
s
0 .829 1 r
.4381 .05927 m
.43356 .05727 L
s
0 .881 1 r
.4381 .05927 m
.44016 .06206 L
s
0 1 .579 r
.4381 .05927 m
.43569 .05678 L
s
.044 1 0 r
.4381 .05927 m
.44126 .05965 L
s
1 .746 0 r
.4381 .05927 m
.44002 .05607 L
s
1 .233 0 r
.4381 .05927 m
.43984 .06379 L
s
1 .186 0 r
.4381 .05927 m
.44093 .06242 L
s
0 1 .071 r
.43356 .05727 m
.43066 .05721 L
s
0 .374 1 r
.43356 .05727 m
.43569 .05678 L
s
0 .552 1 r
.43356 .05727 m
.43152 .05343 L
s
0 .209 1 r
.43066 .05721 m
.4293 .0577 L
s
0 1 .315 r
.43066 .05721 m
.43152 .05343 L
s
0 1 .086 r
.43066 .05721 m
.42839 .05104 L
s
0 .606 1 r
.4293 .0577 m
.42839 .05104 L
s
1 .81 0 r
.4293 .0577 m
.42635 .05007 L
s
0 .556 1 r
.43852 .0634 m
.44026 .06357 L
s
1 .435 0 r
.43852 .0634 m
.4379 .06183 L
s
0 .65 1 r
.43852 .0634 m
.43928 .05936 L
s
0 1 .508 r
.43852 .0634 m
.44067 .06013 L
s
0 .382 1 r
.43852 .0634 m
.43695 .06693 L
s
0 1 .778 r
.43852 .0634 m
.43932 .06967 L
s
1 .287 0 r
.44026 .06357 m
.43832 .05917 L
s
0 .205 1 r
.44026 .06357 m
.4379 .06183 L
s
.134 0 1 r
.44026 .06357 m
.44016 .06206 L
s
.291 1 0 r
.44026 .06357 m
.44067 .06013 L
s
1 .308 0 r
.44026 .06357 m
.43931 .05776 L
s
.473 1 0 r
.44026 .06357 m
.44223 .06007 L
s
0 1 .811 r
.44026 .06357 m
.44048 .05748 L
s
0 1 .367 r
.44026 .06357 m
.43932 .06967 L
s
0 1 .847 r
.44026 .06357 m
.43791 .06532 L
s
0 1 .784 r
.44026 .06357 m
.44264 .06862 L
s
.683 1 0 r
.44026 .06357 m
.44041 .06449 L
s
.506 1 0 r
.43832 .05917 m
.43389 .05314 L
s
0 1 .322 r
.43832 .05917 m
.44016 .06206 L
s
0 1 .237 r
.43832 .05917 m
.43569 .05678 L
s
.08 1 0 r
.43832 .05917 m
.44048 .05748 L
s
1 .624 0 r
.43832 .05917 m
.44042 .05672 L
s
1 .811 0 r
.43832 .05917 m
.44041 .06449 L
s
0 .604 1 r
.43832 .05917 m
.44124 .0634 L
s
.241 1 0 r
.43389 .05314 m
.43053 .05289 L
s
.195 0 1 r
.43389 .05314 m
.43569 .05678 L
s
.26 1 0 r
.43389 .05314 m
.43152 .05343 L
s
1 .642 0 r
.43053 .05289 m
.42809 .04927 L
s
0 .061 1 r
.43053 .05289 m
.43152 .05343 L
s
0 .982 1 r
.43053 .05289 m
.42839 .05104 L
s
0 1 .784 r
.42809 .04927 m
.42839 .05104 L
s
.172 1 0 r
.42809 .04927 m
.42635 .05007 L
s
1 .92 0 r
.4382 .06201 m
.4405 .0633 L
s
.197 0 1 r
.4382 .06201 m
.4379 .06183 L
s
0 .498 1 r
.4382 .06201 m
.43808 .05696 L
s
.983 1 0 r
.4382 .06201 m
.44005 .05866 L
s
0 .078 1 r
.4382 .06201 m
.43602 .06479 L
s
1 .888 0 r
.4382 .06201 m
.43878 .06717 L
s
0 1 .632 r
.4405 .0633 m
.43888 .06055 L
s
1 .248 0 r
.4405 .0633 m
.4379 .06183 L
s
0 .816 1 r
.4405 .0633 m
.44016 .06206 L
s
.105 0 1 r
.4405 .0633 m
.44005 .05866 L
s
0 .176 1 r
.4405 .0633 m
.44052 .05895 L
s
1 .695 0 r
.4405 .0633 m
.44329 .06189 L
s
.628 1 0 r
.4405 .0633 m
.44176 .05895 L
s
0 1 .819 r
.4405 .0633 m
.43878 .06717 L
s
.02 0 1 r
.4405 .0633 m
.43842 .06574 L
s
0 .162 1 r
.4405 .0633 m
.44176 .06633 L
s
.377 1 0 r
.4405 .0633 m
.441 .06517 L
s
.054 1 0 r
.43888 .06055 m
.43419 .0543 L
s
.723 1 0 r
.43888 .06055 m
.44016 .06206 L
s
.973 1 0 r
.43888 .06055 m
.43569 .05678 L
s
0 1 .014 r
.43888 .06055 m
.44176 .05895 L
s
0 .53 1 r
.43888 .06055 m
.44083 .05691 L
s
1 .309 0 r
.43888 .06055 m
.441 .06517 L
s
0 .415 1 r
.43888 .06055 m
.44158 .06348 L
s
1 .381 0 r
.43419 .0543 m
.4308 .05306 L
s
0 1 .746 r
.43419 .0543 m
.43569 .05678 L
s
.507 1 0 r
.43419 .0543 m
.43152 .05343 L
s
0 1 .5 r
.4308 .05306 m
.42854 .05091 L
s
.463 1 0 r
.4308 .05306 m
.43152 .05343 L
s
.889 1 0 r
.4308 .05306 m
.42839 .05104 L
s
1 .153 0 r
.42854 .05091 m
.42839 .05104 L
s
1 .8 0 r
.42854 .05091 m
.42635 .05007 L
s
.727 1 0 r
.43752 .06009 m
.44006 .06097 L
s
0 .128 1 r
.43752 .06009 m
.4379 .06183 L
s
0 .45 1 r
.43752 .06009 m
.43865 .05748 L
s
.146 0 1 r
.43752 .06009 m
.43913 .05583 L
s
0 1 .798 r
.43752 .06009 m
.43624 .06456 L
s
0 .117 1 r
.43752 .06009 m
.43764 .06324 L
s
0 1 .056 r
.44006 .06097 m
.43963 .06085 L
s
0 .05 1 r
.44006 .06097 m
.4379 .06183 L
s
1 .072 0 r
.44006 .06097 m
.44016 .06206 L
s
1 .524 0 r
.44006 .06097 m
.43913 .05583 L
s
0 .744 1 r
.44006 .06097 m
.43989 .05769 L
s
1 .996 0 r
.44006 .06097 m
.44254 .0589 L
s
0 1 .296 r
.44006 .06097 m
.44188 .05747 L
s
1 .337 0 r
.44006 .06097 m
.43764 .06324 L
s
0 .963 1 r
.44006 .06097 m
.43811 .06488 L
s
1 .831 0 r
.44006 .06097 m
.44151 .06431 L
s
1 .516 0 r
.44006 .06097 m
.44202 .06527 L
s
1 .443 0 r
.43963 .06085 m
.43488 .05891 L
s
0 1 .596 r
.43963 .06085 m
.44016 .06206 L
s
1 .35 0 r
.43963 .06085 m
.43569 .05678 L
s
1 .805 0 r
.43963 .06085 m
.44188 .05747 L
s
0 1 .805 r
.43963 .06085 m
.44202 .0587 L
s
.757 1 0 r
.43963 .06085 m
.44202 .06527 L
s
.078 1 0 r
.43963 .06085 m
.44236 .06477 L
s
.96 1 0 r
.43488 .05891 m
.43123 .05205 L
s
0 1 .694 r
.43488 .05891 m
.43569 .05678 L
s
0 1 .82 r
.43488 .05891 m
.43152 .05343 L
s
0 .089 1 r
.43123 .05205 m
.42901 .05046 L
s
0 .313 1 r
.43123 .05205 m
.43152 .05343 L
s
.491 1 0 r
.43123 .05205 m
.42839 .05104 L
s
0 1 .093 r
.42901 .05046 m
.42839 .05104 L
s
.38 1 0 r
.42901 .05046 m
.42635 .05007 L
s
1 .172 0 r
.43755 .06329 m
.43917 .06257 L
s
.757 1 0 r
.43755 .06329 m
.4379 .06183 L
s
1 .227 0 r
.43755 .06329 m
.43849 .05864 L
s
0 1 .948 r
.43755 .06329 m
.43968 .06005 L
s
0 1 .839 r
.43755 .06329 m
.43663 .06674 L
s
0 .631 1 r
.43755 .06329 m
.4379 .06791 L
s
0 .9 1 r
.43917 .06257 m
.43843 .06016 L
s
0 .185 1 r
.43917 .06257 m
.4379 .06183 L
s
0 1 .505 r
.43917 .06257 m
.44016 .06206 L
s
.193 1 0 r
.43917 .06257 m
.43968 .06005 L
s
.2 0 1 r
.43917 .06257 m
.43938 .05861 L
s
0 .668 1 r
.43917 .06257 m
.4427 .06178 L
s
1 .382 0 r
.43917 .06257 m
.44027 .05799 L
s
.043 0 1 r
.43917 .06257 m
.4379 .06791 L
s
1 .981 0 r
.43917 .06257 m
.43742 .06525 L
s
1 .131 0 r
.43917 .06257 m
.44097 .06562 L
s
.285 1 0 r
.43917 .06257 m
.44023 .06518 L
s
.041 0 1 r
.43843 .06016 m
.43403 .05892 L
s
.117 1 0 r
.43843 .06016 m
.44016 .06206 L
s
.611 1 0 r
.43843 .06016 m
.43569 .05678 L
s
1 .882 0 r
.43843 .06016 m
.44027 .05799 L
s
0 1 .17 r
.43843 .06016 m
.44152 .0588 L
s
.141 0 1 r
.43843 .06016 m
.44023 .06518 L
s
1 .661 0 r
.43843 .06016 m
.44142 .06402 L
s
0 .876 1 r
.43403 .05892 m
.43065 .05134 L
s
.728 1 0 r
.43403 .05892 m
.43569 .05678 L
s
0 1 .418 r
.43403 .05892 m
.43152 .05343 L
s
1 .172 0 r
.43065 .05134 m
.42848 .05181 L
s
0 1 .325 r
.43065 .05134 m
.43152 .05343 L
s
.258 1 0 r
.43065 .05134 m
.42839 .05104 L
s
1 .278 0 r
.42848 .05181 m
.42839 .05104 L
s
.573 1 0 r
.42848 .05181 m
.42635 .05007 L
s
0 .664 1 r
.43973 .06417 m
.44053 .06278 L
s
.814 1 0 r
.43973 .06417 m
.4379 .06183 L
s
1 .273 0 r
.43973 .06417 m
.44082 .06082 L
s
.348 1 0 r
.43973 .06417 m
.44238 .06169 L
s
.16 0 1 r
.43973 .06417 m
.43755 .06687 L
s
0 .441 1 r
.43973 .06417 m
.44018 .06913 L
s
0 1 .224 r
.44053 .06278 m
.43919 .06176 L
s
.918 1 0 r
.44053 .06278 m
.4379 .06183 L
s
0 .683 1 r
.44053 .06278 m
.44016 .06206 L
s
0 1 .064 r
.44053 .06278 m
.44238 .06169 L
s
1 .502 0 r
.44053 .06278 m
.44036 .05888 L
s
.961 1 0 r
.44053 .06278 m
.44301 .06048 L
s
0 1 .939 r
.44053 .06278 m
.4409 .05754 L
s
.113 1 0 r
.44053 .06278 m
.44018 .06913 L
s
0 .232 1 r
.44053 .06278 m
.43825 .0655 L
s
1 .647 0 r
.44053 .06278 m
.44186 .06588 L
s
0 1 .971 r
.44053 .06278 m
.44096 .06472 L
s
.477 1 0 r
.43919 .06176 m
.43418 .05561 L
s
1 .465 0 r
.43919 .06176 m
.44016 .06206 L
s
0 .303 1 r
.43919 .06176 m
.43569 .05678 L
s
.057 0 1 r
.43919 .06176 m
.4409 .05754 L
s
0 .23 1 r
.43919 .06176 m
.44113 .05756 L
s
0 .356 1 r
.43919 .06176 m
.44096 .06472 L
s
.189 0 1 r
.43919 .06176 m
.44187 .06448 L
s
1 .632 0 r
.43418 .05561 m
.4306 .05431 L
s
1 .859 0 r
.43418 .05561 m
.43569 .05678 L
s
1 .691 0 r
.43418 .05561 m
.43152 .05343 L
s
0 1 .84 r
.4306 .05431 m
.42826 .05467 L
s
1 .66 0 r
.4306 .05431 m
.43152 .05343 L
s
0 .491 1 r
.4306 .05431 m
.42839 .05104 L
s
0 1 .084 r
.42826 .05467 m
.42839 .05104 L
s
1 .289 0 r
.42826 .05467 m
.42635 .05007 L
s
1 .081 0 r
.4379 .06183 m
.44016 .06206 L
s
.366 1 0 r
.4379 .06183 m
.43515 .05892 L
s
1 .901 0 r
.4379 .06183 m
.43484 .05963 L
s
0 1 .161 r
.4379 .06183 m
.43467 .05733 L
s
0 1 .794 r
.4379 .06183 m
.43997 .06031 L
s
.978 1 0 r
.4379 .06183 m
.43928 .05936 L
s
1 .864 0 r
.4379 .06183 m
.43808 .05696 L
s
1 .007 0 r
.4379 .06183 m
.43865 .05748 L
s
1 .342 0 r
.4379 .06183 m
.43849 .05864 L
s
0 1 .817 r
.4379 .06183 m
.44082 .06082 L
s
1 .957 0 r
.4379 .06183 m
.43971 .05872 L
s
1 .338 0 r
.4379 .06183 m
.43931 .05776 L
s
.119 0 1 r
.4379 .06183 m
.44052 .05895 L
s
.141 1 0 r
.4379 .06183 m
.43989 .05769 L
s
.163 0 1 r
.4379 .06183 m
.43938 .05861 L
s
0 1 .406 r
.4379 .06183 m
.44036 .05888 L
s
1 .287 0 r
.4379 .06183 m
.43969 .05783 L
s
0 .016 1 r
.4379 .06183 m
.43859 .05926 L
s
0 .321 1 r
.4379 .06183 m
.43747 .05743 L
s
.014 1 0 r
.4379 .06183 m
.43792 .05728 L
s
.114 0 1 r
.4379 .06183 m
.4365 .06614 L
s
.24 1 0 r
.4379 .06183 m
.43695 .06693 L
s
.063 0 1 r
.4379 .06183 m
.43602 .06479 L
s
1 .218 0 r
.4379 .06183 m
.43624 .06456 L
s
0 1 .787 r
.4379 .06183 m
.43663 .06674 L
s
0 1 .089 r
.4379 .06183 m
.43755 .06687 L
s
1 .88 0 r
.4379 .06183 m
.43743 .06499 L
s
.987 1 0 r
.4379 .06183 m
.43791 .06532 L
s
1 .826 0 r
.4379 .06183 m
.43842 .06574 L
s
.17 0 1 r
.4379 .06183 m
.43811 .06488 L
s
0 .855 1 r
.4379 .06183 m
.43742 .06525 L
s
0 .076 1 r
.4379 .06183 m
.43825 .0655 L
s
.176 1 0 r
.4379 .06183 m
.43859 .06473 L
s
0 .305 1 r
.4379 .06183 m
.43537 .06358 L
s
.084 1 0 r
.4379 .06183 m
.43511 .06396 L
s
0 1 .782 r
.4379 .06183 m
.43498 .06263 L
s
.012 0 1 r
.44016 .06206 m
.43569 .05678 L
s
0 1 .131 r
.44016 .06206 m
.43726 .0589 L
s
0 1 .05 r
.44016 .06206 m
.43763 .06065 L
s
1 .405 0 r
.44016 .06206 m
.43704 .05724 L
s
1 .043 0 r
.44016 .06206 m
.43969 .05783 L
s
.672 1 0 r
.44016 .06206 m
.4412 .05861 L
s
1 .774 0 r
.44016 .06206 m
.44223 .06007 L
s
0 1 .044 r
.44016 .06206 m
.44329 .06189 L
s
1 .652 0 r
.44016 .06206 m
.44254 .0589 L
s
.317 1 0 r
.44016 .06206 m
.4427 .06178 L
s
0 1 .633 r
.44016 .06206 m
.44301 .06048 L
s
0 1 .924 r
.44016 .06206 m
.44002 .05607 L
s
.122 0 1 r
.44016 .06206 m
.44042 .05672 L
s
0 .719 1 r
.44016 .06206 m
.44083 .05691 L
s
0 .298 1 r
.44016 .06206 m
.44202 .0587 L
s
1 .646 0 r
.44016 .06206 m
.44152 .0588 L
s
.86 1 0 r
.44016 .06206 m
.44113 .05756 L
s
1 .796 0 r
.44016 .06206 m
.43877 .05522 L
s
1 .912 0 r
.44016 .06206 m
.43901 .05705 L
s
1 .111 0 r
.44016 .06206 m
.43852 .05603 L
s
1 .488 0 r
.44016 .06206 m
.43859 .05503 L
s
0 .539 1 r
.44016 .06206 m
.43859 .06473 L
s
0 .556 1 r
.44016 .06206 m
.44079 .06465 L
s
.11 0 1 r
.44016 .06206 m
.44264 .06862 L
s
1 .497 0 r
.44016 .06206 m
.44176 .06633 L
s
0 .32 1 r
.44016 .06206 m
.44151 .06431 L
s
0 .712 1 r
.44016 .06206 m
.44097 .06562 L
s
0 1 .84 r
.44016 .06206 m
.44186 .06588 L
s
0 1 .704 r
.44016 .06206 m
.44093 .06242 L
s
1 .181 0 r
.44016 .06206 m
.44124 .0634 L
s
1 .794 0 r
.44016 .06206 m
.44158 .06348 L
s
0 .055 1 r
.44016 .06206 m
.44236 .06477 L
s
.961 1 0 r
.44016 .06206 m
.44142 .06402 L
s
.672 1 0 r
.44016 .06206 m
.44187 .06448 L
s
0 .96 1 r
.44016 .06206 m
.43912 .06149 L
s
0 .399 1 r
.44016 .06206 m
.43927 .06255 L
s
.645 1 0 r
.44016 .06206 m
.43893 .06325 L
s
1 .302 0 r
.44016 .06206 m
.43879 .06259 L
s
.477 1 0 r
.43569 .05678 m
.43152 .05343 L
s
.916 1 0 r
.43569 .05678 m
.43323 .0548 L
s
0 .431 1 r
.43569 .05678 m
.43295 .05766 L
s
0 .444 1 r
.43569 .05678 m
.43355 .05089 L
s
.483 1 0 r
.43569 .05678 m
.43877 .05522 L
s
0 .088 1 r
.43569 .05678 m
.43912 .06149 L
s
.564 1 0 r
.43152 .05343 m
.42839 .05104 L
s
0 1 .948 r
.43152 .05343 m
.42987 .05282 L
s
.263 1 0 r
.43152 .05343 m
.42915 .0534 L
s
1 .53 0 r
.43152 .05343 m
.43021 .05119 L
s
.568 1 0 r
.42839 .05104 m
.42635 .05007 L
s
.816 1 0 r
.42839 .05104 m
.42725 .04972 L
s
.062 1 0 r
.42839 .05104 m
.42588 .04944 L
s
1 .453 0 r
.42839 .05104 m
.42726 .04699 L
s
0 .38 1 r
.42635 .05007 m
.4244 .05033 L
s
0 .943 1 r
.42635 .05007 m
.42313 .05066 L
s
0 1 .414 r
.42635 .05007 m
.42387 .04572 L
s
0 .936 1 r
.43394 .06012 m
.43515 .05892 L
s
1 .69 0 r
.43394 .06012 m
.43579 .05548 L
s
.193 0 1 r
.43394 .06012 m
.43404 .06261 L
s
0 .272 1 r
.43318 .05851 m
.43484 .05963 L
s
1 .856 0 r
.43318 .05851 m
.43569 .0558 L
s
.907 1 0 r
.43318 .05851 m
.43397 .06373 L
s
0 1 .727 r
.43298 .05441 m
.43467 .05733 L
s
.083 1 0 r
.43298 .05441 m
.43572 .05367 L
s
1 .384 0 r
.43298 .05441 m
.43327 .06038 L
s
0 1 .138 r
.43726 .0589 m
.43542 .05704 L
s
0 1 .756 r
.43726 .0589 m
.43901 .05705 L
s
1 .155 0 r
.43726 .0589 m
.43721 .05527 L
s
.083 0 1 r
.43726 .0589 m
.43927 .06255 L
s
1 .323 0 r
.43726 .0589 m
.43703 .06139 L
s
0 .775 1 r
.43323 .0548 m
.43244 .05511 L
s
0 1 .103 r
.42987 .05282 m
.42942 .04941 L
s
1 .025 0 r
.42725 .04972 m
.42638 .04585 L
s
0 1 .448 r
.43515 .05892 m
.43859 .05926 L
s
1 .933 0 r
.43515 .05892 m
.43579 .05548 L
s
1 .887 0 r
.43515 .05892 m
.43537 .06358 L
s
0 1 .899 r
.43515 .05892 m
.43404 .06261 L
s
.382 1 0 r
.43763 .06065 m
.43622 .05934 L
s
1 .282 0 r
.43763 .06065 m
.43852 .05603 L
s
1 .534 0 r
.43763 .06065 m
.437 .05518 L
s
1 .516 0 r
.43763 .06065 m
.43893 .06325 L
s
0 1 .919 r
.43763 .06065 m
.43703 .06301 L
s
.076 1 0 r
.43295 .05766 m
.43195 .05804 L
s
.537 1 0 r
.42915 .0534 m
.42878 .05335 L
s
.432 1 0 r
.42588 .04944 m
.42475 .04992 L
s
0 1 .86 r
.43484 .05963 m
.43747 .05743 L
s
.598 1 0 r
.43484 .05963 m
.43569 .0558 L
s
1 .283 0 r
.43484 .05963 m
.43511 .06396 L
s
1 .01 0 r
.43484 .05963 m
.43397 .06373 L
s
1 .531 0 r
.43704 .05724 m
.4355 .05673 L
s
0 .771 1 r
.43704 .05724 m
.43859 .05503 L
s
.058 0 1 r
.43704 .05724 m
.43658 .05251 L
s
0 1 .475 r
.43704 .05724 m
.43879 .06259 L
s
1 .088 0 r
.43704 .05724 m
.4367 .06119 L
s
.252 1 0 r
.43355 .05089 m
.43285 .04983 L
s
0 .899 1 r
.43021 .05119 m
.42961 .05153 L
s
1 .85 0 r
.42726 .04699 m
.42666 .04728 L
s
.91 1 0 r
.43467 .05733 m
.43792 .05728 L
s
1 .869 0 r
.43467 .05733 m
.43572 .05367 L
s
1 .607 0 r
.43467 .05733 m
.43498 .06263 L
s
.239 1 0 r
.43467 .05733 m
.43327 .06038 L
s
0 .677 1 r
.43542 .05704 m
.43721 .05527 L
s
0 .129 1 r
.43542 .05704 m
.43703 .06139 L
s
1 .192 0 r
.43622 .05934 m
.437 .05518 L
s
.082 0 1 r
.43622 .05934 m
.43703 .06301 L
s
0 1 .832 r
.4355 .05673 m
.43658 .05251 L
s
1 .639 0 r
.4355 .05673 m
.4367 .06119 L
s
.693 1 0 r
.4359 .06664 m
.43705 .06409 L
s
.894 1 0 r
.4359 .06664 m
.43653 .06923 L
s
0 .31 1 r
.4359 .06664 m
.43273 .06597 L
s
.859 1 0 r
.4359 .06664 m
.439 .06503 L
s
0 .467 1 r
.4359 .06664 m
.434 .06697 L
s
0 .391 1 r
.4359 .06664 m
.43737 .06454 L
s
1 .976 0 r
.4359 .06664 m
.43537 .06358 L
s
.558 1 0 r
.4359 .06664 m
.43404 .06261 L
s
0 1 .767 r
.4359 .06664 m
.43703 .06139 L
s
.193 0 1 r
.4359 .06664 m
.43457 .07086 L
s
.585 1 0 r
.4359 .06664 m
.43375 .07 L
s
0 1 .228 r
.4359 .06664 m
.44059 .06852 L
s
1 .27 0 r
.43705 .06409 m
.4321 .05863 L
s
0 .198 1 r
.43705 .06409 m
.44093 .06782 L
s
0 .722 1 r
.43705 .06409 m
.439 .06503 L
s
.36 1 0 r
.43705 .06409 m
.43344 .06188 L
s
0 1 .284 r
.43705 .06409 m
.43737 .06454 L
s
1 .043 0 r
.43705 .06409 m
.43281 .05863 L
s
0 .695 1 r
.43705 .06409 m
.43927 .06255 L
s
1 .157 0 r
.43705 .06409 m
.43703 .06139 L
s
0 .938 1 r
.43705 .06409 m
.44263 .069 L
s
.121 1 0 r
.43705 .06409 m
.44059 .06852 L
s
0 .033 1 r
.4321 .05863 m
.4291 .05676 L
s
.737 1 0 r
.4321 .05863 m
.43635 .06278 L
s
.413 1 0 r
.4321 .05863 m
.43344 .06188 L
s
1 .159 0 r
.4321 .05863 m
.42926 .05453 L
s
.028 0 1 r
.4321 .05863 m
.43281 .05863 L
s
.57 1 0 r
.4321 .05863 m
.42876 .05681 L
s
1 .02 0 r
.4291 .05676 m
.42677 .0506 L
s
0 .158 1 r
.4291 .05676 m
.43144 .05741 L
s
1 .801 0 r
.4291 .05676 m
.42926 .05453 L
s
0 1 .266 r
.4291 .05676 m
.42694 .05393 L
s
0 1 .185 r
.4291 .05676 m
.42876 .05681 L
s
.595 1 0 r
.4291 .05676 m
.42769 .0538 L
s
0 1 .756 r
.42677 .0506 m
.42601 .04775 L
s
.874 1 0 r
.42677 .0506 m
.42822 .05357 L
s
0 .033 1 r
.42677 .0506 m
.42694 .05393 L
s
0 .861 1 r
.42677 .0506 m
.42769 .0538 L
s
1 .663 0 r
.42677 .0506 m
.42491 .04382 L
s
1 .418 0 r
.42601 .04775 m
.42641 .05038 L
s
0 .394 1 r
.42601 .04775 m
.42442 .04334 L
s
0 1 .988 r
.42601 .04775 m
.42491 .04382 L
s
0 1 .263 r
.43561 .06762 m
.43684 .06537 L
s
0 .824 1 r
.43561 .06762 m
.43653 .06923 L
s
0 1 .089 r
.43561 .06762 m
.43414 .07073 L
s
1 .443 0 r
.43561 .06762 m
.43891 .06887 L
s
.464 1 0 r
.43561 .06762 m
.43398 .06831 L
s
0 .433 1 r
.43561 .06762 m
.43724 .06631 L
s
0 .959 1 r
.43561 .06762 m
.43511 .06396 L
s
.307 1 0 r
.43561 .06762 m
.43397 .06373 L
s
0 .869 1 r
.43561 .06762 m
.43703 .06301 L
s
.596 1 0 r
.43561 .06762 m
.43436 .07204 L
s
1 .986 0 r
.43561 .06762 m
.43383 .07253 L
s
0 .218 1 r
.43561 .06762 m
.44001 .07096 L
s
1 .515 0 r
.43684 .06537 m
.43215 .06164 L
s
1 .987 0 r
.43684 .06537 m
.44093 .06782 L
s
1 .229 0 r
.43684 .06537 m
.43891 .06887 L
s
.605 1 0 r
.43684 .06537 m
.43347 .06022 L
s
0 1 .129 r
.43684 .06537 m
.43724 .06631 L
s
1 .533 0 r
.43684 .06537 m
.43256 .05969 L
s
0 .372 1 r
.43684 .06537 m
.43893 .06325 L
s
1 .038 0 r
.43684 .06537 m
.43703 .06301 L
s
.628 1 0 r
.43684 .06537 m
.44238 .07051 L
s
.576 1 0 r
.43684 .06537 m
.44001 .07096 L
s
.68 1 0 r
.43215 .06164 m
.42825 .05418 L
s
1 .819 0 r
.43215 .06164 m
.43635 .06278 L
s
.192 0 1 r
.43215 .06164 m
.43347 .06022 L
s
1 .207 0 r
.43215 .06164 m
.42949 .05629 L
s
0 .047 1 r
.43215 .06164 m
.43256 .05969 L
s
.958 1 0 r
.43215 .06164 m
.42887 .05641 L
s
1 .569 0 r
.42825 .05418 m
.42648 .05433 L
s
0 1 .562 r
.42825 .05418 m
.43144 .05741 L
s
1 .433 0 r
.42825 .05418 m
.42949 .05629 L
s
0 1 .36 r
.42825 .05418 m
.42599 .0502 L
s
0 .623 1 r
.42825 .05418 m
.42887 .05641 L
s
0 1 .961 r
.42825 .05418 m
.42558 .05028 L
s
.109 0 1 r
.42648 .05433 m
.42488 .05104 L
s
0 1 .983 r
.42648 .05433 m
.42822 .05357 L
s
0 .031 1 r
.42648 .05433 m
.42599 .0502 L
s
0 1 .992 r
.42648 .05433 m
.42558 .05028 L
s
0 1 .05 r
.42648 .05433 m
.42409 .04823 L
s
0 .469 1 r
.42488 .05104 m
.42641 .05038 L
s
0 1 .9 r
.42488 .05104 m
.42377 .04967 L
s
1 .283 0 r
.42488 .05104 m
.42409 .04823 L
s
0 .64 1 r
.43508 .06578 m
.43668 .06385 L
s
.185 1 0 r
.43508 .06578 m
.43653 .06923 L
s
.246 1 0 r
.43508 .06578 m
.43187 .06357 L
s
0 1 .615 r
.43508 .06578 m
.43842 .0661 L
s
0 1 .283 r
.43508 .06578 m
.43329 .0653 L
s
0 1 .215 r
.43508 .06578 m
.43652 .06403 L
s
0 .767 1 r
.43508 .06578 m
.43498 .06263 L
s
0 .622 1 r
.43508 .06578 m
.43327 .06038 L
s
0 1 .649 r
.43508 .06578 m
.4367 .06119 L
s
.775 1 0 r
.43508 .06578 m
.43406 .0711 L
s
0 .195 1 r
.43508 .06578 m
.433 .0693 L
s
.073 0 1 r
.43508 .06578 m
.43972 .06934 L
s
0 .27 1 r
.43668 .06385 m
.4315 .05829 L
s
.042 0 1 r
.43668 .06385 m
.44093 .06782 L
s
1 .618 0 r
.43668 .06385 m
.43842 .0661 L
s
1 .791 0 r
.43668 .06385 m
.43354 .05864 L
s
.535 1 0 r
.43668 .06385 m
.43652 .06403 L
s
1 .953 0 r
.43668 .06385 m
.43286 .05717 L
s
.753 1 0 r
.43668 .06385 m
.43879 .06259 L
s
0 .52 1 r
.43668 .06385 m
.4367 .06119 L
s
.166 1 0 r
.43668 .06385 m
.44205 .07187 L
s
.488 1 0 r
.43668 .06385 m
.43972 .06934 L
s
.976 1 0 r
.4315 .05829 m
.42774 .0526 L
s
1 .143 0 r
.4315 .05829 m
.43635 .06278 L
s
.195 0 1 r
.4315 .05829 m
.43354 .05864 L
s
0 1 .137 r
.4315 .05829 m
.42872 .05722 L
s
.196 1 0 r
.4315 .05829 m
.43286 .05717 L
s
0 1 .549 r
.4315 .05829 m
.42761 .05385 L
s
0 1 .355 r
.42774 .0526 m
.42541 .04855 L
s
1 .682 0 r
.42774 .0526 m
.43144 .05741 L
s
0 .877 1 r
.42774 .0526 m
.42872 .05722 L
s
0 1 .994 r
.42774 .0526 m
.42613 .05264 L
s
1 .491 0 r
.42774 .0526 m
.42761 .05385 L
s
0 .012 1 r
.42774 .0526 m
.42493 .04682 L
s
0 .875 1 r
.42541 .04855 m
.42439 .04587 L
s
0 .309 1 r
.42541 .04855 m
.42822 .05357 L
s
.789 1 0 r
.42541 .04855 m
.42613 .05264 L
s
0 1 .749 r
.42541 .04855 m
.42493 .04682 L
s
.241 1 0 r
.42541 .04855 m
.42315 .046 L
s
0 1 .132 r
.42439 .04587 m
.42641 .05038 L
s
0 1 .278 r
.42439 .04587 m
.42434 .04507 L
s
0 .91 1 r
.42439 .04587 m
.42315 .046 L
s
.1 1 0 r
.43618 .07024 m
.43875 .0687 L
s
0 1 .122 r
.43618 .07024 m
.43653 .06923 L
s
0 1 .255 r
.43618 .07024 m
.4365 .06614 L
s
0 1 .615 r
.43618 .07024 m
.43759 .06602 L
s
0 1 .059 r
.43618 .07024 m
.43429 .07368 L
s
1 .294 0 r
.43618 .07024 m
.43617 .07368 L
s
0 .376 1 r
.43875 .0687 m
.43929 .06585 L
s
.824 1 0 r
.43875 .0687 m
.43653 .06923 L
s
1 .957 0 r
.43875 .0687 m
.44093 .06782 L
s
0 1 .032 r
.43875 .0687 m
.43759 .06602 L
s
0 1 .857 r
.43875 .0687 m
.43743 .06499 L
s
1 .738 0 r
.43875 .0687 m
.44079 .06465 L
s
0 .364 1 r
.43875 .0687 m
.43984 .06379 L
s
.116 0 1 r
.43875 .0687 m
.43617 .07368 L
s
.552 1 0 r
.43875 .0687 m
.43638 .07263 L
s
0 1 .549 r
.43875 .0687 m
.4428 .07138 L
s
.087 1 0 r
.43875 .0687 m
.44219 .07046 L
s
0 1 .801 r
.43929 .06585 m
.434 .05866 L
s
1 .999 0 r
.43929 .06585 m
.44093 .06782 L
s
.213 1 0 r
.43929 .06585 m
.43635 .06278 L
s
0 1 .963 r
.43929 .06585 m
.43984 .06379 L
s
0 1 .406 r
.43929 .06585 m
.44093 .06242 L
s
1 .242 0 r
.43929 .06585 m
.44219 .07046 L
s
0 1 .516 r
.43929 .06585 m
.44421 .06922 L
s
0 1 .033 r
.434 .05866 m
.4301 .05316 L
s
.143 0 1 r
.434 .05866 m
.43635 .06278 L
s
.767 1 0 r
.434 .05866 m
.43144 .05741 L
s
1 .276 0 r
.4301 .05316 m
.42745 .05367 L
s
.032 0 1 r
.4301 .05316 m
.43144 .05741 L
s
.814 1 0 r
.4301 .05316 m
.42822 .05357 L
s
.39 1 0 r
.42745 .05367 m
.42822 .05357 L
s
0 1 .193 r
.42745 .05367 m
.42641 .05038 L
s
0 .58 1 r
.43757 .07446 m
.43974 .07047 L
s
0 .054 1 r
.43757 .07446 m
.43653 .06923 L
s
0 1 .596 r
.43757 .07446 m
.43695 .06693 L
s
0 1 .652 r
.43757 .07446 m
.43932 .06967 L
s
0 .822 1 r
.43757 .07446 m
.4347 .07465 L
s
1 .44 0 r
.43757 .07446 m
.43757 .07577 L
s
0 .722 1 r
.43974 .07047 m
.43992 .06711 L
s
.875 1 0 r
.43974 .07047 m
.43653 .06923 L
s
0 1 .02 r
.43974 .07047 m
.44093 .06782 L
s
1 .064 0 r
.43974 .07047 m
.43932 .06967 L
s
0 0 1 r
.43974 .07047 m
.43791 .06532 L
s
.785 1 0 r
.43974 .07047 m
.44264 .06862 L
s
0 1 .492 r
.43974 .07047 m
.44041 .06449 L
s
1 .704 0 r
.43974 .07047 m
.43757 .07577 L
s
0 .198 1 r
.43974 .07047 m
.43706 .07325 L
s
.759 1 0 r
.43974 .07047 m
.4438 .07428 L
s
0 1 .442 r
.43974 .07047 m
.44304 .07268 L
s
0 1 .878 r
.43992 .06711 m
.43421 .06001 L
s
0 .172 1 r
.43992 .06711 m
.44093 .06782 L
s
1 .918 0 r
.43992 .06711 m
.43635 .06278 L
s
0 .229 1 r
.43992 .06711 m
.44041 .06449 L
s
.434 1 0 r
.43992 .06711 m
.44124 .0634 L
s
.331 1 0 r
.43992 .06711 m
.44304 .07268 L
s
1 .575 0 r
.43992 .06711 m
.44447 .07044 L
s
.32 1 0 r
.43421 .06001 m
.43009 .0536 L
s
.958 1 0 r
.43421 .06001 m
.43635 .06278 L
s
0 .617 1 r
.43421 .06001 m
.43144 .05741 L
s
.013 1 0 r
.43009 .0536 m
.42716 .0505 L
s
0 .815 1 r
.43009 .0536 m
.43144 .05741 L
s
1 .825 0 r
.43009 .0536 m
.42822 .05357 L
s
0 1 .903 r
.42716 .0505 m
.42822 .05357 L
s
.345 1 0 r
.42716 .0505 m
.42641 .05038 L
s
0 .781 1 r
.43682 .07021 m
.43971 .07007 L
s
0 .023 1 r
.43682 .07021 m
.43653 .06923 L
s
1 .543 0 r
.43682 .07021 m
.43602 .06479 L
s
0 .382 1 r
.43682 .07021 m
.43878 .06717 L
s
0 .421 1 r
.43682 .07021 m
.43444 .07305 L
s
1 .353 0 r
.43682 .07021 m
.43744 .07569 L
s
0 .707 1 r
.43971 .07007 m
.44029 .06775 L
s
0 1 .355 r
.43971 .07007 m
.43653 .06923 L
s
0 .793 1 r
.43971 .07007 m
.44093 .06782 L
s
1 .676 0 r
.43971 .07007 m
.43878 .06717 L
s
0 1 .519 r
.43971 .07007 m
.43842 .06574 L
s
0 1 .2 r
.43971 .07007 m
.44176 .06633 L
s
0 .796 1 r
.43971 .07007 m
.441 .06517 L
s
.561 1 0 r
.43971 .07007 m
.43744 .07569 L
s
.733 1 0 r
.43971 .07007 m
.43742 .07389 L
s
0 .982 1 r
.43971 .07007 m
.44335 .07364 L
s
.042 1 0 r
.43971 .07007 m
.44298 .07299 L
s
1 .786 0 r
.44029 .06775 m
.43522 .06517 L
s
0 .518 1 r
.44029 .06775 m
.44093 .06782 L
s
1 .316 0 r
.44029 .06775 m
.43635 .06278 L
s
0 .945 1 r
.44029 .06775 m
.441 .06517 L
s
0 1 .978 r
.44029 .06775 m
.44158 .06348 L
s
.462 1 0 r
.44029 .06775 m
.44298 .07299 L
s
0 .282 1 r
.44029 .06775 m
.44455 .07072 L
s
0 1 .732 r
.43522 .06517 m
.43122 .06027 L
s
1 .604 0 r
.43522 .06517 m
.43635 .06278 L
s
0 1 .549 r
.43522 .06517 m
.43144 .05741 L
s
.414 1 0 r
.43122 .06027 m
.4302 .06069 L
s
.288 1 0 r
.43122 .06027 m
.43144 .05741 L
s
.066 1 0 r
.43122 .06027 m
.42822 .05357 L
s
0 .883 1 r
.4302 .06069 m
.42822 .05357 L
s
1 .22 0 r
.4302 .06069 m
.42641 .05038 L
s
0 .552 1 r
.43593 .06739 m
.43946 .06834 L
s
0 .406 1 r
.43593 .06739 m
.43653 .06923 L
s
1 .627 0 r
.43593 .06739 m
.43624 .06456 L
s
1 .454 0 r
.43593 .06739 m
.43764 .06324 L
s
.717 1 0 r
.43593 .06739 m
.43384 .07166 L
s
0 1 .841 r
.43593 .06739 m
.43641 .07131 L
s
0 .273 1 r
.43946 .06834 m
.44012 .06629 L
s
0 .687 1 r
.43946 .06834 m
.43653 .06923 L
s
1 .027 0 r
.43946 .06834 m
.44093 .06782 L
s
1 .316 0 r
.43946 .06834 m
.43764 .06324 L
s
0 .562 1 r
.43946 .06834 m
.43811 .06488 L
s
.71 1 0 r
.43946 .06834 m
.44151 .06431 L
s
0 1 .685 r
.43946 .06834 m
.44202 .06527 L
s
0 .518 1 r
.43946 .06834 m
.43641 .07131 L
s
.635 1 0 r
.43946 .06834 m
.43685 .07283 L
s
1 .033 0 r
.43946 .06834 m
.44323 .07124 L
s
1 .359 0 r
.43946 .06834 m
.44335 .07171 L
s
0 .719 1 r
.44012 .06629 m
.4344 .06095 L
s
.533 1 0 r
.44012 .06629 m
.44093 .06782 L
s
.635 1 0 r
.44012 .06629 m
.43635 .06278 L
s
0 1 .246 r
.44012 .06629 m
.44202 .06527 L
s
.127 0 1 r
.44012 .06629 m
.44236 .06477 L
s
0 .601 1 r
.44012 .06629 m
.44335 .07171 L
s
0 .159 1 r
.44012 .06629 m
.44479 .07055 L
s
0 1 .142 r
.4344 .06095 m
.43049 .0547 L
s
1 .851 0 r
.4344 .06095 m
.43635 .06278 L
s
0 .087 1 r
.4344 .06095 m
.43144 .05741 L
s
.149 0 1 r
.43049 .0547 m
.4284 .05258 L
s
0 1 .888 r
.43049 .0547 m
.43144 .05741 L
s
0 .504 1 r
.43049 .0547 m
.42822 .05357 L
s
1 .134 0 r
.4284 .05258 m
.42822 .05357 L
s
0 .399 1 r
.4284 .05258 m
.42641 .05038 L
s
0 .711 1 r
.43586 .06988 m
.4389 .06947 L
s
0 .928 1 r
.43586 .06988 m
.43653 .06923 L
s
.295 1 0 r
.43586 .06988 m
.43663 .06674 L
s
0 .535 1 r
.43586 .06988 m
.4379 .06791 L
s
.172 0 1 r
.43586 .06988 m
.43407 .0733 L
s
.707 1 0 r
.43586 .06988 m
.43663 .07503 L
s
0 .003 1 r
.4389 .06947 m
.43951 .06631 L
s
.455 1 0 r
.4389 .06947 m
.43653 .06923 L
s
1 .14 0 r
.4389 .06947 m
.44093 .06782 L
s
0 .34 1 r
.4389 .06947 m
.4379 .06791 L
s
0 .818 1 r
.4389 .06947 m
.43742 .06525 L
s
.525 1 0 r
.4389 .06947 m
.44097 .06562 L
s
1 .339 0 r
.4389 .06947 m
.44023 .06518 L
s
0 1 .406 r
.4389 .06947 m
.43663 .07503 L
s
1 .306 0 r
.4389 .06947 m
.43663 .07318 L
s
0 .413 1 r
.4389 .06947 m
.44281 .07222 L
s
0 1 .881 r
.4389 .06947 m
.44245 .07118 L
s
.939 1 0 r
.43951 .06631 m
.43422 .06271 L
s
0 .162 1 r
.43951 .06631 m
.44093 .06782 L
s
.781 1 0 r
.43951 .06631 m
.43635 .06278 L
s
.112 1 0 r
.43951 .06631 m
.44023 .06518 L
s
1 .902 0 r
.43951 .06631 m
.44142 .06402 L
s
0 .374 1 r
.43951 .06631 m
.44245 .07118 L
s
1 .023 0 r
.43951 .06631 m
.44433 .06979 L
s
0 1 .241 r
.43422 .06271 m
.43038 .05614 L
s
1 .783 0 r
.43422 .06271 m
.43635 .06278 L
s
1 .309 0 r
.43422 .06271 m
.43144 .05741 L
s
0 1 .806 r
.43038 .05614 m
.42845 .05392 L
s
0 1 .017 r
.43038 .05614 m
.43144 .05741 L
s
.142 0 1 r
.43038 .05614 m
.42822 .05357 L
s
.688 1 0 r
.42845 .05392 m
.42822 .05357 L
s
0 1 .518 r
.42845 .05392 m
.42641 .05038 L
s
1 .936 0 r
.43754 .07152 m
.43983 .06983 L
s
1 .13 0 r
.43754 .07152 m
.43653 .06923 L
s
0 .651 1 r
.43754 .07152 m
.43755 .06687 L
s
.393 1 0 r
.43754 .07152 m
.44018 .06913 L
s
1 .54 0 r
.43754 .07152 m
.43463 .07351 L
s
0 1 .154 r
.43754 .07152 m
.43754 .07498 L
s
0 .039 1 r
.43983 .06983 m
.4398 .06714 L
s
.498 1 0 r
.43983 .06983 m
.43653 .06923 L
s
1 .165 0 r
.43983 .06983 m
.44093 .06782 L
s
0 .134 1 r
.43983 .06983 m
.44018 .06913 L
s
.252 1 0 r
.43983 .06983 m
.43825 .0655 L
s
.112 1 0 r
.43983 .06983 m
.44186 .06588 L
s
1 .87 0 r
.43983 .06983 m
.44096 .06472 L
s
0 .926 1 r
.43983 .06983 m
.43754 .07498 L
s
.183 1 0 r
.43983 .06983 m
.43704 .07355 L
s
1 .473 0 r
.43983 .06983 m
.44355 .07374 L
s
1 .679 0 r
.43983 .06983 m
.4428 .07256 L
s
0 .614 1 r
.4398 .06714 m
.43421 .05955 L
s
0 .103 1 r
.4398 .06714 m
.44093 .06782 L
s
1 .328 0 r
.4398 .06714 m
.43635 .06278 L
s
.561 1 0 r
.4398 .06714 m
.44096 .06472 L
s
0 1 .868 r
.4398 .06714 m
.44187 .06448 L
s
.117 1 0 r
.4398 .06714 m
.4428 .07256 L
s
.654 1 0 r
.4398 .06714 m
.44471 .07308 L
s
.975 1 0 r
.43421 .05955 m
.43021 .05408 L
s
.387 1 0 r
.43421 .05955 m
.43635 .06278 L
s
0 1 .199 r
.43421 .05955 m
.43144 .05741 L
s
1 .144 0 r
.43021 .05408 m
.4277 .05472 L
s
1 .494 0 r
.43021 .05408 m
.43144 .05741 L
s
.014 0 1 r
.43021 .05408 m
.42822 .05357 L
s
0 .243 1 r
.4277 .05472 m
.42822 .05357 L
s
1 .198 0 r
.4277 .05472 m
.42641 .05038 L
s
0 .38 1 r
.43653 .06923 m
.44093 .06782 L
s
1 .201 0 r
.43653 .06923 m
.434 .06697 L
s
1 .884 0 r
.43653 .06923 m
.43398 .06831 L
s
0 .768 1 r
.43653 .06923 m
.43329 .0653 L
s
.165 1 0 r
.43653 .06923 m
.4365 .06614 L
s
0 1 .284 r
.43653 .06923 m
.43695 .06693 L
s
0 .299 1 r
.43653 .06923 m
.43602 .06479 L
s
.537 1 0 r
.43653 .06923 m
.43624 .06456 L
s
0 .759 1 r
.43653 .06923 m
.43663 .06674 L
s
0 1 .48 r
.43653 .06923 m
.43755 .06687 L
s
.106 1 0 r
.43653 .06923 m
.43743 .06499 L
s
0 .526 1 r
.43653 .06923 m
.43791 .06532 L
s
.086 1 0 r
.43653 .06923 m
.43842 .06574 L
s
0 1 .953 r
.43653 .06923 m
.43811 .06488 L
s
0 .736 1 r
.43653 .06923 m
.43742 .06525 L
s
.149 0 1 r
.43653 .06923 m
.43825 .0655 L
s
0 1 .679 r
.43653 .06923 m
.43859 .06473 L
s
0 .024 1 r
.43653 .06923 m
.43537 .06358 L
s
0 .002 1 r
.43653 .06923 m
.43511 .06396 L
s
1 .745 0 r
.43653 .06923 m
.43498 .06263 L
s
.076 0 1 r
.43653 .06923 m
.43429 .07368 L
s
1 .536 0 r
.43653 .06923 m
.4347 .07465 L
s
1 .224 0 r
.43653 .06923 m
.43444 .07305 L
s
.897 1 0 r
.43653 .06923 m
.43384 .07166 L
s
0 .379 1 r
.43653 .06923 m
.43407 .0733 L
s
0 1 .177 r
.43653 .06923 m
.43463 .07351 L
s
1 .504 0 r
.43653 .06923 m
.43638 .07263 L
s
0 1 .367 r
.43653 .06923 m
.43706 .07325 L
s
0 .916 1 r
.43653 .06923 m
.43742 .07389 L
s
.256 1 0 r
.43653 .06923 m
.43685 .07283 L
s
0 .123 1 r
.43653 .06923 m
.43663 .07318 L
s
0 .482 1 r
.43653 .06923 m
.43704 .07355 L
s
1 .637 0 r
.43653 .06923 m
.43884 .07282 L
s
0 1 .677 r
.43653 .06923 m
.43457 .07086 L
s
1 .193 0 r
.43653 .06923 m
.43436 .07204 L
s
.073 1 0 r
.43653 .06923 m
.43406 .0711 L
s
0 1 .383 r
.44093 .06782 m
.43635 .06278 L
s
.191 0 1 r
.44093 .06782 m
.439 .06503 L
s
0 .835 1 r
.44093 .06782 m
.43891 .06887 L
s
0 1 .603 r
.44093 .06782 m
.43842 .0661 L
s
.793 1 0 r
.44093 .06782 m
.43859 .06473 L
s
1 .54 0 r
.44093 .06782 m
.44079 .06465 L
s
0 .916 1 r
.44093 .06782 m
.44264 .06862 L
s
0 1 .936 r
.44093 .06782 m
.44176 .06633 L
s
.485 1 0 r
.44093 .06782 m
.44151 .06431 L
s
1 .352 0 r
.44093 .06782 m
.44097 .06562 L
s
0 1 .032 r
.44093 .06782 m
.44186 .06588 L
s
0 1 .409 r
.44093 .06782 m
.44093 .06242 L
s
0 1 .339 r
.44093 .06782 m
.44124 .0634 L
s
0 1 .944 r
.44093 .06782 m
.44158 .06348 L
s
1 .6 0 r
.44093 .06782 m
.44236 .06477 L
s
1 .141 0 r
.44093 .06782 m
.44142 .06402 L
s
.998 1 0 r
.44093 .06782 m
.44187 .06448 L
s
.573 1 0 r
.44093 .06782 m
.43912 .06149 L
s
0 .495 1 r
.44093 .06782 m
.43927 .06255 L
s
.232 1 0 r
.44093 .06782 m
.43893 .06325 L
s
.13 1 0 r
.44093 .06782 m
.43879 .06259 L
s
0 1 .746 r
.44093 .06782 m
.43884 .07282 L
s
.543 1 0 r
.44093 .06782 m
.4428 .07138 L
s
1 .232 0 r
.44093 .06782 m
.4438 .07428 L
s
1 .855 0 r
.44093 .06782 m
.44335 .07364 L
s
1 .859 0 r
.44093 .06782 m
.44323 .07124 L
s
0 .566 1 r
.44093 .06782 m
.44281 .07222 L
s
0 1 .716 r
.44093 .06782 m
.44355 .07374 L
s
.006 0 1 r
.44093 .06782 m
.44421 .06922 L
s
0 .061 1 r
.44093 .06782 m
.44447 .07044 L
s
.728 1 0 r
.44093 .06782 m
.44455 .07072 L
s
0 .517 1 r
.44093 .06782 m
.44479 .07055 L
s
0 .294 1 r
.44093 .06782 m
.44433 .06979 L
s
1 .096 0 r
.44093 .06782 m
.44471 .07308 L
s
.017 1 0 r
.44093 .06782 m
.44273 .06898 L
s
0 .488 1 r
.44093 .06782 m
.44263 .069 L
s
0 .495 1 r
.44093 .06782 m
.44238 .07051 L
s
0 .599 1 r
.44093 .06782 m
.44205 .07187 L
s
0 .626 1 r
.43635 .06278 m
.43144 .05741 L
s
1 .503 0 r
.43635 .06278 m
.43344 .06188 L
s
.033 1 0 r
.43635 .06278 m
.43347 .06022 L
s
1 .072 0 r
.43635 .06278 m
.43354 .05864 L
s
.175 1 0 r
.43635 .06278 m
.43912 .06149 L
s
0 .262 1 r
.43635 .06278 m
.44273 .06898 L
s
0 1 .461 r
.43144 .05741 m
.42822 .05357 L
s
0 .913 1 r
.43144 .05741 m
.42926 .05453 L
s
0 1 .979 r
.43144 .05741 m
.42949 .05629 L
s
1 .62 0 r
.43144 .05741 m
.42872 .05722 L
s
0 .014 1 r
.42822 .05357 m
.42641 .05038 L
s
0 .436 1 r
.42822 .05357 m
.42694 .05393 L
s
0 1 .722 r
.42822 .05357 m
.42599 .0502 L
s
0 .386 1 r
.42822 .05357 m
.42613 .05264 L
s
.553 1 0 r
.42641 .05038 m
.42442 .04334 L
s
0 1 .955 r
.42641 .05038 m
.42377 .04967 L
s
.21 1 0 r
.42641 .05038 m
.42434 .04507 L
s
.995 1 0 r
.43273 .06597 m
.434 .06697 L
s
1 .73 0 r
.43273 .06597 m
.43404 .06261 L
s
0 1 .085 r
.43273 .06597 m
.43375 .07 L
s
0 1 .243 r
.43414 .07073 m
.43398 .06831 L
s
1 .649 0 r
.43414 .07073 m
.43397 .06373 L
s
0 1 .5 r
.43414 .07073 m
.43383 .07253 L
s
0 .922 1 r
.43187 .06357 m
.43329 .0653 L
s
0 .464 1 r
.43187 .06357 m
.43327 .06038 L
s
0 1 .863 r
.43187 .06357 m
.433 .0693 L
s
0 .899 1 r
.439 .06503 m
.43737 .06454 L
s
0 1 .771 r
.439 .06503 m
.43927 .06255 L
s
.777 1 0 r
.439 .06503 m
.43703 .06139 L
s
.366 1 0 r
.439 .06503 m
.44263 .069 L
s
.691 1 0 r
.439 .06503 m
.44059 .06852 L
s
0 1 .282 r
.43344 .06188 m
.43281 .05863 L
s
.539 1 0 r
.42926 .05453 m
.42876 .05681 L
s
0 .621 1 r
.42694 .05393 m
.42769 .0538 L
s
.88 1 0 r
.434 .06697 m
.43537 .06358 L
s
.568 1 0 r
.434 .06697 m
.43404 .06261 L
s
.353 1 0 r
.434 .06697 m
.43457 .07086 L
s
.36 1 0 r
.434 .06697 m
.43375 .07 L
s
.799 1 0 r
.43891 .06887 m
.43724 .06631 L
s
1 .054 0 r
.43891 .06887 m
.43893 .06325 L
s
0 .909 1 r
.43891 .06887 m
.43703 .06301 L
s
0 1 .963 r
.43891 .06887 m
.44238 .07051 L
s
1 .988 0 r
.43891 .06887 m
.44001 .07096 L
s
0 1 .751 r
.43347 .06022 m
.43256 .05969 L
s
0 .583 1 r
.42949 .05629 m
.42887 .05641 L
s
0 1 .113 r
.42599 .0502 m
.42558 .05028 L
s
0 1 .299 r
.43398 .06831 m
.43511 .06396 L
s
0 .566 1 r
.43398 .06831 m
.43397 .06373 L
s
1 .029 0 r
.43398 .06831 m
.43436 .07204 L
s
.142 0 1 r
.43398 .06831 m
.43383 .07253 L
s
.714 1 0 r
.43842 .0661 m
.43652 .06403 L
s
0 .569 1 r
.43842 .0661 m
.43879 .06259 L
s
1 .25 0 r
.43842 .0661 m
.4367 .06119 L
s
1 .741 0 r
.43842 .0661 m
.44205 .07187 L
s
.177 1 0 r
.43842 .0661 m
.43972 .06934 L
s
1 .656 0 r
.43354 .05864 m
.43286 .05717 L
s
0 .039 1 r
.42872 .05722 m
.42761 .05385 L
s
0 1 .951 r
.42613 .05264 m
.42493 .04682 L
s
1 .913 0 r
.43329 .0653 m
.43498 .06263 L
s
0 .361 1 r
.43329 .0653 m
.43327 .06038 L
s
.8 1 0 r
.43329 .0653 m
.43406 .0711 L
s
.681 1 0 r
.43329 .0653 m
.433 .0693 L
s
.801 1 0 r
.43737 .06454 m
.43703 .06139 L
s
1 .567 0 r
.43737 .06454 m
.44059 .06852 L
s
0 1 .157 r
.43724 .06631 m
.43703 .06301 L
s
0 .443 1 r
.43724 .06631 m
.44001 .07096 L
s
0 1 .726 r
.43652 .06403 m
.4367 .06119 L
s
.03 1 0 r
.43652 .06403 m
.43972 .06934 L
s
1 .968 0 r
.43828 .07407 m
.44325 .07245 L
s
.399 1 0 r
.43828 .07407 m
.43547 .07693 L
s
1 .142 0 r
.43828 .07407 m
.43369 .07419 L
s
0 1 .814 r
.43828 .07407 m
.44411 .07236 L
s
.864 1 0 r
.43828 .07407 m
.4338 .07437 L
s
0 .941 1 r
.43828 .07407 m
.4429 .07214 L
s
.066 0 1 r
.43828 .07407 m
.43457 .07086 L
s
0 1 .955 r
.43828 .07407 m
.43375 .07 L
s
.082 0 1 r
.43828 .07407 m
.44059 .06852 L
s
0 1 .807 r
.43828 .07407 m
.43216 .07812 L
s
1 .924 0 r
.43828 .07407 m
.43208 .07792 L
s
1 .544 0 r
.43828 .07407 m
.44772 .07519 L
s
1 .686 0 r
.44325 .07245 m
.43789 .07146 L
s
.639 1 0 r
.44325 .07245 m
.44494 .07558 L
s
0 .027 1 r
.44325 .07245 m
.44411 .07236 L
s
0 .417 1 r
.44325 .07245 m
.4409 .07016 L
s
.52 1 0 r
.44325 .07245 m
.4429 .07214 L
s
1 .636 0 r
.44325 .07245 m
.44076 .07101 L
s
.083 0 1 r
.44325 .07245 m
.44263 .069 L
s
.719 1 0 r
.44325 .07245 m
.44059 .06852 L
s
0 .522 1 r
.44325 .07245 m
.44999 .07463 L
s
0 1 .163 r
.44325 .07245 m
.44772 .07519 L
s
1 .819 0 r
.43789 .07146 m
.43271 .0688 L
s
0 1 .958 r
.43789 .07146 m
.44186 .07285 L
s
0 .532 1 r
.43789 .07146 m
.4409 .07016 L
s
0 1 .86 r
.43789 .07146 m
.4344 .06774 L
s
0 1 .173 r
.43789 .07146 m
.44076 .07101 L
s
1 .066 0 r
.43789 .07146 m
.43367 .06732 L
s
.846 1 0 r
.43271 .0688 m
.42946 .06821 L
s
1 .183 0 r
.43271 .0688 m
.43627 .07107 L
s
.752 1 0 r
.43271 .0688 m
.4344 .06774 L
s
0 1 .058 r
.43271 .0688 m
.43017 .0675 L
s
.691 1 0 r
.43271 .0688 m
.43367 .06732 L
s
0 1 .019 r
.43271 .0688 m
.42918 .06477 L
s
.014 1 0 r
.42946 .06821 m
.42906 .07203 L
s
.008 0 1 r
.42946 .06821 m
.43215 .07028 L
s
0 .943 1 r
.42946 .06821 m
.43017 .0675 L
s
0 .156 1 r
.42946 .06821 m
.42918 .06477 L
s
0 .419 1 r
.42946 .06821 m
.42931 .07186 L
s
.592 1 0 r
.42906 .07203 m
.43021 .07151 L
s
1 .684 0 r
.42906 .07203 m
.4287 .07244 L
s
.163 0 1 r
.42906 .07203 m
.42931 .07186 L
s
.899 1 0 r
.43778 .07645 m
.44255 .07506 L
s
0 .008 1 r
.43778 .07645 m
.43547 .07693 L
s
0 1 .069 r
.43778 .07645 m
.43428 .07886 L
s
1 .835 0 r
.43778 .07645 m
.44328 .07597 L
s
0 1 .894 r
.43778 .07645 m
.43365 .07663 L
s
1 .892 0 r
.43778 .07645 m
.44187 .07524 L
s
.967 1 0 r
.43778 .07645 m
.43436 .07204 L
s
0 1 .553 r
.43778 .07645 m
.43383 .07253 L
s
0 .64 1 r
.43778 .07645 m
.44001 .07096 L
s
0 1 .618 r
.43778 .07645 m
.4318 .0796 L
s
.795 1 0 r
.43778 .07645 m
.43168 .08034 L
s
.704 1 0 r
.43778 .07645 m
.44676 .07811 L
s
0 1 .045 r
.44255 .07506 m
.43791 .07219 L
s
.628 1 0 r
.44255 .07506 m
.44494 .07558 L
s
1 .766 0 r
.44255 .07506 m
.44328 .07597 L
s
1 .229 0 r
.44255 .07506 m
.44038 .07256 L
s
1 .789 0 r
.44255 .07506 m
.44187 .07524 L
s
0 .922 1 r
.44255 .07506 m
.44013 .07207 L
s
1 .852 0 r
.44255 .07506 m
.44238 .07051 L
s
0 .868 1 r
.44255 .07506 m
.44001 .07096 L
s
.824 1 0 r
.44255 .07506 m
.44944 .07631 L
s
0 .408 1 r
.44255 .07506 m
.44676 .07811 L
s
0 1 .464 r
.43791 .07219 m
.43371 .07241 L
s
0 1 .851 r
.43791 .07219 m
.44186 .07285 L
s
0 .434 1 r
.43791 .07219 m
.44038 .07256 L
s
.101 1 0 r
.43791 .07219 m
.43467 .0713 L
s
0 .896 1 r
.43791 .07219 m
.44013 .07207 L
s
0 1 .144 r
.43791 .07219 m
.43397 .0692 L
s
0 1 .675 r
.43371 .07241 m
.43157 .07405 L
s
0 .557 1 r
.43371 .07241 m
.43627 .07107 L
s
.655 1 0 r
.43371 .07241 m
.43467 .0713 L
s
0 .446 1 r
.43371 .07241 m
.43169 .07322 L
s
0 1 .443 r
.43371 .07241 m
.43397 .0692 L
s
1 .724 0 r
.43371 .07241 m
.43112 .07385 L
s
0 1 .652 r
.43157 .07405 m
.42986 .07406 L
s
0 1 .38 r
.43157 .07405 m
.43215 .07028 L
s
1 .907 0 r
.43157 .07405 m
.43169 .07322 L
s
.46 1 0 r
.43157 .07405 m
.43112 .07385 L
s
0 1 .103 r
.43157 .07405 m
.42969 .07508 L
s
0 .221 1 r
.42986 .07406 m
.43021 .07151 L
s
.751 1 0 r
.42986 .07406 m
.42922 .074 L
s
0 1 .633 r
.42986 .07406 m
.42969 .07508 L
s
0 .002 1 r
.43738 .075 m
.44226 .07413 L
s
0 .075 1 r
.43738 .075 m
.43547 .07693 L
s
.03 1 0 r
.43738 .075 m
.43268 .07349 L
s
.568 1 0 r
.43738 .075 m
.44307 .07494 L
s
.25 1 0 r
.43738 .075 m
.43322 .07521 L
s
0 1 .49 r
.43738 .075 m
.44164 .07391 L
s
0 .164 1 r
.43738 .075 m
.43406 .0711 L
s
.011 1 0 r
.43738 .075 m
.433 .0693 L
s
0 1 .611 r
.43738 .075 m
.43972 .06934 L
s
1 .569 0 r
.43738 .075 m
.43242 .08073 L
s
1 .121 0 r
.43738 .075 m
.43154 .07828 L
s
1 .245 0 r
.43738 .075 m
.44672 .07691 L
s
1 .21 0 r
.44226 .07413 m
.43728 .07174 L
s
1 .36 0 r
.44226 .07413 m
.44494 .07558 L
s
1 .515 0 r
.44226 .07413 m
.44307 .07494 L
s
0 1 .648 r
.44226 .07413 m
.44015 .07114 L
s
.007 0 1 r
.44226 .07413 m
.44164 .07391 L
s
0 1 .301 r
.44226 .07413 m
.43942 .07177 L
s
0 .536 1 r
.44226 .07413 m
.44205 .07187 L
s
.912 1 0 r
.44226 .07413 m
.43972 .06934 L
s
0 1 .377 r
.44226 .07413 m
.44932 .0762 L
s
0 .23 1 r
.44226 .07413 m
.44672 .07691 L
s
0 1 .829 r
.43728 .07174 m
.43235 .07079 L
s
1 .804 0 r
.43728 .07174 m
.44186 .07285 L
s
0 .022 1 r
.43728 .07174 m
.44015 .07114 L
s
0 .969 1 r
.43728 .07174 m
.43408 .07053 L
s
0 1 .682 r
.43728 .07174 m
.43942 .07177 L
s
1 .911 0 r
.43728 .07174 m
.43314 .07037 L
s
.005 0 1 r
.43235 .07079 m
.42935 .06777 L
s
.064 1 0 r
.43235 .07079 m
.43627 .07107 L
s
0 1 .821 r
.43235 .07079 m
.43408 .07053 L
s
0 .975 1 r
.43235 .07079 m
.42982 .06655 L
s
0 1 .11 r
.43235 .07079 m
.43314 .07037 L
s
1 .649 0 r
.43235 .07079 m
.42907 .06749 L
s
0 1 .782 r
.42935 .06777 m
.42801 .06857 L
s
.716 1 0 r
.42935 .06777 m
.43215 .07028 L
s
0 .321 1 r
.42935 .06777 m
.42982 .06655 L
s
0 .999 1 r
.42935 .06777 m
.42907 .06749 L
s
0 1 .52 r
.42935 .06777 m
.42709 .06851 L
s
.579 1 0 r
.42801 .06857 m
.43021 .07151 L
s
0 1 .842 r
.42801 .06857 m
.42725 .06624 L
s
1 .42 0 r
.42801 .06857 m
.42709 .06851 L
s
0 1 .673 r
.43465 .07777 m
.44018 .07649 L
s
.555 1 0 r
.43465 .07777 m
.43547 .07693 L
s
1 .279 0 r
.43465 .07777 m
.43429 .07368 L
s
1 .143 0 r
.43465 .07777 m
.43617 .07368 L
s
1 .555 0 r
.43465 .07777 m
.43002 .0799 L
s
.401 1 0 r
.43465 .07777 m
.43348 .08255 L
s
1 .223 0 r
.44018 .07649 m
.44444 .0733 L
s
.3 1 0 r
.44018 .07649 m
.43547 .07693 L
s
0 1 .705 r
.44018 .07649 m
.44494 .07558 L
s
0 1 .224 r
.44018 .07649 m
.43617 .07368 L
s
0 .289 1 r
.44018 .07649 m
.43638 .07263 L
s
0 .902 1 r
.44018 .07649 m
.4428 .07138 L
s
.694 1 0 r
.44018 .07649 m
.44219 .07046 L
s
0 .027 1 r
.44018 .07649 m
.43348 .08255 L
s
0 .401 1 r
.44018 .07649 m
.43311 .0796 L
s
0 .573 1 r
.44018 .07649 m
.44847 .07732 L
s
.068 0 1 r
.44018 .07649 m
.44842 .07631 L
s
1 .746 0 r
.44444 .0733 m
.4393 .07111 L
s
.389 1 0 r
.44444 .0733 m
.44494 .07558 L
s
1 .87 0 r
.44444 .0733 m
.44186 .07285 L
s
1 .267 0 r
.44444 .0733 m
.44219 .07046 L
s
0 .34 1 r
.44444 .0733 m
.44421 .06922 L
s
1 .617 0 r
.44444 .0733 m
.44842 .07631 L
s
.021 1 0 r
.44444 .0733 m
.45084 .07479 L
s
1 .319 0 r
.4393 .07111 m
.43486 .07134 L
s
0 1 .589 r
.4393 .07111 m
.44186 .07285 L
s
1 .83 0 r
.4393 .07111 m
.43627 .07107 L
s
.598 1 0 r
.43486 .07134 m
.43139 .07037 L
s
1 .93 0 r
.43486 .07134 m
.43627 .07107 L
s
.125 0 1 r
.43486 .07134 m
.43215 .07028 L
s
1 .895 0 r
.43139 .07037 m
.43215 .07028 L
s
0 1 .499 r
.43139 .07037 m
.43021 .07151 L
s
0 .408 1 r
.43558 .07937 m
.44109 .07851 L
s
0 .958 1 r
.43558 .07937 m
.43547 .07693 L
s
.43558 .07937 m
.4347 .07465 L
s
1 .494 0 r
.43558 .07937 m
.43757 .07577 L
s
0 1 .169 r
.43558 .07937 m
.43123 .08287 L
s
.419 1 0 r
.43558 .07937 m
.43395 .0824 L
s
.957 1 0 r
.44109 .07851 m
.44487 .07589 L
s
0 1 .278 r
.44109 .07851 m
.43547 .07693 L
s
1 .463 0 r
.44109 .07851 m
.44494 .07558 L
s
.476 1 0 r
.44109 .07851 m
.43757 .07577 L
s
.108 0 1 r
.44109 .07851 m
.43706 .07325 L
s
0 1 .587 r
.44109 .07851 m
.4438 .07428 L
s
0 .348 1 r
.44109 .07851 m
.44304 .07268 L
s
.393 1 0 r
.44109 .07851 m
.43395 .0824 L
s
0 .951 1 r
.44109 .07851 m
.43377 .08062 L
s
1 .325 0 r
.44109 .07851 m
.44971 .08277 L
s
1 .183 0 r
.44109 .07851 m
.44923 .07866 L
s
0 1 .618 r
.44487 .07589 m
.4393 .07337 L
s
.825 1 0 r
.44487 .07589 m
.44494 .07558 L
s
0 .669 1 r
.44487 .07589 m
.44186 .07285 L
s
.941 1 0 r
.44487 .07589 m
.44304 .07268 L
s
.068 1 0 r
.44487 .07589 m
.44447 .07044 L
s
0 .364 1 r
.44487 .07589 m
.44923 .07866 L
s
0 .639 1 r
.44487 .07589 m
.45112 .07646 L
s
.483 1 0 r
.4393 .07337 m
.43444 .07182 L
s
1 .427 0 r
.4393 .07337 m
.44186 .07285 L
s
1 .978 0 r
.4393 .07337 m
.43627 .07107 L
s
0 1 .687 r
.43444 .07182 m
.43091 .07037 L
s
0 1 .679 r
.43444 .07182 m
.43627 .07107 L
s
0 .866 1 r
.43444 .07182 m
.43215 .07028 L
s
.885 1 0 r
.43091 .07037 m
.43215 .07028 L
s
.318 1 0 r
.43091 .07037 m
.43021 .07151 L
s
.984 1 0 r
.43574 .07927 m
.44117 .0795 L
s
.042 0 1 r
.43574 .07927 m
.43547 .07693 L
s
0 .427 1 r
.43574 .07927 m
.43444 .07305 L
s
.125 0 1 r
.43574 .07927 m
.43744 .07569 L
s
0 1 .321 r
.43574 .07927 m
.43099 .08055 L
s
0 1 .733 r
.43574 .07927 m
.43523 .08624 L
s
0 .614 1 r
.44117 .0795 m
.44471 .07547 L
s
0 .615 1 r
.44117 .0795 m
.43547 .07693 L
s
0 1 .903 r
.44117 .0795 m
.44494 .07558 L
s
0 1 .793 r
.44117 .0795 m
.43744 .07569 L
s
.499 1 0 r
.44117 .0795 m
.43742 .07389 L
s
.572 1 0 r
.44117 .0795 m
.44335 .07364 L
s
0 1 .826 r
.44117 .0795 m
.44298 .07299 L
s
0 1 .589 r
.44117 .0795 m
.43523 .08624 L
s
.491 1 0 r
.44117 .0795 m
.43395 .08109 L
s
1 .603 0 r
.44117 .0795 m
.44936 .08029 L
s
0 .714 1 r
.44117 .0795 m
.44904 .07884 L
s
.6 1 0 r
.44471 .07547 m
.4394 .07409 L
s
0 .737 1 r
.44471 .07547 m
.44494 .07558 L
s
.085 0 1 r
.44471 .07547 m
.44186 .07285 L
s
0 1 .333 r
.44471 .07547 m
.44298 .07299 L
s
.952 1 0 r
.44471 .07547 m
.44455 .07072 L
s
0 .286 1 r
.44471 .07547 m
.44904 .07884 L
s
1 .666 0 r
.44471 .07547 m
.45099 .0761 L
s
.652 1 0 r
.4394 .07409 m
.43492 .07081 L
s
0 .56 1 r
.4394 .07409 m
.44186 .07285 L
s
.049 1 0 r
.4394 .07409 m
.43627 .07107 L
s
.782 1 0 r
.43492 .07081 m
.43222 .07218 L
s
0 1 .407 r
.43492 .07081 m
.43627 .07107 L
s
0 .554 1 r
.43492 .07081 m
.43215 .07028 L
s
1 .267 0 r
.43222 .07218 m
.43215 .07028 L
s
1 .964 0 r
.43222 .07218 m
.43021 .07151 L
s
0 .253 1 r
.43465 .07563 m
.44054 .07654 L
s
.53 1 0 r
.43465 .07563 m
.43547 .07693 L
s
0 .511 1 r
.43465 .07563 m
.43384 .07166 L
s
0 .466 1 r
.43465 .07563 m
.43641 .07131 L
s
0 .693 1 r
.43465 .07563 m
.42982 .07807 L
s
0 1 .054 r
.43465 .07563 m
.43297 .0788 L
s
0 1 .53 r
.44054 .07654 m
.44498 .07472 L
s
0 .231 1 r
.44054 .07654 m
.43547 .07693 L
s
0 1 .406 r
.44054 .07654 m
.44494 .07558 L
s
1 .795 0 r
.44054 .07654 m
.43641 .07131 L
s
1 .411 0 r
.44054 .07654 m
.43685 .07283 L
s
.95 1 0 r
.44054 .07654 m
.44323 .07124 L
s
0 1 .921 r
.44054 .07654 m
.44335 .07171 L
s
.683 1 0 r
.44054 .07654 m
.43297 .0788 L
s
.702 1 0 r
.44054 .07654 m
.43376 .08121 L
s
1 .157 0 r
.44054 .07654 m
.44867 .07741 L
s
1 .916 0 r
.44054 .07654 m
.44901 .07973 L
s
1 .027 0 r
.44498 .07472 m
.43971 .07391 L
s
0 .334 1 r
.44498 .07472 m
.44494 .07558 L
s
.345 1 0 r
.44498 .07472 m
.44186 .07285 L
s
0 .367 1 r
.44498 .07472 m
.44335 .07171 L
s
.174 1 0 r
.44498 .07472 m
.44479 .07055 L
s
.327 1 0 r
.44498 .07472 m
.44901 .07973 L
s
0 1 .549 r
.44498 .07472 m
.45111 .07555 L
s
0 .595 1 r
.43971 .07391 m
.43513 .0719 L
s
.109 1 0 r
.43971 .07391 m
.44186 .07285 L
s
1 .268 0 r
.43971 .07391 m
.43627 .07107 L
s
1 .61 0 r
.43513 .0719 m
.43287 .07354 L
s
0 .673 1 r
.43513 .0719 m
.43627 .07107 L
s
0 .251 1 r
.43513 .0719 m
.43215 .07028 L
s
0 .252 1 r
.43287 .07354 m
.43215 .07028 L
s
.297 1 0 r
.43287 .07354 m
.43021 .07151 L
s
.089 0 1 r
.43493 .07828 m
.44049 .07706 L
s
.291 1 0 r
.43493 .07828 m
.43547 .07693 L
s
0 1 .742 r
.43493 .07828 m
.43407 .0733 L
s
1 .833 0 r
.43493 .07828 m
.43663 .07503 L
s
0 1 .99 r
.43493 .07828 m
.43018 .07987 L
s
1 .199 0 r
.43493 .07828 m
.4341 .08298 L
s
0 1 .872 r
.44049 .07706 m
.44447 .07371 L
s
1 .745 0 r
.44049 .07706 m
.43547 .07693 L
s
0 .377 1 r
.44049 .07706 m
.44494 .07558 L
s
1 .492 0 r
.44049 .07706 m
.43663 .07503 L
s
1 .943 0 r
.44049 .07706 m
.43663 .07318 L
s
.68 1 0 r
.44049 .07706 m
.44281 .07222 L
s
1 .896 0 r
.44049 .07706 m
.44245 .07118 L
s
.054 1 0 r
.44049 .07706 m
.4341 .08298 L
s
1 .89 0 r
.44049 .07706 m
.43406 .08103 L
s
0 .288 1 r
.44049 .07706 m
.44868 .07798 L
s
0 1 .963 r
.44049 .07706 m
.44862 .07721 L
s
0 .472 1 r
.44447 .07371 m
.43903 .0709 L
s
.315 1 0 r
.44447 .07371 m
.44494 .07558 L
s
.166 1 0 r
.44447 .07371 m
.44186 .07285 L
s
0 .13 1 r
.44447 .07371 m
.44245 .07118 L
s
0 .168 1 r
.44447 .07371 m
.44433 .06979 L
s
0 .004 1 r
.44447 .07371 m
.44862 .07721 L
s
.128 1 0 r
.44447 .07371 m
.45077 .0751 L
s
.418 1 0 r
.43903 .0709 m
.43411 .0687 L
s
.122 0 1 r
.43903 .0709 m
.44186 .07285 L
s
1 .535 0 r
.43903 .0709 m
.43627 .07107 L
s
1 .86 0 r
.43411 .0687 m
.43103 .06958 L
s
1 .012 0 r
.43411 .0687 m
.43627 .07107 L
s
.617 1 0 r
.43411 .0687 m
.43215 .07028 L
s
.793 1 0 r
.43103 .06958 m
.43215 .07028 L
s
0 1 .781 r
.43103 .06958 m
.43021 .07151 L
s
0 .076 1 r
.43523 .07809 m
.44077 .07832 L
s
0 1 .625 r
.43523 .07809 m
.43547 .07693 L
s
.551 1 0 r
.43523 .07809 m
.43463 .07351 L
s
1 .527 0 r
.43523 .07809 m
.43754 .07498 L
s
.201 1 0 r
.43523 .07809 m
.4304 .08041 L
s
1 .737 0 r
.43523 .07809 m
.43377 .0825 L
s
0 1 .596 r
.44077 .07832 m
.44458 .07579 L
s
0 1 .048 r
.44077 .07832 m
.43547 .07693 L
s
0 1 .298 r
.44077 .07832 m
.44494 .07558 L
s
0 1 .052 r
.44077 .07832 m
.43754 .07498 L
s
0 .177 1 r
.44077 .07832 m
.43704 .07355 L
s
.376 1 0 r
.44077 .07832 m
.44355 .07374 L
s
.675 1 0 r
.44077 .07832 m
.4428 .07256 L
s
1 .425 0 r
.44077 .07832 m
.43377 .0825 L
s
1 .297 0 r
.44077 .07832 m
.43402 .08195 L
s
.07 1 0 r
.44077 .07832 m
.44903 .08336 L
s
.064 1 0 r
.44077 .07832 m
.44858 .08043 L
s
0 1 .965 r
.44458 .07579 m
.4395 .07314 L
s
1 .911 0 r
.44458 .07579 m
.44494 .07558 L
s
0 1 .703 r
.44458 .07579 m
.44186 .07285 L
s
0 1 .5 r
.44458 .07579 m
.4428 .07256 L
s
0 1 .18 r
.44458 .07579 m
.44471 .07308 L
s
.084 0 1 r
.44458 .07579 m
.44858 .08043 L
s
.802 1 0 r
.44458 .07579 m
.451 .07679 L
s
.367 1 0 r
.4395 .07314 m
.43497 .07247 L
s
.326 1 0 r
.4395 .07314 m
.44186 .07285 L
s
0 1 .892 r
.4395 .07314 m
.43627 .07107 L
s
.423 1 0 r
.43497 .07247 m
.43238 .07345 L
s
0 .779 1 r
.43497 .07247 m
.43627 .07107 L
s
1 .218 0 r
.43497 .07247 m
.43215 .07028 L
s
0 1 .478 r
.43238 .07345 m
.43215 .07028 L
s
.16 0 1 r
.43238 .07345 m
.43021 .07151 L
s
1 .306 0 r
.43547 .07693 m
.44494 .07558 L
s
.636 1 0 r
.43547 .07693 m
.4338 .07437 L
s
0 .898 1 r
.43547 .07693 m
.43365 .07663 L
s
0 1 .365 r
.43547 .07693 m
.43322 .07521 L
s
1 .087 0 r
.43547 .07693 m
.43429 .07368 L
s
0 1 .815 r
.43547 .07693 m
.4347 .07465 L
s
1 .14 0 r
.43547 .07693 m
.43444 .07305 L
s
0 .489 1 r
.43547 .07693 m
.43384 .07166 L
s
1 .536 0 r
.43547 .07693 m
.43407 .0733 L
s
1 .145 0 r
.43547 .07693 m
.43463 .07351 L
s
0 1 .296 r
.43547 .07693 m
.43638 .07263 L
s
1 .53 0 r
.43547 .07693 m
.43706 .07325 L
s
.569 1 0 r
.43547 .07693 m
.43742 .07389 L
s
.504 1 0 r
.43547 .07693 m
.43685 .07283 L
s
0 1 .643 r
.43547 .07693 m
.43663 .07318 L
s
0 1 .575 r
.43547 .07693 m
.43704 .07355 L
s
0 .882 1 r
.43547 .07693 m
.43884 .07282 L
s
0 1 .395 r
.43547 .07693 m
.43457 .07086 L
s
0 .459 1 r
.43547 .07693 m
.43436 .07204 L
s
.964 1 0 r
.43547 .07693 m
.43406 .0711 L
s
0 .178 1 r
.43547 .07693 m
.43002 .0799 L
s
0 1 .079 r
.43547 .07693 m
.43123 .08287 L
s
1 .724 0 r
.43547 .07693 m
.43099 .08055 L
s
1 .796 0 r
.43547 .07693 m
.42982 .07807 L
s
0 .283 1 r
.43547 .07693 m
.43018 .07987 L
s
1 .057 0 r
.43547 .07693 m
.4304 .08041 L
s
0 .327 1 r
.43547 .07693 m
.43311 .0796 L
s
1 .112 0 r
.43547 .07693 m
.43377 .08062 L
s
0 1 .088 r
.43547 .07693 m
.43395 .08109 L
s
.941 1 0 r
.43547 .07693 m
.43376 .08121 L
s
1 .159 0 r
.43547 .07693 m
.43406 .08103 L
s
.099 0 1 r
.43547 .07693 m
.43402 .08195 L
s
0 .55 1 r
.43547 .07693 m
.43735 .08203 L
s
0 1 .307 r
.43547 .07693 m
.43216 .07812 L
s
.975 1 0 r
.43547 .07693 m
.4318 .0796 L
s
0 1 .037 r
.43547 .07693 m
.43242 .08073 L
s
1 .705 0 r
.44494 .07558 m
.44186 .07285 L
s
1 .285 0 r
.44494 .07558 m
.44411 .07236 L
s
.156 0 1 r
.44494 .07558 m
.44328 .07597 L
s
1 .342 0 r
.44494 .07558 m
.44307 .07494 L
s
1 .502 0 r
.44494 .07558 m
.43884 .07282 L
s
1 .805 0 r
.44494 .07558 m
.4428 .07138 L
s
0 .448 1 r
.44494 .07558 m
.4438 .07428 L
s
.33 1 0 r
.44494 .07558 m
.44335 .07364 L
s
0 .921 1 r
.44494 .07558 m
.44323 .07124 L
s
.017 0 1 r
.44494 .07558 m
.44281 .07222 L
s
.105 0 1 r
.44494 .07558 m
.44355 .07374 L
s
0 .593 1 r
.44494 .07558 m
.44421 .06922 L
s
1 .052 0 r
.44494 .07558 m
.44447 .07044 L
s
1 .224 0 r
.44494 .07558 m
.44455 .07072 L
s
1 .591 0 r
.44494 .07558 m
.44479 .07055 L
s
.939 1 0 r
.44494 .07558 m
.44433 .06979 L
s
1 .935 0 r
.44494 .07558 m
.44471 .07308 L
s
0 .748 1 r
.44494 .07558 m
.44273 .06898 L
s
0 1 .278 r
.44494 .07558 m
.44263 .069 L
s
0 .553 1 r
.44494 .07558 m
.44238 .07051 L
s
0 .277 1 r
.44494 .07558 m
.44205 .07187 L
s
0 1 .234 r
.44494 .07558 m
.43735 .08203 L
s
1 .09 0 r
.44494 .07558 m
.44847 .07732 L
s
0 1 .373 r
.44494 .07558 m
.44971 .08277 L
s
1 .385 0 r
.44494 .07558 m
.44936 .08029 L
s
0 1 .615 r
.44494 .07558 m
.44867 .07741 L
s
.878 1 0 r
.44494 .07558 m
.44868 .07798 L
s
0 1 .742 r
.44494 .07558 m
.44903 .08336 L
s
0 .275 1 r
.44494 .07558 m
.45084 .07479 L
s
0 .128 1 r
.44494 .07558 m
.45112 .07646 L
s
1 .35 0 r
.44494 .07558 m
.45099 .0761 L
s
0 .729 1 r
.44494 .07558 m
.45111 .07555 L
s
0 1 .747 r
.44494 .07558 m
.45077 .0751 L
s
0 .2 1 r
.44494 .07558 m
.451 .07679 L
s
1 .669 0 r
.44494 .07558 m
.44995 .07416 L
s
0 1 .371 r
.44494 .07558 m
.44999 .07463 L
s
0 1 .317 r
.44494 .07558 m
.44944 .07631 L
s
1 .153 0 r
.44494 .07558 m
.44932 .0762 L
s
1 .884 0 r
.44186 .07285 m
.43627 .07107 L
s
0 1 .449 r
.44186 .07285 m
.4409 .07016 L
s
.057 0 1 r
.44186 .07285 m
.44038 .07256 L
s
1 .764 0 r
.44186 .07285 m
.44015 .07114 L
s
0 .444 1 r
.44186 .07285 m
.44273 .06898 L
s
0 1 .418 r
.44186 .07285 m
.44995 .07416 L
s
.728 1 0 r
.43627 .07107 m
.43215 .07028 L
s
1 .65 0 r
.43627 .07107 m
.4344 .06774 L
s
.046 0 1 r
.43627 .07107 m
.43467 .0713 L
s
.509 1 0 r
.43627 .07107 m
.43408 .07053 L
s
1 .077 0 r
.43215 .07028 m
.43021 .07151 L
s
0 .607 1 r
.43215 .07028 m
.43017 .0675 L
s
.986 1 0 r
.43215 .07028 m
.43169 .07322 L
s
.582 1 0 r
.43215 .07028 m
.42982 .06655 L
s
0 .277 1 r
.43021 .07151 m
.4287 .07244 L
s
0 1 .829 r
.43021 .07151 m
.42922 .074 L
s
.933 1 0 r
.43021 .07151 m
.42725 .06624 L
s
0 1 .397 r
.43369 .07419 m
.4338 .07437 L
s
0 .828 1 r
.43369 .07419 m
.43375 .07 L
s
1 .222 0 r
.43369 .07419 m
.43208 .07792 L
s
.347 1 0 r
.43428 .07886 m
.43365 .07663 L
s
1 .177 0 r
.43428 .07886 m
.43383 .07253 L
s
1 .354 0 r
.43428 .07886 m
.43168 .08034 L
s
0 1 .931 r
.43268 .07349 m
.43322 .07521 L
s
0 .044 1 r
.43268 .07349 m
.433 .0693 L
s
0 1 .431 r
.43268 .07349 m
.43154 .07828 L
s
.32 1 0 r
.44411 .07236 m
.4429 .07214 L
s
.732 1 0 r
.44411 .07236 m
.44263 .069 L
s
.62 1 0 r
.44411 .07236 m
.44059 .06852 L
s
0 .307 1 r
.44411 .07236 m
.44999 .07463 L
s
0 1 .42 r
.44411 .07236 m
.44772 .07519 L
s
.98 1 0 r
.4409 .07016 m
.44076 .07101 L
s
1 .753 0 r
.4344 .06774 m
.43367 .06732 L
s
0 1 .295 r
.43017 .0675 m
.42918 .06477 L
s
1 .182 0 r
.4338 .07437 m
.43457 .07086 L
s
0 1 .24 r
.4338 .07437 m
.43375 .07 L
s
0 .149 1 r
.4338 .07437 m
.43216 .07812 L
s
0 1 .916 r
.4338 .07437 m
.43208 .07792 L
s
.497 1 0 r
.44328 .07597 m
.44187 .07524 L
s
0 1 .835 r
.44328 .07597 m
.44238 .07051 L
s
0 1 .032 r
.44328 .07597 m
.44001 .07096 L
s
1 .863 0 r
.44328 .07597 m
.44944 .07631 L
s
1 .897 0 r
.44328 .07597 m
.44676 .07811 L
s
0 1 .904 r
.44038 .07256 m
.44013 .07207 L
s
0 1 .452 r
.43467 .0713 m
.43397 .0692 L
s
0 .113 1 r
.43169 .07322 m
.43112 .07385 L
s
.433 1 0 r
.43365 .07663 m
.43436 .07204 L
s
0 1 .832 r
.43365 .07663 m
.43383 .07253 L
s
0 .705 1 r
.43365 .07663 m
.4318 .0796 L
s
1 .455 0 r
.43365 .07663 m
.43168 .08034 L
s
.435 1 0 r
.44307 .07494 m
.44164 .07391 L
s
.616 1 0 r
.44307 .07494 m
.44205 .07187 L
s
0 1 .514 r
.44307 .07494 m
.43972 .06934 L
s
.084 1 0 r
.44307 .07494 m
.44932 .0762 L
s
1 .452 0 r
.44307 .07494 m
.44672 .07691 L
s
0 1 .508 r
.44015 .07114 m
.43942 .07177 L
s
0 1 .055 r
.43408 .07053 m
.43314 .07037 L
s
.181 0 1 r
.42982 .06655 m
.42907 .06749 L
s
0 .675 1 r
.43322 .07521 m
.43406 .0711 L
s
1 .201 0 r
.43322 .07521 m
.433 .0693 L
s
1 .31 0 r
.43322 .07521 m
.43242 .08073 L
s
0 1 .138 r
.43322 .07521 m
.43154 .07828 L
s
0 .979 1 r
.4429 .07214 m
.44059 .06852 L
s
0 1 .662 r
.4429 .07214 m
.44772 .07519 L
s
0 1 .639 r
.44187 .07524 m
.44001 .07096 L
s
0 1 .953 r
.44187 .07524 m
.44676 .07811 L
s
0 1 .742 r
.44164 .07391 m
.43972 .06934 L
s
0 1 .128 r
.44164 .07391 m
.44672 .07691 L
s
1 .881 0 r
.43996 .08038 m
.4527 .07728 L
s
1 .902 0 r
.43996 .08038 m
.43122 .08364 L
s
1 .335 0 r
.43996 .08038 m
.43176 .08416 L
s
0 .446 1 r
.43996 .08038 m
.45259 .0786 L
s
1 .213 0 r
.43996 .08038 m
.42973 .08142 L
s
1 .712 0 r
.43996 .08038 m
.45109 .07852 L
s
1 .245 0 r
.43996 .08038 m
.43216 .07812 L
s
.999 1 0 r
.43996 .08038 m
.43208 .07792 L
s
0 .613 1 r
.43996 .08038 m
.44772 .07519 L
s
.021 1 0 r
.43996 .08038 m
.42177 .08316 L
s
0 .64 1 r
.43996 .08038 m
.42188 .08297 L
s
0 .261 1 r
.43996 .08038 m
.46272 .0782 L
s
0 1 .924 r
.4527 .07728 m
.45389 .07208 L
s
.132 1 0 r
.4527 .07728 m
.451 .08017 L
s
0 .326 1 r
.4527 .07728 m
.45259 .0786 L
s
0 .553 1 r
.4527 .07728 m
.45344 .07353 L
s
1 .393 0 r
.4527 .07728 m
.45109 .07852 L
s
1 .708 0 r
.4527 .07728 m
.45414 .07404 L
s
1 .806 0 r
.4527 .07728 m
.44999 .07463 L
s
0 1 .691 r
.4527 .07728 m
.44772 .07519 L
s
1 .275 0 r
.4527 .07728 m
.46228 .07704 L
s
0 1 .388 r
.4527 .07728 m
.46272 .0782 L
s
0 1 .993 r
.45389 .07208 m
.45398 .06929 L
s
1 .491 0 r
.45389 .07208 m
.45369 .07578 L
s
0 .523 1 r
.45389 .07208 m
.45344 .07353 L
s
.114 0 1 r
.45389 .07208 m
.45444 .0699 L
s
0 .264 1 r
.45389 .07208 m
.45414 .07404 L
s
.197 0 1 r
.45389 .07208 m
.45453 .06817 L
s
0 .911 1 r
.45398 .06929 m
.45324 .06527 L
s
1 .867 0 r
.45398 .06929 m
.45278 .07071 L
s
0 .578 1 r
.45398 .06929 m
.45444 .0699 L
s
0 .25 1 r
.45398 .06929 m
.45294 .06489 L
s
0 1 .361 r
.45398 .06929 m
.45453 .06817 L
s
1 .825 0 r
.45398 .06929 m
.45437 .06487 L
s
.758 1 0 r
.45324 .06527 m
.45353 .0634 L
s
0 1 .334 r
.45324 .06527 m
.45237 .06644 L
s
0 .501 1 r
.45324 .06527 m
.45294 .06489 L
s
0 1 .409 r
.45324 .06527 m
.45437 .06487 L
s
1 .562 0 r
.45324 .06527 m
.45391 .06503 L
s
0 .842 1 r
.45353 .0634 m
.45249 .0638 L
s
0 1 .874 r
.45353 .0634 m
.45418 .0634 L
s
.378 1 0 r
.45353 .0634 m
.45391 .06503 L
s
1 .112 0 r
.43918 .08256 m
.45162 .07978 L
s
0 .773 1 r
.43918 .08256 m
.43122 .08364 L
s
0 1 .333 r
.43918 .08256 m
.4305 .08428 L
s
1 .54 0 r
.43918 .08256 m
.45149 .08059 L
s
1 .548 0 r
.43918 .08256 m
.42943 .08413 L
s
1 .701 0 r
.43918 .08256 m
.44971 .08484 L
s
1 .26 0 r
.43918 .08256 m
.4318 .0796 L
s
.363 1 0 r
.43918 .08256 m
.43168 .08034 L
s
0 .934 1 r
.43918 .08256 m
.44676 .07811 L
s
0 1 .675 r
.43918 .08256 m
.42155 .08477 L
s
0 .867 1 r
.43918 .08256 m
.42178 .08621 L
s
.854 1 0 r
.43918 .08256 m
.4612 .08004 L
s
1 .516 0 r
.45162 .07978 m
.45329 .07475 L
s
0 .791 1 r
.45162 .07978 m
.451 .08017 L
s
0 1 .384 r
.45162 .07978 m
.45149 .08059 L
s
0 .496 1 r
.45162 .07978 m
.45258 .07562 L
s
1 .656 0 r
.45162 .07978 m
.44971 .08484 L
s
.007 0 1 r
.45162 .07978 m
.45246 .0761 L
s
0 .965 1 r
.45162 .07978 m
.44944 .07631 L
s
0 1 .727 r
.45162 .07978 m
.44676 .07811 L
s
0 1 .605 r
.45162 .07978 m
.46139 .0784 L
s
0 .876 1 r
.45162 .07978 m
.4612 .08004 L
s
1 .591 0 r
.45329 .07475 m
.45362 .06903 L
s
0 .155 1 r
.45329 .07475 m
.45369 .07578 L
s
.35 1 0 r
.45329 .07475 m
.45258 .07562 L
s
0 1 .137 r
.45329 .07475 m
.45357 .071 L
s
0 1 .757 r
.45329 .07475 m
.45246 .0761 L
s
0 .307 1 r
.45329 .07475 m
.45353 .07036 L
s
0 1 .228 r
.45362 .06903 m
.45329 .06509 L
s
.888 1 0 r
.45362 .06903 m
.45278 .07071 L
s
.171 0 1 r
.45362 .06903 m
.45357 .071 L
s
0 1 .052 r
.45362 .06903 m
.45406 .06506 L
s
.297 1 0 r
.45362 .06903 m
.45353 .07036 L
s
0 .53 1 r
.45362 .06903 m
.4542 .06618 L
s
0 .109 1 r
.45329 .06509 m
.45273 .06195 L
s
1 .06 0 r
.45329 .06509 m
.45237 .06644 L
s
0 1 .668 r
.45329 .06509 m
.45406 .06506 L
s
1 .713 0 r
.45329 .06509 m
.4542 .06618 L
s
0 .865 1 r
.45329 .06509 m
.45332 .06209 L
s
1 .019 0 r
.45273 .06195 m
.45249 .0638 L
s
.762 1 0 r
.45273 .06195 m
.4534 .06157 L
s
.55 1 0 r
.45273 .06195 m
.45332 .06209 L
s
0 .596 1 r
.43952 .08208 m
.45167 .07866 L
s
0 .246 1 r
.43952 .08208 m
.43122 .08364 L
s
0 .022 1 r
.43952 .08208 m
.43066 .08236 L
s
0 .229 1 r
.43952 .08208 m
.45175 .07969 L
s
0 1 .37 r
.43952 .08208 m
.42955 .08261 L
s
.005 0 1 r
.43952 .08208 m
.45022 .08036 L
s
0 .959 1 r
.43952 .08208 m
.43242 .08073 L
s
0 1 .109 r
.43952 .08208 m
.43154 .07828 L
s
0 .911 1 r
.43952 .08208 m
.44672 .07691 L
s
.38 1 0 r
.43952 .08208 m
.42192 .08407 L
s
1 .668 0 r
.43952 .08208 m
.42239 .08564 L
s
.308 1 0 r
.43952 .08208 m
.46149 .08002 L
s
0 1 .264 r
.45167 .07866 m
.45135 .07416 L
s
1 .021 0 r
.45167 .07866 m
.451 .08017 L
s
.876 1 0 r
.45167 .07866 m
.45175 .07969 L
s
0 1 .956 r
.45167 .07866 m
.45207 .07447 L
s
1 .568 0 r
.45167 .07866 m
.45022 .08036 L
s
.276 1 0 r
.45167 .07866 m
.45072 .07478 L
s
0 .369 1 r
.45167 .07866 m
.44932 .0762 L
s
1 .858 0 r
.45167 .07866 m
.44672 .07691 L
s
1 .597 0 r
.45167 .07866 m
.46148 .07892 L
s
0 .593 1 r
.45167 .07866 m
.46149 .08002 L
s
0 .913 1 r
.45135 .07416 m
.45083 .06799 L
s
.682 1 0 r
.45135 .07416 m
.45369 .07578 L
s
0 .916 1 r
.45135 .07416 m
.45207 .07447 L
s
1 .983 0 r
.45135 .07416 m
.45098 .06917 L
s
1 .701 0 r
.45135 .07416 m
.45072 .07478 L
s
0 1 .126 r
.45135 .07416 m
.45029 .06879 L
s
1 .44 0 r
.45083 .06799 m
.45111 .06635 L
s
0 1 .608 r
.45083 .06799 m
.45278 .07071 L
s
.036 1 0 r
.45083 .06799 m
.45098 .06917 L
s
.11 0 1 r
.45083 .06799 m
.45056 .06362 L
s
.564 1 0 r
.45083 .06799 m
.45029 .06879 L
s
0 1 .205 r
.45083 .06799 m
.44991 .06346 L
s
.701 1 0 r
.45111 .06635 m
.45164 .06306 L
s
0 .812 1 r
.45111 .06635 m
.45237 .06644 L
s
0 1 .715 r
.45111 .06635 m
.45056 .06362 L
s
1 .895 0 r
.45111 .06635 m
.44991 .06346 L
s
0 1 .821 r
.45111 .06635 m
.45117 .06326 L
s
1 .946 0 r
.45164 .06306 m
.45249 .0638 L
s
1 .333 0 r
.45164 .06306 m
.45159 .06012 L
s
1 .696 0 r
.45164 .06306 m
.45117 .06326 L
s
.612 1 0 r
.43047 .08575 m
.44153 .08151 L
s
0 1 .36 r
.43047 .08575 m
.43122 .08364 L
s
1 .155 0 r
.43047 .08575 m
.43002 .0799 L
s
0 1 .861 r
.43047 .08575 m
.43348 .08255 L
s
0 .885 1 r
.43047 .08575 m
.42155 .08426 L
s
.199 0 1 r
.43047 .08575 m
.42152 .08502 L
s
0 1 .122 r
.44153 .08151 m
.45285 .07794 L
s
1 .334 0 r
.44153 .08151 m
.43122 .08364 L
s
.761 1 0 r
.44153 .08151 m
.451 .08017 L
s
1 .955 0 r
.44153 .08151 m
.43348 .08255 L
s
0 1 .834 r
.44153 .08151 m
.43311 .0796 L
s
0 1 .946 r
.44153 .08151 m
.44847 .07732 L
s
.809 1 0 r
.44153 .08151 m
.44842 .07631 L
s
0 1 .016 r
.44153 .08151 m
.42152 .08502 L
s
0 1 .897 r
.44153 .08151 m
.42148 .08422 L
s
1 .687 0 r
.44153 .08151 m
.46196 .07903 L
s
.734 1 0 r
.44153 .08151 m
.46189 .0782 L
s
0 1 .411 r
.45285 .07794 m
.45258 .07247 L
s
0 1 .134 r
.45285 .07794 m
.451 .08017 L
s
0 .805 1 r
.45285 .07794 m
.45369 .07578 L
s
0 .487 1 r
.45285 .07794 m
.44842 .07631 L
s
1 .963 0 r
.45285 .07794 m
.45084 .07479 L
s
0 1 .334 r
.45285 .07794 m
.46189 .0782 L
s
.113 1 0 r
.45285 .07794 m
.46178 .07681 L
s
0 .078 1 r
.45258 .07247 m
.45214 .06847 L
s
.066 0 1 r
.45258 .07247 m
.45369 .07578 L
s
.812 1 0 r
.45258 .07247 m
.45278 .07071 L
s
.368 1 0 r
.45214 .06847 m
.45177 .0662 L
s
.142 0 1 r
.45214 .06847 m
.45278 .07071 L
s
.49 1 0 r
.45214 .06847 m
.45237 .06644 L
s
0 .477 1 r
.45177 .0662 m
.45237 .06644 L
s
1 .358 0 r
.45177 .0662 m
.45249 .0638 L
s
.166 1 0 r
.43113 .08689 m
.44215 .08327 L
s
0 1 .946 r
.43113 .08689 m
.43122 .08364 L
s
.082 1 0 r
.43113 .08689 m
.43123 .08287 L
s
0 1 .607 r
.43113 .08689 m
.43395 .0824 L
s
1 .96 0 r
.43113 .08689 m
.42192 .08566 L
s
0 1 .804 r
.43113 .08689 m
.42249 .08755 L
s
1 .862 0 r
.44215 .08327 m
.45362 .0802 L
s
1 .246 0 r
.44215 .08327 m
.43122 .08364 L
s
0 .444 1 r
.44215 .08327 m
.451 .08017 L
s
.583 1 0 r
.44215 .08327 m
.43395 .0824 L
s
0 .98 1 r
.44215 .08327 m
.43377 .08062 L
s
.045 1 0 r
.44215 .08327 m
.44971 .08277 L
s
1 .906 0 r
.44215 .08327 m
.44923 .07866 L
s
0 1 .141 r
.44215 .08327 m
.42249 .08755 L
s
1 .141 0 r
.44215 .08327 m
.42216 .08577 L
s
1 .206 0 r
.44215 .08327 m
.46249 .08092 L
s
0 1 .194 r
.44215 .08327 m
.46255 .07996 L
s
1 .096 0 r
.45362 .0802 m
.45376 .07354 L
s
0 1 .841 r
.45362 .0802 m
.451 .08017 L
s
0 .545 1 r
.45362 .0802 m
.45369 .07578 L
s
0 1 .301 r
.45362 .0802 m
.44923 .07866 L
s
1 .492 0 r
.45362 .0802 m
.45112 .07646 L
s
0 1 .154 r
.45362 .0802 m
.46255 .07996 L
s
0 1 .852 r
.45362 .0802 m
.46207 .07768 L
s
.898 1 0 r
.45376 .07354 m
.45346 .06828 L
s
0 .328 1 r
.45376 .07354 m
.45369 .07578 L
s
0 1 .122 r
.45376 .07354 m
.45278 .07071 L
s
.241 1 0 r
.45346 .06828 m
.45348 .06505 L
s
.185 0 1 r
.45346 .06828 m
.45278 .07071 L
s
0 1 .54 r
.45346 .06828 m
.45237 .06644 L
s
0 1 .85 r
.45348 .06505 m
.45237 .06644 L
s
.295 1 0 r
.45348 .06505 m
.45249 .0638 L
s
0 .671 1 r
.43267 .08822 m
.44235 .08362 L
s
0 .648 1 r
.43267 .08822 m
.43122 .08364 L
s
0 .378 1 r
.43267 .08822 m
.43099 .08055 L
s
0 1 .602 r
.43267 .08822 m
.43523 .08624 L
s
.03 0 1 r
.43267 .08822 m
.42235 .08432 L
s
0 1 .782 r
.43267 .08822 m
.42258 .08606 L
s
1 .645 0 r
.44235 .08362 m
.4533 .07905 L
s
0 1 .319 r
.44235 .08362 m
.43122 .08364 L
s
1 .394 0 r
.44235 .08362 m
.451 .08017 L
s
.591 1 0 r
.44235 .08362 m
.43523 .08624 L
s
1 .733 0 r
.44235 .08362 m
.43395 .08109 L
s
1 .446 0 r
.44235 .08362 m
.44936 .08029 L
s
0 1 .854 r
.44235 .08362 m
.44904 .07884 L
s
0 .08 1 r
.44235 .08362 m
.42258 .08606 L
s
.398 1 0 r
.44235 .08362 m
.42207 .08512 L
s
0 1 .902 r
.44235 .08362 m
.46314 .0852 L
s
1 .089 0 r
.44235 .08362 m
.46225 .08103 L
s
0 .189 1 r
.4533 .07905 m
.4532 .07285 L
s
1 .607 0 r
.4533 .07905 m
.451 .08017 L
s
1 .927 0 r
.4533 .07905 m
.45369 .07578 L
s
0 1 .748 r
.4533 .07905 m
.44904 .07884 L
s
.501 1 0 r
.4533 .07905 m
.45099 .0761 L
s
0 .112 1 r
.4533 .07905 m
.46225 .08103 L
s
1 .154 0 r
.4533 .07905 m
.46188 .07787 L
s
0 .768 1 r
.4532 .07285 m
.45272 .0684 L
s
0 1 .133 r
.4532 .07285 m
.45369 .07578 L
s
0 1 .08 r
.4532 .07285 m
.45278 .07071 L
s
.278 1 0 r
.45272 .0684 m
.45305 .06818 L
s
1 .83 0 r
.45272 .0684 m
.45278 .07071 L
s
1 .214 0 r
.45272 .0684 m
.45237 .06644 L
s
1 .402 0 r
.45305 .06818 m
.45237 .06644 L
s
0 .519 1 r
.45305 .06818 m
.45249 .0638 L
s
.856 1 0 r
.42981 .08202 m
.4415 .08162 L
s
.022 0 1 r
.42981 .08202 m
.43122 .08364 L
s
0 1 .698 r
.42981 .08202 m
.42982 .07807 L
s
0 .343 1 r
.42981 .08202 m
.43297 .0788 L
s
.12 0 1 r
.42981 .08202 m
.4212 .08241 L
s
.99 1 0 r
.42981 .08202 m
.4212 .08348 L
s
0 1 .356 r
.4415 .08162 m
.45322 .08003 L
s
1 .152 0 r
.4415 .08162 m
.43122 .08364 L
s
0 1 .699 r
.4415 .08162 m
.451 .08017 L
s
1 .521 0 r
.4415 .08162 m
.43297 .0788 L
s
0 .522 1 r
.4415 .08162 m
.43376 .08121 L
s
0 .791 1 r
.4415 .08162 m
.44867 .07741 L
s
0 1 .299 r
.4415 .08162 m
.44901 .07973 L
s
.367 1 0 r
.4415 .08162 m
.4212 .08348 L
s
0 1 .279 r
.4415 .08162 m
.42155 .0846 L
s
1 .286 0 r
.4415 .08162 m
.46191 .07945 L
s
0 1 .119 r
.4415 .08162 m
.46195 .07927 L
s
.829 1 0 r
.45322 .08003 m
.45279 .07345 L
s
1 .885 0 r
.45322 .08003 m
.451 .08017 L
s
0 .848 1 r
.45322 .08003 m
.45369 .07578 L
s
.12 1 0 r
.45322 .08003 m
.44901 .07973 L
s
.691 1 0 r
.45322 .08003 m
.45111 .07555 L
s
1 .428 0 r
.45322 .08003 m
.46195 .07927 L
s
0 .473 1 r
.45322 .08003 m
.46184 .07738 L
s
0 1 .892 r
.45279 .07345 m
.45195 .06867 L
s
0 1 .147 r
.45279 .07345 m
.45369 .07578 L
s
1 .852 0 r
.45279 .07345 m
.45278 .07071 L
s
0 .44 1 r
.45195 .06867 m
.45135 .06401 L
s
0 1 .613 r
.45195 .06867 m
.45278 .07071 L
s
1 .833 0 r
.45195 .06867 m
.45237 .06644 L
s
.237 1 0 r
.45135 .06401 m
.45237 .06644 L
s
.117 1 0 r
.45135 .06401 m
.45249 .0638 L
s
.04 1 0 r
.43054 .08389 m
.442 .08228 L
s
1 .583 0 r
.43054 .08389 m
.43122 .08364 L
s
.709 1 0 r
.43054 .08389 m
.43018 .07987 L
s
1 .901 0 r
.43054 .08389 m
.4341 .08298 L
s
0 1 .41 r
.43054 .08389 m
.42217 .0862 L
s
.694 1 0 r
.43054 .08389 m
.42232 .08545 L
s
.903 1 0 r
.442 .08228 m
.45297 .07823 L
s
0 .99 1 r
.442 .08228 m
.43122 .08364 L
s
0 .58 1 r
.442 .08228 m
.451 .08017 L
s
.244 1 0 r
.442 .08228 m
.4341 .08298 L
s
1 .079 0 r
.442 .08228 m
.43406 .08103 L
s
0 1 .12 r
.442 .08228 m
.44868 .07798 L
s
.674 1 0 r
.442 .08228 m
.44862 .07721 L
s
0 1 .916 r
.442 .08228 m
.42232 .08545 L
s
0 .23 1 r
.442 .08228 m
.42391 .08903 L
s
.149 1 0 r
.442 .08228 m
.462 .0802 L
s
0 .325 1 r
.442 .08228 m
.46181 .07988 L
s
.168 1 0 r
.45297 .07823 m
.45292 .07235 L
s
0 .289 1 r
.45297 .07823 m
.451 .08017 L
s
0 1 .784 r
.45297 .07823 m
.45369 .07578 L
s
0 1 .032 r
.45297 .07823 m
.44862 .07721 L
s
.785 1 0 r
.45297 .07823 m
.45077 .0751 L
s
.698 1 0 r
.45297 .07823 m
.46181 .07988 L
s
.508 1 0 r
.45297 .07823 m
.46162 .07727 L
s
.126 1 0 r
.45292 .07235 m
.45226 .0678 L
s
1 .254 0 r
.45292 .07235 m
.45369 .07578 L
s
.01 0 1 r
.45292 .07235 m
.45278 .07071 L
s
0 .502 1 r
.45226 .0678 m
.45179 .06375 L
s
.059 1 0 r
.45226 .0678 m
.45278 .07071 L
s
.579 1 0 r
.45226 .0678 m
.45237 .06644 L
s
.55 1 0 r
.45179 .06375 m
.45237 .06644 L
s
0 .78 1 r
.45179 .06375 m
.45249 .0638 L
s
0 .955 1 r
.43036 .0883 m
.44208 .08671 L
s
.48 1 0 r
.43036 .0883 m
.43122 .08364 L
s
1 .953 0 r
.43036 .0883 m
.4304 .08041 L
s
0 1 .767 r
.43036 .0883 m
.43377 .0825 L
s
0 .54 1 r
.43036 .0883 m
.42168 .08395 L
s
1 .488 0 r
.43036 .0883 m
.42209 .08645 L
s
0 .45 1 r
.44208 .08671 m
.45306 .08146 L
s
1 .223 0 r
.44208 .08671 m
.43122 .08364 L
s
0 1 .605 r
.44208 .08671 m
.451 .08017 L
s
.002 1 0 r
.44208 .08671 m
.43377 .0825 L
s
.623 1 0 r
.44208 .08671 m
.43402 .08195 L
s
.436 1 0 r
.44208 .08671 m
.44903 .08336 L
s
.408 1 0 r
.44208 .08671 m
.44858 .08043 L
s
.287 1 0 r
.44208 .08671 m
.42209 .08645 L
s
1 .479 0 r
.44208 .08671 m
.42278 .08896 L
s
.001 0 1 r
.44208 .08671 m
.46197 .08272 L
s
.416 1 0 r
.44208 .08671 m
.4618 .08489 L
s
0 1 .87 r
.45306 .08146 m
.45329 .077 L
s
1 .492 0 r
.45306 .08146 m
.451 .08017 L
s
0 .94 1 r
.45306 .08146 m
.45369 .07578 L
s
.173 1 0 r
.45306 .08146 m
.44858 .08043 L
s
.994 1 0 r
.45306 .08146 m
.451 .07679 L
s
1 .526 0 r
.45306 .08146 m
.4618 .08489 L
s
.031 1 0 r
.45306 .08146 m
.4617 .07848 L
s
1 .462 0 r
.45329 .077 m
.45267 .07165 L
s
1 .375 0 r
.45329 .077 m
.45369 .07578 L
s
0 .992 1 r
.45329 .077 m
.45278 .07071 L
s
0 1 .2 r
.45267 .07165 m
.45259 .0688 L
s
0 .985 1 r
.45267 .07165 m
.45278 .07071 L
s
0 .271 1 r
.45267 .07165 m
.45237 .06644 L
s
.496 1 0 r
.45259 .0688 m
.45237 .06644 L
s
0 .388 1 r
.45259 .0688 m
.45249 .0638 L
s
.158 0 1 r
.43122 .08364 m
.451 .08017 L
s
0 .622 1 r
.43122 .08364 m
.42973 .08142 L
s
0 1 .946 r
.43122 .08364 m
.42943 .08413 L
s
1 .578 0 r
.43122 .08364 m
.42955 .08261 L
s
1 .65 0 r
.43122 .08364 m
.43002 .0799 L
s
0 1 .929 r
.43122 .08364 m
.43123 .08287 L
s
.743 1 0 r
.43122 .08364 m
.43099 .08055 L
s
0 .438 1 r
.43122 .08364 m
.42982 .07807 L
s
1 .462 0 r
.43122 .08364 m
.43018 .07987 L
s
.806 1 0 r
.43122 .08364 m
.4304 .08041 L
s
.883 1 0 r
.43122 .08364 m
.43311 .0796 L
s
1 .567 0 r
.43122 .08364 m
.43377 .08062 L
s
0 .046 1 r
.43122 .08364 m
.43395 .08109 L
s
1 .568 0 r
.43122 .08364 m
.43376 .08121 L
s
0 .525 1 r
.43122 .08364 m
.43406 .08103 L
s
0 .826 1 r
.43122 .08364 m
.43402 .08195 L
s
0 .004 1 r
.43122 .08364 m
.43735 .08203 L
s
0 1 .077 r
.43122 .08364 m
.43216 .07812 L
s
.084 1 0 r
.43122 .08364 m
.4318 .0796 L
s
0 .904 1 r
.43122 .08364 m
.43242 .08073 L
s
0 1 .577 r
.43122 .08364 m
.42155 .08426 L
s
.77 1 0 r
.43122 .08364 m
.42192 .08566 L
s
.345 1 0 r
.43122 .08364 m
.42235 .08432 L
s
.229 1 0 r
.43122 .08364 m
.4212 .08241 L
s
.792 1 0 r
.43122 .08364 m
.42217 .0862 L
s
1 .344 0 r
.43122 .08364 m
.42168 .08395 L
s
0 .919 1 r
.43122 .08364 m
.42148 .08422 L
s
.676 1 0 r
.43122 .08364 m
.42216 .08577 L
s
0 .412 1 r
.43122 .08364 m
.42207 .08512 L
s
.827 1 0 r
.43122 .08364 m
.42155 .0846 L
s
0 .797 1 r
.43122 .08364 m
.42391 .08903 L
s
0 .733 1 r
.43122 .08364 m
.42278 .08896 L
s
1 .182 0 r
.43122 .08364 m
.42189 .08488 L
s
.859 1 0 r
.43122 .08364 m
.42177 .08316 L
s
.004 1 0 r
.43122 .08364 m
.42155 .08477 L
s
0 .092 1 r
.43122 .08364 m
.42192 .08407 L
s
.183 1 0 r
.451 .08017 m
.45369 .07578 L
s
0 1 .958 r
.451 .08017 m
.45259 .0786 L
s
.103 0 1 r
.451 .08017 m
.45149 .08059 L
s
.138 1 0 r
.451 .08017 m
.45175 .07969 L
s
0 1 .454 r
.451 .08017 m
.43735 .08203 L
s
1 .946 0 r
.451 .08017 m
.44847 .07732 L
s
.143 1 0 r
.451 .08017 m
.44971 .08277 L
s
0 1 .889 r
.451 .08017 m
.44936 .08029 L
s
0 .356 1 r
.451 .08017 m
.44867 .07741 L
s
0 1 .941 r
.451 .08017 m
.44868 .07798 L
s
1 .273 0 r
.451 .08017 m
.44903 .08336 L
s
.458 1 0 r
.451 .08017 m
.45084 .07479 L
s
0 1 .93 r
.451 .08017 m
.45112 .07646 L
s
0 1 .652 r
.451 .08017 m
.45099 .0761 L
s
.71 1 0 r
.451 .08017 m
.45111 .07555 L
s
1 .278 0 r
.451 .08017 m
.45077 .0751 L
s
.182 0 1 r
.451 .08017 m
.451 .07679 L
s
0 1 .486 r
.451 .08017 m
.44995 .07416 L
s
0 1 .567 r
.451 .08017 m
.44999 .07463 L
s
1 .291 0 r
.451 .08017 m
.44944 .07631 L
s
0 1 .509 r
.451 .08017 m
.44932 .0762 L
s
1 .386 0 r
.451 .08017 m
.42189 .08488 L
s
0 .744 1 r
.451 .08017 m
.46196 .07903 L
s
.592 1 0 r
.451 .08017 m
.46249 .08092 L
s
1 .883 0 r
.451 .08017 m
.46314 .0852 L
s
.603 1 0 r
.451 .08017 m
.46191 .07945 L
s
1 .847 0 r
.451 .08017 m
.462 .0802 L
s
0 1 .64 r
.451 .08017 m
.46197 .08272 L
s
.174 1 0 r
.451 .08017 m
.46178 .07681 L
s
1 .885 0 r
.451 .08017 m
.46207 .07768 L
s
.686 1 0 r
.451 .08017 m
.46188 .07787 L
s
.059 1 0 r
.451 .08017 m
.46184 .07738 L
s
0 .221 1 r
.451 .08017 m
.46162 .07727 L
s
0 1 .754 r
.451 .08017 m
.4617 .07848 L
s
0 .151 1 r
.451 .08017 m
.4616 .07634 L
s
0 1 .665 r
.451 .08017 m
.46228 .07704 L
s
0 .847 1 r
.451 .08017 m
.46139 .0784 L
s
1 .048 0 r
.451 .08017 m
.46148 .07892 L
s
.939 1 0 r
.45369 .07578 m
.45278 .07071 L
s
0 .858 1 r
.45369 .07578 m
.45344 .07353 L
s
0 1 .982 r
.45369 .07578 m
.45258 .07562 L
s
1 .361 0 r
.45369 .07578 m
.45207 .07447 L
s
0 1 .089 r
.45369 .07578 m
.44995 .07416 L
s
0 .454 1 r
.45369 .07578 m
.4616 .07634 L
s
.359 1 0 r
.45278 .07071 m
.45237 .06644 L
s
.067 0 1 r
.45278 .07071 m
.45444 .0699 L
s
0 1 .68 r
.45278 .07071 m
.45357 .071 L
s
0 1 .461 r
.45278 .07071 m
.45098 .06917 L
s
0 1 .1 r
.45237 .06644 m
.45249 .0638 L
s
1 .789 0 r
.45237 .06644 m
.45294 .06489 L
s
1 .726 0 r
.45237 .06644 m
.45406 .06506 L
s
1 .331 0 r
.45237 .06644 m
.45056 .06362 L
s
0 .878 1 r
.45249 .0638 m
.45418 .0634 L
s
0 .386 1 r
.45249 .0638 m
.4534 .06157 L
s
1 .306 0 r
.45249 .0638 m
.45159 .06012 L
s
.707 1 0 r
.43176 .08416 m
.42973 .08142 L
s
.922 1 0 r
.43176 .08416 m
.43208 .07792 L
s
1 .674 0 r
.43176 .08416 m
.42188 .08297 L
s
.692 1 0 r
.4305 .08428 m
.42943 .08413 L
s
0 1 .442 r
.4305 .08428 m
.43168 .08034 L
s
1 .88 0 r
.4305 .08428 m
.42178 .08621 L
s
0 1 .231 r
.43066 .08236 m
.42955 .08261 L
s
.782 1 0 r
.43066 .08236 m
.43154 .07828 L
s
1 .936 0 r
.43066 .08236 m
.42239 .08564 L
s
0 1 .701 r
.45259 .0786 m
.45109 .07852 L
s
0 1 .578 r
.45259 .0786 m
.44999 .07463 L
s
0 .843 1 r
.45259 .0786 m
.44772 .07519 L
s
0 1 .456 r
.45259 .0786 m
.46228 .07704 L
s
.095 1 0 r
.45259 .0786 m
.46272 .0782 L
s
0 .283 1 r
.45344 .07353 m
.45414 .07404 L
s
0 1 .175 r
.45444 .0699 m
.45453 .06817 L
s
0 .188 1 r
.45294 .06489 m
.45437 .06487 L
s
0 .123 1 r
.42973 .08142 m
.43216 .07812 L
s
.779 1 0 r
.42973 .08142 m
.43208 .07792 L
s
0 1 .617 r
.42973 .08142 m
.42177 .08316 L
s
1 .198 0 r
.42973 .08142 m
.42188 .08297 L
s
0 .287 1 r
.45149 .08059 m
.44971 .08484 L
s
.103 1 0 r
.45149 .08059 m
.44944 .07631 L
s
0 1 .775 r
.45149 .08059 m
.44676 .07811 L
s
1 .38 0 r
.45149 .08059 m
.46139 .0784 L
s
1 .274 0 r
.45149 .08059 m
.4612 .08004 L
s
.237 1 0 r
.45258 .07562 m
.45246 .0761 L
s
0 1 .437 r
.45357 .071 m
.45353 .07036 L
s
1 .003 0 r
.45406 .06506 m
.4542 .06618 L
s
0 1 .389 r
.42943 .08413 m
.4318 .0796 L
s
.234 1 0 r
.42943 .08413 m
.43168 .08034 L
s
0 .733 1 r
.42943 .08413 m
.42155 .08477 L
s
.123 0 1 r
.42943 .08413 m
.42178 .08621 L
s
.06 0 1 r
.45175 .07969 m
.45022 .08036 L
s
0 .788 1 r
.45175 .07969 m
.44932 .0762 L
s
1 .97 0 r
.45175 .07969 m
.44672 .07691 L
s
0 1 .998 r
.45175 .07969 m
.46148 .07892 L
s
0 1 .028 r
.45175 .07969 m
.46149 .08002 L
s
0 1 .229 r
.45207 .07447 m
.45072 .07478 L
s
.701 1 0 r
.45098 .06917 m
.45029 .06879 L
s
0 .246 1 r
.45056 .06362 m
.44991 .06346 L
s
0 1 .604 r
.42955 .08261 m
.43242 .08073 L
s
.193 0 1 r
.42955 .08261 m
.43154 .07828 L
s
1 .295 0 r
.42955 .08261 m
.42192 .08407 L
s
0 1 .19 r
.42955 .08261 m
.42239 .08564 L
s
0 1 .288 r
.45109 .07852 m
.44772 .07519 L
s
1 .783 0 r
.45109 .07852 m
.46272 .0782 L
s
1 .795 0 r
.44971 .08484 m
.44676 .07811 L
s
0 1 .218 r
.44971 .08484 m
.4612 .08004 L
s
0 .183 1 r
.45022 .08036 m
.44672 .07691 L
s
0 .279 1 r
.45022 .08036 m
.46149 .08002 L
s
1 .192 0 r
.40411 .08682 m
.39104 .08771 L
s
1 .319 0 r
.40411 .08682 m
.41278 .08674 L
s
0 .169 1 r
.40411 .08682 m
.41332 .08659 L
s
0 .727 1 r
.40411 .08682 m
.39153 .08872 L
s
.61 1 0 r
.40411 .08682 m
.41427 .08756 L
s
1 .282 0 r
.40411 .08682 m
.39317 .08869 L
s
0 .339 1 r
.40411 .08682 m
.42177 .08316 L
s
0 .682 1 r
.40411 .08682 m
.42188 .08297 L
s
1 .182 0 r
.40411 .08682 m
.41014 .08209 L
s
1 .645 0 r
.40411 .08682 m
.41025 .08127 L
s
0 1 .04 r
.40411 .08682 m
.39528 .08491 L
s
1 .702 0 r
.40411 .08682 m
.3823 .09208 L
s
1 .819 0 r
.39104 .08771 m
.38797 .08355 L
s
0 1 .04 r
.39104 .08771 m
.39294 .09031 L
s
0 .744 1 r
.39104 .08771 m
.39153 .08872 L
s
0 1 .469 r
.39104 .08771 m
.38885 .08465 L
s
1 .134 0 r
.39104 .08771 m
.39317 .08869 L
s
1 .594 0 r
.39104 .08771 m
.38941 .08344 L
s
0 .89 1 r
.39104 .08771 m
.39194 .08404 L
s
.592 1 0 r
.39104 .08771 m
.39528 .08491 L
s
1 .38 0 r
.39104 .08771 m
.38181 .091 L
s
.334 1 0 r
.39104 .08771 m
.3823 .09208 L
s
.586 1 0 r
.38797 .08355 m
.38605 .08174 L
s
1 .568 0 r
.38797 .08355 m
.38858 .08782 L
s
0 .242 1 r
.38797 .08355 m
.38885 .08465 L
s
0 1 .921 r
.38797 .08355 m
.38706 .08063 L
s
.041 0 1 r
.38797 .08355 m
.38941 .08344 L
s
0 1 .492 r
.38797 .08355 m
.38683 .08074 L
s
0 .325 1 r
.38605 .08174 m
.38384 .07966 L
s
.958 1 0 r
.38605 .08174 m
.38669 .08344 L
s
0 1 .055 r
.38605 .08174 m
.38706 .08063 L
s
.611 1 0 r
.38605 .08174 m
.38463 .07927 L
s
.615 1 0 r
.38605 .08174 m
.38683 .08074 L
s
0 1 .74 r
.38605 .08174 m
.38498 .07894 L
s
0 1 .032 r
.38384 .07966 m
.38227 .08017 L
s
0 1 .358 r
.38384 .07966 m
.38462 .08088 L
s
0 .44 1 r
.38384 .07966 m
.38463 .07927 L
s
.713 1 0 r
.38384 .07966 m
.38498 .07894 L
s
.184 1 0 r
.38384 .07966 m
.38192 .08022 L
s
0 1 .48 r
.38227 .08017 m
.38318 .07988 L
s
1 .404 0 r
.38227 .08017 m
.38141 .08058 L
s
.829 1 0 r
.38227 .08017 m
.38192 .08022 L
s
1 .502 0 r
.40441 .09017 m
.39271 .09414 L
s
1 .198 0 r
.40441 .09017 m
.41278 .08674 L
s
.529 1 0 r
.40441 .09017 m
.41303 .08819 L
s
0 .137 1 r
.40441 .09017 m
.39247 .09373 L
s
0 .647 1 r
.40441 .09017 m
.41403 .08739 L
s
0 .987 1 r
.40441 .09017 m
.3936 .09243 L
s
.384 1 0 r
.40441 .09017 m
.42155 .08477 L
s
0 .196 1 r
.40441 .09017 m
.42178 .08621 L
s
0 1 .103 r
.40441 .09017 m
.41008 .08419 L
s
0 1 .827 r
.40441 .09017 m
.41123 .08915 L
s
.986 1 0 r
.40441 .09017 m
.39543 .08791 L
s
0 .121 1 r
.40441 .09017 m
.38259 .09567 L
s
0 .062 1 r
.39271 .09414 m
.38991 .08761 L
s
.098 1 0 r
.39271 .09414 m
.39294 .09031 L
s
.087 1 0 r
.39271 .09414 m
.39247 .09373 L
s
1 .739 0 r
.39271 .09414 m
.39031 .08984 L
s
0 1 .704 r
.39271 .09414 m
.3936 .09243 L
s
1 .424 0 r
.39271 .09414 m
.39128 .09013 L
s
0 .339 1 r
.39271 .09414 m
.39271 .08746 L
s
0 1 .775 r
.39271 .09414 m
.39543 .08791 L
s
0 .691 1 r
.39271 .09414 m
.38225 .09419 L
s
0 .46 1 r
.39271 .09414 m
.38259 .09567 L
s
1 .171 0 r
.38991 .08761 m
.38865 .08397 L
s
1 .446 0 r
.38991 .08761 m
.38858 .08782 L
s
0 1 .632 r
.38991 .08761 m
.39031 .08984 L
s
1 .221 0 r
.38991 .08761 m
.38822 .08357 L
s
0 .097 1 r
.38991 .08761 m
.39128 .09013 L
s
0 .484 1 r
.38991 .08761 m
.38881 .08332 L
s
0 .246 1 r
.38865 .08397 m
.38673 .08044 L
s
0 1 .429 r
.38865 .08397 m
.38669 .08344 L
s
0 1 .496 r
.38865 .08397 m
.38822 .08357 L
s
1 .415 0 r
.38865 .08397 m
.38673 .07987 L
s
0 .898 1 r
.38865 .08397 m
.38881 .08332 L
s
1 .592 0 r
.38865 .08397 m
.38753 .07957 L
s
1 .331 0 r
.38673 .08044 m
.38474 .07801 L
s
0 .726 1 r
.38673 .08044 m
.38462 .08088 L
s
.176 0 1 r
.38673 .08044 m
.38673 .07987 L
s
1 .892 0 r
.38673 .08044 m
.38753 .07957 L
s
1 .765 0 r
.38673 .08044 m
.38606 .0781 L
s
0 .336 1 r
.38474 .07801 m
.38318 .07988 L
s
0 1 .649 r
.38474 .07801 m
.38356 .0775 L
s
1 .374 0 r
.38474 .07801 m
.38606 .0781 L
s
0 1 .483 r
.40494 .08857 m
.3935 .09285 L
s
0 1 .713 r
.40494 .08857 m
.41278 .08674 L
s
1 .869 0 r
.40494 .08857 m
.41347 .08626 L
s
0 1 .89 r
.40494 .08857 m
.39268 .09111 L
s
.17 0 1 r
.40494 .08857 m
.41437 .08547 L
s
.756 1 0 r
.40494 .08857 m
.39445 .09139 L
s
1 .59 0 r
.40494 .08857 m
.42192 .08407 L
s
0 1 .837 r
.40494 .08857 m
.42239 .08564 L
s
1 .609 0 r
.40494 .08857 m
.41052 .08324 L
s
.323 1 0 r
.40494 .08857 m
.4109 .08313 L
s
0 1 .106 r
.40494 .08857 m
.39686 .0879 L
s
0 .194 1 r
.40494 .08857 m
.38366 .09486 L
s
.15 0 1 r
.3935 .09285 m
.39027 .08681 L
s
.494 1 0 r
.3935 .09285 m
.39294 .09031 L
s
0 1 .533 r
.3935 .09285 m
.39268 .09111 L
s
0 .973 1 r
.3935 .09285 m
.39099 .08905 L
s
1 .565 0 r
.3935 .09285 m
.39445 .09139 L
s
0 .301 1 r
.3935 .09285 m
.39186 .0888 L
s
.035 0 1 r
.3935 .09285 m
.39299 .08601 L
s
.282 1 0 r
.3935 .09285 m
.39686 .0879 L
s
0 .258 1 r
.3935 .09285 m
.38296 .0935 L
s
1 .911 0 r
.3935 .09285 m
.38366 .09486 L
s
1 .672 0 r
.39027 .08681 m
.3874 .08213 L
s
0 .898 1 r
.39027 .08681 m
.38858 .08782 L
s
0 1 .989 r
.39027 .08681 m
.39099 .08905 L
s
0 1 .708 r
.39027 .08681 m
.38834 .08229 L
s
.611 1 0 r
.39027 .08681 m
.39186 .0888 L
s
1 .882 0 r
.39027 .08681 m
.38941 .08305 L
s
0 1 .444 r
.3874 .08213 m
.38509 .08105 L
s
0 .938 1 r
.3874 .08213 m
.38669 .08344 L
s
.963 1 0 r
.3874 .08213 m
.38834 .08229 L
s
0 1 .809 r
.3874 .08213 m
.3855 .08147 L
s
.218 1 0 r
.3874 .08213 m
.38941 .08305 L
s
0 .701 1 r
.3874 .08213 m
.38587 .08115 L
s
.734 1 0 r
.38509 .08105 m
.38357 .07993 L
s
0 1 .281 r
.38509 .08105 m
.38462 .08088 L
s
1 .048 0 r
.38509 .08105 m
.3855 .08147 L
s
0 1 .44 r
.38509 .08105 m
.38587 .08115 L
s
.117 0 1 r
.38509 .08105 m
.38312 .07748 L
s
1 .516 0 r
.38357 .07993 m
.38318 .07988 L
s
.905 1 0 r
.38357 .07993 m
.38256 .08028 L
s
0 1 .867 r
.38357 .07993 m
.38312 .07748 L
s
0 .822 1 r
.4133 .08832 m
.40191 .08895 L
s
1 .775 0 r
.4133 .08832 m
.41278 .08674 L
s
.428 1 0 r
.4133 .08832 m
.42155 .08426 L
s
1 .894 0 r
.4133 .08832 m
.42152 .08502 L
s
1 .196 0 r
.4133 .08832 m
.41169 .08282 L
s
0 .523 1 r
.4133 .08832 m
.40896 .08461 L
s
0 1 .359 r
.40191 .08895 m
.38995 .08976 L
s
1 .261 0 r
.40191 .08895 m
.41278 .08674 L
s
0 1 .824 r
.40191 .08895 m
.39294 .09031 L
s
0 1 .87 r
.40191 .08895 m
.42152 .08502 L
s
0 .838 1 r
.40191 .08895 m
.42148 .08422 L
s
1 .717 0 r
.40191 .08895 m
.40896 .08461 L
s
.037 1 0 r
.40191 .08895 m
.40889 .08535 L
s
0 1 .005 r
.40191 .08895 m
.39454 .09031 L
s
.896 1 0 r
.40191 .08895 m
.39403 .09011 L
s
0 1 .146 r
.40191 .08895 m
.38226 .09406 L
s
1 .937 0 r
.40191 .08895 m
.3818 .09342 L
s
.383 1 0 r
.38995 .08976 m
.38708 .08526 L
s
0 1 .547 r
.38995 .08976 m
.39294 .09031 L
s
0 1 .172 r
.38995 .08976 m
.38858 .08782 L
s
0 .616 1 r
.38995 .08976 m
.39403 .09011 L
s
1 .63 0 r
.38995 .08976 m
.39076 .08553 L
s
0 .198 1 r
.38995 .08976 m
.3818 .09342 L
s
.566 1 0 r
.38995 .08976 m
.38133 .09104 L
s
1 .787 0 r
.38708 .08526 m
.38502 .08228 L
s
0 .952 1 r
.38708 .08526 m
.38858 .08782 L
s
0 1 .211 r
.38708 .08526 m
.38669 .08344 L
s
0 .334 1 r
.38502 .08228 m
.38331 .08156 L
s
0 .708 1 r
.38502 .08228 m
.38669 .08344 L
s
1 .505 0 r
.38502 .08228 m
.38462 .08088 L
s
1 .895 0 r
.38331 .08156 m
.38462 .08088 L
s
0 1 .49 r
.38331 .08156 m
.38318 .07988 L
s
0 .093 1 r
.41419 .09118 m
.40265 .09052 L
s
0 .643 1 r
.41419 .09118 m
.41278 .08674 L
s
.671 1 0 r
.41419 .09118 m
.42192 .08566 L
s
0 .141 1 r
.41419 .09118 m
.42249 .08755 L
s
.183 1 0 r
.41419 .09118 m
.41207 .08393 L
s
1 .353 0 r
.41419 .09118 m
.4105 .09051 L
s
1 .102 0 r
.40265 .09052 m
.39061 .09027 L
s
0 .435 1 r
.40265 .09052 m
.41278 .08674 L
s
0 .389 1 r
.40265 .09052 m
.39294 .09031 L
s
0 1 .021 r
.40265 .09052 m
.42249 .08755 L
s
0 1 .881 r
.40265 .09052 m
.42216 .08577 L
s
0 1 .981 r
.40265 .09052 m
.4105 .09051 L
s
1 .526 0 r
.40265 .09052 m
.40991 .0882 L
s
0 .768 1 r
.40265 .09052 m
.39557 .09183 L
s
1 .338 0 r
.40265 .09052 m
.3945 .08773 L
s
.955 1 0 r
.40265 .09052 m
.38266 .09446 L
s
.213 1 0 r
.40265 .09052 m
.38282 .09438 L
s
.489 1 0 r
.39061 .09027 m
.38761 .08565 L
s
.52 1 0 r
.39061 .09027 m
.39294 .09031 L
s
.318 1 0 r
.39061 .09027 m
.38858 .08782 L
s
0 1 .774 r
.39061 .09027 m
.3945 .08773 L
s
.209 1 0 r
.39061 .09027 m
.39134 .08589 L
s
1 .612 0 r
.39061 .09027 m
.38282 .09438 L
s
1 .31 0 r
.39061 .09027 m
.3819 .09193 L
s
.191 1 0 r
.38761 .08565 m
.38543 .08273 L
s
.959 1 0 r
.38761 .08565 m
.38858 .08782 L
s
0 .46 1 r
.38761 .08565 m
.38669 .08344 L
s
.072 1 0 r
.38543 .08273 m
.38383 .08217 L
s
0 .767 1 r
.38543 .08273 m
.38669 .08344 L
s
.082 0 1 r
.38543 .08273 m
.38462 .08088 L
s
.08 1 0 r
.38383 .08217 m
.38462 .08088 L
s
0 1 .958 r
.38383 .08217 m
.38318 .07988 L
s
0 1 .71 r
.41381 .08607 m
.40228 .08864 L
s
1 .994 0 r
.41381 .08607 m
.41278 .08674 L
s
.209 1 0 r
.41381 .08607 m
.42235 .08432 L
s
0 1 .646 r
.41381 .08607 m
.42258 .08606 L
s
0 1 .661 r
.41381 .08607 m
.4121 .08229 L
s
0 .991 1 r
.41381 .08607 m
.40961 .08445 L
s
0 .633 1 r
.40228 .08864 m
.3903 .08923 L
s
.717 1 0 r
.40228 .08864 m
.41278 .08674 L
s
0 1 .914 r
.40228 .08864 m
.39294 .09031 L
s
1 .738 0 r
.40228 .08864 m
.42258 .08606 L
s
0 1 .942 r
.40228 .08864 m
.42207 .08512 L
s
1 .796 0 r
.40228 .08864 m
.40961 .08445 L
s
.042 1 0 r
.40228 .08864 m
.40937 .08631 L
s
0 .489 1 r
.40228 .08864 m
.39407 .08707 L
s
1 .325 0 r
.40228 .08864 m
.39387 .08645 L
s
1 .297 0 r
.40228 .08864 m
.38233 .09332 L
s
.225 1 0 r
.40228 .08864 m
.38238 .09353 L
s
0 1 .466 r
.3903 .08923 m
.38729 .08478 L
s
0 1 .443 r
.3903 .08923 m
.39294 .09031 L
s
0 .33 1 r
.3903 .08923 m
.38858 .08782 L
s
1 .842 0 r
.3903 .08923 m
.39387 .08645 L
s
.993 1 0 r
.3903 .08923 m
.39087 .08485 L
s
0 1 .375 r
.3903 .08923 m
.38238 .09353 L
s
1 .836 0 r
.3903 .08923 m
.3816 .09099 L
s
0 .561 1 r
.38729 .08478 m
.38497 .08158 L
s
1 .918 0 r
.38729 .08478 m
.38858 .08782 L
s
.773 1 0 r
.38729 .08478 m
.38669 .08344 L
s
.651 1 0 r
.38497 .08158 m
.38323 .07838 L
s
1 .018 0 r
.38497 .08158 m
.38669 .08344 L
s
.184 1 0 r
.38497 .08158 m
.38462 .08088 L
s
0 .947 1 r
.38323 .07838 m
.38462 .08088 L
s
0 .248 1 r
.38323 .07838 m
.38318 .07988 L
s
0 1 .795 r
.41276 .08515 m
.40166 .08891 L
s
.573 1 0 r
.41276 .08515 m
.41278 .08674 L
s
0 .572 1 r
.41276 .08515 m
.4212 .08241 L
s
0 1 .215 r
.41276 .08515 m
.4212 .08348 L
s
0 1 .883 r
.41276 .08515 m
.41134 .08163 L
s
.747 1 0 r
.41276 .08515 m
.40852 .08411 L
s
0 1 .742 r
.40166 .08891 m
.38967 .09016 L
s
0 1 .888 r
.40166 .08891 m
.41278 .08674 L
s
1 .834 0 r
.40166 .08891 m
.39294 .09031 L
s
.863 1 0 r
.40166 .08891 m
.4212 .08348 L
s
0 1 .508 r
.40166 .08891 m
.42155 .0846 L
s
0 1 .372 r
.40166 .08891 m
.40852 .08411 L
s
0 1 .982 r
.40166 .08891 m
.4088 .08499 L
s
0 .224 1 r
.40166 .08891 m
.39447 .0901 L
s
1 .87 0 r
.40166 .08891 m
.39302 .09247 L
s
1 .88 0 r
.40166 .08891 m
.38221 .09493 L
s
.559 1 0 r
.40166 .08891 m
.38132 .09398 L
s
0 1 .129 r
.38967 .09016 m
.38691 .08581 L
s
0 1 .232 r
.38967 .09016 m
.39294 .09031 L
s
0 .886 1 r
.38967 .09016 m
.38858 .08782 L
s
1 .753 0 r
.38967 .09016 m
.39302 .09247 L
s
0 .131 1 r
.38967 .09016 m
.39056 .08582 L
s
0 1 .972 r
.38967 .09016 m
.38132 .09398 L
s
.094 1 0 r
.38967 .09016 m
.38127 .09164 L
s
.656 1 0 r
.38691 .08581 m
.38481 .08261 L
s
.419 1 0 r
.38691 .08581 m
.38858 .08782 L
s
1 .712 0 r
.38691 .08581 m
.38669 .08344 L
s
1 .463 0 r
.38481 .08261 m
.38352 .08247 L
s
0 .74 1 r
.38481 .08261 m
.38669 .08344 L
s
.175 1 0 r
.38481 .08261 m
.38462 .08088 L
s
1 .467 0 r
.38352 .08247 m
.38462 .08088 L
s
0 1 .065 r
.38352 .08247 m
.38318 .07988 L
s
.389 1 0 r
.41422 .08865 m
.40309 .08997 L
s
1 .368 0 r
.41422 .08865 m
.41278 .08674 L
s
.393 1 0 r
.41422 .08865 m
.42217 .0862 L
s
.631 1 0 r
.41422 .08865 m
.42232 .08545 L
s
.779 1 0 r
.41422 .08865 m
.41198 .08613 L
s
0 .23 1 r
.41422 .08865 m
.40993 .08575 L
s
0 .701 1 r
.40309 .08997 m
.39108 .09053 L
s
0 .387 1 r
.40309 .08997 m
.41278 .08674 L
s
1 .792 0 r
.40309 .08997 m
.39294 .09031 L
s
.165 1 0 r
.40309 .08997 m
.42232 .08545 L
s
0 1 .534 r
.40309 .08997 m
.42391 .08903 L
s
0 .386 1 r
.40309 .08997 m
.40993 .08575 L
s
0 .675 1 r
.40309 .08997 m
.41011 .08544 L
s
.951 1 0 r
.40309 .08997 m
.39557 .09012 L
s
.461 1 0 r
.40309 .08997 m
.39498 .08836 L
s
.458 1 0 r
.40309 .08997 m
.38316 .0945 L
s
.702 1 0 r
.40309 .08997 m
.38376 .09529 L
s
1 .561 0 r
.39108 .09053 m
.38806 .08739 L
s
0 .294 1 r
.39108 .09053 m
.39294 .09031 L
s
1 .408 0 r
.39108 .09053 m
.38858 .08782 L
s
0 1 .235 r
.39108 .09053 m
.39498 .08836 L
s
.406 1 0 r
.39108 .09053 m
.3915 .08612 L
s
1 .933 0 r
.39108 .09053 m
.38376 .09529 L
s
1 .177 0 r
.39108 .09053 m
.38214 .09176 L
s
1 .918 0 r
.38806 .08739 m
.38577 .08398 L
s
1 .703 0 r
.38806 .08739 m
.38858 .08782 L
s
0 1 .416 r
.38806 .08739 m
.38669 .08344 L
s
1 .802 0 r
.38577 .08398 m
.3847 .08408 L
s
0 .27 1 r
.38577 .08398 m
.38669 .08344 L
s
1 .994 0 r
.38577 .08398 m
.38462 .08088 L
s
1 .865 0 r
.3847 .08408 m
.38462 .08088 L
s
0 1 .173 r
.3847 .08408 m
.38318 .07988 L
s
.997 1 0 r
.41351 .08603 m
.40302 .09022 L
s
0 1 .268 r
.41351 .08603 m
.41278 .08674 L
s
0 .801 1 r
.41351 .08603 m
.42168 .08395 L
s
.219 1 0 r
.41351 .08603 m
.42209 .08645 L
s
0 .024 1 r
.41351 .08603 m
.41182 .08168 L
s
0 .953 1 r
.41351 .08603 m
.40936 .08375 L
s
0 .691 1 r
.40302 .09022 m
.39099 .09016 L
s
0 .924 1 r
.40302 .09022 m
.41278 .08674 L
s
.891 1 0 r
.40302 .09022 m
.39294 .09031 L
s
.334 1 0 r
.40302 .09022 m
.42209 .08645 L
s
.004 1 0 r
.40302 .09022 m
.42278 .08896 L
s
.344 1 0 r
.40302 .09022 m
.40936 .08375 L
s
.717 1 0 r
.40302 .09022 m
.4096 .085 L
s
0 .239 1 r
.40302 .09022 m
.39527 .08827 L
s
0 .638 1 r
.40302 .09022 m
.39446 .08632 L
s
.979 1 0 r
.40302 .09022 m
.38538 .09799 L
s
0 .738 1 r
.40302 .09022 m
.38264 .09282 L
s
1 .437 0 r
.39099 .09016 m
.38803 .08513 L
s
.147 0 1 r
.39099 .09016 m
.39294 .09031 L
s
1 .318 0 r
.39099 .09016 m
.38858 .08782 L
s
0 .687 1 r
.39099 .09016 m
.39446 .08632 L
s
0 .492 1 r
.39099 .09016 m
.39126 .08541 L
s
1 .718 0 r
.39099 .09016 m
.38264 .09282 L
s
.43 1 0 r
.39099 .09016 m
.38198 .09167 L
s
0 1 .594 r
.38803 .08513 m
.3861 .08131 L
s
1 .24 0 r
.38803 .08513 m
.38858 .08782 L
s
.182 0 1 r
.38803 .08513 m
.38669 .08344 L
s
1 .162 0 r
.3861 .08131 m
.38433 .07988 L
s
0 .91 1 r
.3861 .08131 m
.38669 .08344 L
s
.125 1 0 r
.3861 .08131 m
.38462 .08088 L
s
1 .534 0 r
.38433 .07988 m
.38462 .08088 L
s
.126 1 0 r
.38433 .07988 m
.38318 .07988 L
s
0 .334 1 r
.41278 .08674 m
.39294 .09031 L
s
.44 1 0 r
.41278 .08674 m
.41427 .08756 L
s
0 .773 1 r
.41278 .08674 m
.41403 .08739 L
s
1 .02 0 r
.41278 .08674 m
.41437 .08547 L
s
1 .478 0 r
.41278 .08674 m
.42155 .08426 L
s
0 .091 1 r
.41278 .08674 m
.42192 .08566 L
s
0 .124 1 r
.41278 .08674 m
.42235 .08432 L
s
0 .156 1 r
.41278 .08674 m
.4212 .08241 L
s
0 1 .733 r
.41278 .08674 m
.42217 .0862 L
s
1 .388 0 r
.41278 .08674 m
.42168 .08395 L
s
1 .203 0 r
.41278 .08674 m
.42148 .08422 L
s
.109 0 1 r
.41278 .08674 m
.42216 .08577 L
s
0 .021 1 r
.41278 .08674 m
.42207 .08512 L
s
0 1 .798 r
.41278 .08674 m
.42155 .0846 L
s
.259 1 0 r
.41278 .08674 m
.42391 .08903 L
s
1 .054 0 r
.41278 .08674 m
.42278 .08896 L
s
.469 1 0 r
.41278 .08674 m
.42189 .08488 L
s
.782 1 0 r
.41278 .08674 m
.42177 .08316 L
s
1 .91 0 r
.41278 .08674 m
.42155 .08477 L
s
1 .779 0 r
.41278 .08674 m
.42192 .08407 L
s
1 .693 0 r
.41278 .08674 m
.41169 .08282 L
s
0 .001 1 r
.41278 .08674 m
.41207 .08393 L
s
0 .372 1 r
.41278 .08674 m
.4121 .08229 L
s
0 .851 1 r
.41278 .08674 m
.41134 .08163 L
s
1 .89 0 r
.41278 .08674 m
.41198 .08613 L
s
0 1 .956 r
.41278 .08674 m
.41182 .08168 L
s
.976 1 0 r
.41278 .08674 m
.40889 .08535 L
s
0 .277 1 r
.41278 .08674 m
.40991 .0882 L
s
0 1 .775 r
.41278 .08674 m
.40937 .08631 L
s
0 1 .52 r
.41278 .08674 m
.4088 .08499 L
s
0 .418 1 r
.41278 .08674 m
.41011 .08544 L
s
.205 1 0 r
.41278 .08674 m
.4096 .085 L
s
.823 1 0 r
.41278 .08674 m
.40611 .08663 L
s
0 1 .324 r
.41278 .08674 m
.41014 .08209 L
s
1 .614 0 r
.41278 .08674 m
.41008 .08419 L
s
1 .666 0 r
.41278 .08674 m
.41052 .08324 L
s
0 1 .452 r
.39294 .09031 m
.38858 .08782 L
s
0 1 .848 r
.39294 .09031 m
.39153 .08872 L
s
0 .187 1 r
.39294 .09031 m
.39247 .09373 L
s
.434 1 0 r
.39294 .09031 m
.39268 .09111 L
s
0 1 .249 r
.39294 .09031 m
.42189 .08488 L
s
0 1 .156 r
.39294 .09031 m
.40611 .08663 L
s
0 .197 1 r
.39294 .09031 m
.39454 .09031 L
s
0 1 .437 r
.39294 .09031 m
.39557 .09183 L
s
1 .046 0 r
.39294 .09031 m
.39407 .08707 L
s
1 .268 0 r
.39294 .09031 m
.39447 .0901 L
s
0 1 .99 r
.39294 .09031 m
.39557 .09012 L
s
1 .178 0 r
.39294 .09031 m
.39527 .08827 L
s
.253 1 0 r
.39294 .09031 m
.39076 .08553 L
s
1 .522 0 r
.39294 .09031 m
.39134 .08589 L
s
0 .529 1 r
.39294 .09031 m
.39087 .08485 L
s
1 .911 0 r
.39294 .09031 m
.39056 .08582 L
s
0 1 .182 r
.39294 .09031 m
.3915 .08612 L
s
0 .46 1 r
.39294 .09031 m
.39126 .08541 L
s
0 1 .201 r
.39294 .09031 m
.39162 .08474 L
s
0 1 .541 r
.39294 .09031 m
.39194 .08404 L
s
0 1 .841 r
.39294 .09031 m
.39271 .08746 L
s
.841 1 0 r
.39294 .09031 m
.39299 .08601 L
s
.827 1 0 r
.39294 .09031 m
.38226 .09406 L
s
.359 1 0 r
.39294 .09031 m
.38266 .09446 L
s
0 .841 1 r
.39294 .09031 m
.38233 .09332 L
s
0 .371 1 r
.39294 .09031 m
.38221 .09493 L
s
0 1 .478 r
.39294 .09031 m
.38316 .0945 L
s
0 1 .767 r
.39294 .09031 m
.38538 .09799 L
s
0 1 .626 r
.39294 .09031 m
.38133 .09104 L
s
.553 1 0 r
.39294 .09031 m
.3819 .09193 L
s
.757 1 0 r
.39294 .09031 m
.3816 .09099 L
s
1 .635 0 r
.39294 .09031 m
.38127 .09164 L
s
0 1 .144 r
.39294 .09031 m
.38214 .09176 L
s
0 .874 1 r
.39294 .09031 m
.38198 .09167 L
s
1 .961 0 r
.39294 .09031 m
.38295 .09415 L
s
1 .513 0 r
.39294 .09031 m
.38181 .091 L
s
0 .634 1 r
.39294 .09031 m
.38225 .09419 L
s
0 .209 1 r
.39294 .09031 m
.38296 .0935 L
s
1 .899 0 r
.38858 .08782 m
.38669 .08344 L
s
0 1 .824 r
.38858 .08782 m
.38885 .08465 L
s
1 .687 0 r
.38858 .08782 m
.39031 .08984 L
s
0 1 .506 r
.38858 .08782 m
.39099 .08905 L
s
1 .139 0 r
.38858 .08782 m
.39162 .08474 L
s
.653 1 0 r
.38858 .08782 m
.38295 .09415 L
s
.875 1 0 r
.38669 .08344 m
.38462 .08088 L
s
.98 1 0 r
.38669 .08344 m
.38706 .08063 L
s
.097 0 1 r
.38669 .08344 m
.38822 .08357 L
s
0 .512 1 r
.38669 .08344 m
.38834 .08229 L
s
1 .001 0 r
.38462 .08088 m
.38318 .07988 L
s
0 1 .163 r
.38462 .08088 m
.38463 .07927 L
s
0 .377 1 r
.38462 .08088 m
.38673 .07987 L
s
.119 1 0 r
.38462 .08088 m
.3855 .08147 L
s
0 1 .766 r
.38318 .07988 m
.38141 .08058 L
s
0 1 .107 r
.38318 .07988 m
.38356 .0775 L
s
1 .477 0 r
.38318 .07988 m
.38256 .08028 L
s
.091 1 0 r
.41332 .08659 m
.41427 .08756 L
s
0 .158 1 r
.41332 .08659 m
.42188 .08297 L
s
.147 0 1 r
.41332 .08659 m
.41025 .08127 L
s
0 1 .764 r
.41303 .08819 m
.41403 .08739 L
s
0 1 .57 r
.41303 .08819 m
.42178 .08621 L
s
1 .742 0 r
.41303 .08819 m
.41123 .08915 L
s
1 .745 0 r
.41347 .08626 m
.41437 .08547 L
s
.238 1 0 r
.41347 .08626 m
.42239 .08564 L
s
.55 1 0 r
.41347 .08626 m
.4109 .08313 L
s
.35 1 0 r
.39153 .08872 m
.39317 .08869 L
s
0 1 .866 r
.39153 .08872 m
.39194 .08404 L
s
.462 1 0 r
.39153 .08872 m
.39528 .08491 L
s
1 .879 0 r
.39153 .08872 m
.38181 .091 L
s
1 .877 0 r
.39153 .08872 m
.3823 .09208 L
s
0 1 .527 r
.38885 .08465 m
.38941 .08344 L
s
.133 1 0 r
.38706 .08063 m
.38683 .08074 L
s
0 1 .737 r
.38463 .07927 m
.38498 .07894 L
s
0 1 .331 r
.41427 .08756 m
.42177 .08316 L
s
.006 1 0 r
.41427 .08756 m
.42188 .08297 L
s
.089 1 0 r
.41427 .08756 m
.41014 .08209 L
s
1 .528 0 r
.41427 .08756 m
.41025 .08127 L
s
0 1 .779 r
.39247 .09373 m
.3936 .09243 L
s
0 1 .495 r
.39247 .09373 m
.39271 .08746 L
s
0 .187 1 r
.39247 .09373 m
.39543 .08791 L
s
0 .742 1 r
.39247 .09373 m
.38225 .09419 L
s
1 .828 0 r
.39247 .09373 m
.38259 .09567 L
s
0 1 .395 r
.39031 .08984 m
.39128 .09013 L
s
.475 1 0 r
.38822 .08357 m
.38881 .08332 L
s
.807 1 0 r
.38673 .07987 m
.38753 .07957 L
s
0 1 .558 r
.41403 .08739 m
.42155 .08477 L
s
1 .36 0 r
.41403 .08739 m
.42178 .08621 L
s
1 .331 0 r
.41403 .08739 m
.41008 .08419 L
s
0 .2 1 r
.41403 .08739 m
.41123 .08915 L
s
1 .816 0 r
.39268 .09111 m
.39445 .09139 L
s
0 .187 1 r
.39268 .09111 m
.39299 .08601 L
s
0 1 .124 r
.39268 .09111 m
.39686 .0879 L
s
0 1 .901 r
.39268 .09111 m
.38296 .0935 L
s
1 .437 0 r
.39268 .09111 m
.38366 .09486 L
s
.165 0 1 r
.39099 .08905 m
.39186 .0888 L
s
1 .341 0 r
.38834 .08229 m
.38941 .08305 L
s
1 .081 0 r
.3855 .08147 m
.38587 .08115 L
s
0 1 .888 r
.41437 .08547 m
.42192 .08407 L
s
.068 1 0 r
.41437 .08547 m
.42239 .08564 L
s
1 .046 0 r
.41437 .08547 m
.41052 .08324 L
s
1 .618 0 r
.41437 .08547 m
.4109 .08313 L
s
0 1 .886 r
.39317 .08869 m
.39528 .08491 L
s
.27 1 0 r
.39317 .08869 m
.3823 .09208 L
s
0 1 .713 r
.3936 .09243 m
.39543 .08791 L
s
.06 1 0 r
.3936 .09243 m
.38259 .09567 L
s
1 .429 0 r
.39445 .09139 m
.39686 .0879 L
s
0 .443 1 r
.39445 .09139 m
.38366 .09486 L
s
1 .706 0 r
.40291 .07978 m
.39699 .07906 L
s
0 1 .9 r
.40291 .07978 m
.40604 .0824 L
s
.263 1 0 r
.40291 .07978 m
.40692 .07694 L
s
1 .613 0 r
.40291 .07978 m
.39699 .08028 L
s
0 1 .231 r
.40291 .07978 m
.40695 .07834 L
s
.695 1 0 r
.40291 .07978 m
.39842 .07967 L
s
0 1 .883 r
.40291 .07978 m
.41014 .08209 L
s
0 1 .829 r
.40291 .07978 m
.41025 .08127 L
s
.733 1 0 r
.40291 .07978 m
.39528 .08491 L
s
1 .657 0 r
.40291 .07978 m
.40458 .07587 L
s
1 .895 0 r
.40291 .07978 m
.40494 .07368 L
s
0 .168 1 r
.40291 .07978 m
.39845 .075 L
s
0 .58 1 r
.39699 .07906 m
.40023 .07569 L
s
0 1 .595 r
.39699 .07906 m
.39661 .08352 L
s
0 1 .949 r
.39699 .07906 m
.39699 .08028 L
s
0 1 .421 r
.39699 .07906 m
.39693 .07517 L
s
.273 1 0 r
.39699 .07906 m
.39842 .07967 L
s
.013 0 1 r
.39699 .07906 m
.39673 .07432 L
s
1 .888 0 r
.39699 .07906 m
.39194 .08404 L
s
.782 1 0 r
.39699 .07906 m
.39528 .08491 L
s
.617 1 0 r
.39699 .07906 m
.39608 .07561 L
s
0 .439 1 r
.39699 .07906 m
.39845 .075 L
s
0 .36 1 r
.40023 .07569 m
.40409 .07137 L
s
.872 1 0 r
.40023 .07569 m
.39772 .07831 L
s
0 1 .962 r
.40023 .07569 m
.39693 .07517 L
s
0 1 .932 r
.40023 .07569 m
.40197 .07033 L
s
.117 1 0 r
.40023 .07569 m
.39673 .07432 L
s
1 .94 0 r
.40023 .07569 m
.40179 .07048 L
s
0 1 .509 r
.40409 .07137 m
.40747 .07098 L
s
0 1 .559 r
.40409 .07137 m
.40163 .07259 L
s
.572 1 0 r
.40409 .07137 m
.40197 .07033 L
s
.564 1 0 r
.40409 .07137 m
.4066 .06995 L
s
0 .429 1 r
.40409 .07137 m
.40179 .07048 L
s
1 .376 0 r
.40409 .07137 m
.40708 .06961 L
s
0 1 .51 r
.40747 .07098 m
.40838 .06642 L
s
1 .732 0 r
.40747 .07098 m
.40492 .06949 L
s
0 .541 1 r
.40747 .07098 m
.4066 .06995 L
s
.681 1 0 r
.40747 .07098 m
.40708 .06961 L
s
0 .688 1 r
.40747 .07098 m
.40879 .06632 L
s
0 .729 1 r
.40838 .06642 m
.40717 .06747 L
s
0 1 .341 r
.40838 .06642 m
.40926 .06525 L
s
1 .779 0 r
.40838 .06642 m
.40879 .06632 L
s
1 .347 0 r
.40349 .08426 m
.39811 .08179 L
s
0 .629 1 r
.40349 .08426 m
.40604 .0824 L
s
0 1 .532 r
.40349 .08426 m
.40754 .08421 L
s
0 .789 1 r
.40349 .08426 m
.39759 .08344 L
s
0 .526 1 r
.40349 .08426 m
.40728 .08277 L
s
.77 1 0 r
.40349 .08426 m
.39888 .08331 L
s
.353 1 0 r
.40349 .08426 m
.41008 .08419 L
s
1 .1 0 r
.40349 .08426 m
.41123 .08915 L
s
1 .838 0 r
.40349 .08426 m
.39543 .08791 L
s
.629 1 0 r
.40349 .08426 m
.40432 .07792 L
s
0 .415 1 r
.40349 .08426 m
.40509 .07821 L
s
1 .533 0 r
.40349 .08426 m
.39856 .07766 L
s
0 .727 1 r
.39811 .08179 m
.40156 .07636 L
s
1 .634 0 r
.39811 .08179 m
.39661 .08352 L
s
0 1 .67 r
.39811 .08179 m
.39759 .08344 L
s
0 .013 1 r
.39811 .08179 m
.399 .07744 L
s
0 1 .718 r
.39811 .08179 m
.39888 .08331 L
s
1 .692 0 r
.39811 .08179 m
.39881 .07687 L
s
1 .722 0 r
.39811 .08179 m
.39271 .08746 L
s
1 .108 0 r
.39811 .08179 m
.39543 .08791 L
s
0 1 .649 r
.39811 .08179 m
.39694 .07929 L
s
0 .128 1 r
.39811 .08179 m
.39856 .07766 L
s
0 1 .241 r
.40156 .07636 m
.4044 .07 L
s
0 1 .904 r
.40156 .07636 m
.39772 .07831 L
s
.554 1 0 r
.40156 .07636 m
.399 .07744 L
s
0 1 .996 r
.40156 .07636 m
.4033 .07192 L
s
.093 1 0 r
.40156 .07636 m
.39881 .07687 L
s
.763 1 0 r
.40156 .07636 m
.40335 .07089 L
s
.144 0 1 r
.4044 .07 m
.40658 .06658 L
s
0 .31 1 r
.4044 .07 m
.40163 .07259 L
s
0 1 .699 r
.4044 .07 m
.4033 .07192 L
s
0 1 .384 r
.4044 .07 m
.4067 .06896 L
s
1 .837 0 r
.4044 .07 m
.40335 .07089 L
s
0 .958 1 r
.4044 .07 m
.40592 .06467 L
s
0 .464 1 r
.40658 .06658 m
.40756 .06314 L
s
1 .364 0 r
.40658 .06658 m
.40492 .06949 L
s
0 .104 1 r
.40658 .06658 m
.4067 .06896 L
s
0 1 .182 r
.40658 .06658 m
.40592 .06467 L
s
1 .474 0 r
.40658 .06658 m
.40793 .06427 L
s
0 .462 1 r
.40756 .06314 m
.40717 .06747 L
s
0 1 .851 r
.40756 .06314 m
.40785 .06192 L
s
.921 1 0 r
.40756 .06314 m
.40793 .06427 L
s
1 .82 0 r
.40379 .08215 m
.39812 .08023 L
s
1 .962 0 r
.40379 .08215 m
.40604 .0824 L
s
1 .115 0 r
.40379 .08215 m
.40784 .08027 L
s
0 1 .554 r
.40379 .08215 m
.39813 .08236 L
s
0 .277 1 r
.40379 .08215 m
.40754 .08037 L
s
0 1 .083 r
.40379 .08215 m
.39956 .08226 L
s
.612 1 0 r
.40379 .08215 m
.41052 .08324 L
s
0 .56 1 r
.40379 .08215 m
.4109 .08313 L
s
0 .942 1 r
.40379 .08215 m
.39686 .0879 L
s
0 .255 1 r
.40379 .08215 m
.40528 .07882 L
s
1 .747 0 r
.40379 .08215 m
.40593 .07693 L
s
0 1 .959 r
.40379 .08215 m
.3996 .07694 L
s
0 .264 1 r
.39812 .08023 m
.40046 .07351 L
s
.076 1 0 r
.39812 .08023 m
.39661 .08352 L
s
1 .314 0 r
.39812 .08023 m
.39813 .08236 L
s
0 1 .783 r
.39812 .08023 m
.39792 .07532 L
s
.444 1 0 r
.39812 .08023 m
.39956 .08226 L
s
0 1 .009 r
.39812 .08023 m
.39801 .07458 L
s
1 .001 0 r
.39812 .08023 m
.39299 .08601 L
s
0 1 .975 r
.39812 .08023 m
.39686 .0879 L
s
0 1 .162 r
.39812 .08023 m
.39683 .07676 L
s
0 .93 1 r
.39812 .08023 m
.3996 .07694 L
s
0 .432 1 r
.40046 .07351 m
.40411 .0705 L
s
1 .236 0 r
.40046 .07351 m
.39772 .07831 L
s
0 .199 1 r
.40046 .07351 m
.39792 .07532 L
s
.191 0 1 r
.40046 .07351 m
.40215 .06872 L
s
.553 1 0 r
.40046 .07351 m
.39801 .07458 L
s
0 .463 1 r
.40046 .07351 m
.40245 .06744 L
s
1 .111 0 r
.40411 .0705 m
.40638 .0671 L
s
0 1 .183 r
.40411 .0705 m
.40163 .07259 L
s
0 1 .952 r
.40411 .0705 m
.40215 .06872 L
s
1 .507 0 r
.40411 .0705 m
.40503 .06514 L
s
1 .042 0 r
.40411 .0705 m
.40245 .06744 L
s
0 .329 1 r
.40411 .0705 m
.4054 .06508 L
s
.8 1 0 r
.40638 .0671 m
.4081 .06516 L
s
0 1 .715 r
.40638 .0671 m
.40492 .06949 L
s
0 1 .985 r
.40638 .0671 m
.40503 .06514 L
s
0 1 .932 r
.40638 .0671 m
.4054 .06508 L
s
0 .403 1 r
.40638 .0671 m
.40826 .06394 L
s
0 .139 1 r
.4081 .06516 m
.40717 .06747 L
s
1 .695 0 r
.4081 .06516 m
.40889 .06765 L
s
.567 1 0 r
.4081 .06516 m
.40826 .06394 L
s
0 1 .997 r
.40612 .08186 m
.40086 .08426 L
s
1 .172 0 r
.40612 .08186 m
.40604 .0824 L
s
0 .331 1 r
.40612 .08186 m
.41169 .08282 L
s
.026 0 1 r
.40612 .08186 m
.40896 .08461 L
s
0 1 .124 r
.40612 .08186 m
.40515 .07832 L
s
.2 1 0 r
.40612 .08186 m
.40293 .0796 L
s
.76 1 0 r
.40086 .08426 m
.39597 .08227 L
s
0 .505 1 r
.40086 .08426 m
.40604 .0824 L
s
0 .774 1 r
.40086 .08426 m
.39661 .08352 L
s
0 .782 1 r
.40086 .08426 m
.40896 .08461 L
s
.273 1 0 r
.40086 .08426 m
.40889 .08535 L
s
.679 1 0 r
.40086 .08426 m
.39454 .09031 L
s
0 1 .797 r
.40086 .08426 m
.39403 .09011 L
s
0 1 .757 r
.40086 .08426 m
.40293 .0796 L
s
0 1 .593 r
.40086 .08426 m
.40272 .07894 L
s
1 .655 0 r
.40086 .08426 m
.39647 .08031 L
s
0 1 .879 r
.40086 .08426 m
.39643 .07976 L
s
1 .611 0 r
.39597 .08227 m
.39908 .07526 L
s
0 .485 1 r
.39597 .08227 m
.39661 .08352 L
s
0 .924 1 r
.39597 .08227 m
.39772 .07831 L
s
1 .668 0 r
.39597 .08227 m
.39403 .09011 L
s
1 .182 0 r
.39597 .08227 m
.39076 .08553 L
s
0 1 .164 r
.39597 .08227 m
.39643 .07976 L
s
.291 1 0 r
.39597 .08227 m
.39475 .07836 L
s
0 .238 1 r
.39908 .07526 m
.40228 .0698 L
s
0 .132 1 r
.39908 .07526 m
.39772 .07831 L
s
.41 1 0 r
.39908 .07526 m
.40163 .07259 L
s
1 .554 0 r
.40228 .0698 m
.40547 .06911 L
s
.326 1 0 r
.40228 .0698 m
.40163 .07259 L
s
0 .81 1 r
.40228 .0698 m
.40492 .06949 L
s
.343 1 0 r
.40547 .06911 m
.40492 .06949 L
s
0 .459 1 r
.40547 .06911 m
.40717 .06747 L
s
.497 1 0 r
.40713 .08436 m
.40199 .08561 L
s
.332 1 0 r
.40713 .08436 m
.40604 .0824 L
s
0 1 .034 r
.40713 .08436 m
.41207 .08393 L
s
1 .071 0 r
.40713 .08436 m
.4105 .09051 L
s
1 .797 0 r
.40713 .08436 m
.40554 .07799 L
s
0 1 .949 r
.40713 .08436 m
.40397 .08044 L
s
1 .886 0 r
.40199 .08561 m
.39692 .08225 L
s
1 .098 0 r
.40199 .08561 m
.40604 .0824 L
s
.498 1 0 r
.40199 .08561 m
.39661 .08352 L
s
0 1 .409 r
.40199 .08561 m
.4105 .09051 L
s
1 .862 0 r
.40199 .08561 m
.40991 .0882 L
s
0 1 .495 r
.40199 .08561 m
.39557 .09183 L
s
.041 0 1 r
.40199 .08561 m
.3945 .08773 L
s
1 .082 0 r
.40199 .08561 m
.40397 .08044 L
s
.496 1 0 r
.40199 .08561 m
.40346 .07993 L
s
.954 1 0 r
.40199 .08561 m
.39785 .08199 L
s
1 .74 0 r
.40199 .08561 m
.39794 .07945 L
s
0 .11 1 r
.39692 .08225 m
.39999 .07582 L
s
0 1 .364 r
.39692 .08225 m
.39661 .08352 L
s
0 .791 1 r
.39692 .08225 m
.39772 .07831 L
s
1 .424 0 r
.39692 .08225 m
.3945 .08773 L
s
.919 1 0 r
.39692 .08225 m
.39134 .08589 L
s
1 .378 0 r
.39692 .08225 m
.39794 .07945 L
s
0 1 .249 r
.39692 .08225 m
.39532 .07808 L
s
.607 1 0 r
.39999 .07582 m
.40289 .07022 L
s
.845 1 0 r
.39999 .07582 m
.39772 .07831 L
s
0 1 .64 r
.39999 .07582 m
.40163 .07259 L
s
1 .051 0 r
.40289 .07022 m
.40621 .06965 L
s
0 .44 1 r
.40289 .07022 m
.40163 .07259 L
s
0 1 .153 r
.40289 .07022 m
.40492 .06949 L
s
0 .088 1 r
.40621 .06965 m
.40492 .06949 L
s
.549 1 0 r
.40621 .06965 m
.40717 .06747 L
s
0 .682 1 r
.4067 .08274 m
.40121 .08322 L
s
1 .839 0 r
.4067 .08274 m
.40604 .0824 L
s
1 .298 0 r
.4067 .08274 m
.4121 .08229 L
s
0 1 .295 r
.4067 .08274 m
.40961 .08445 L
s
1 .357 0 r
.4067 .08274 m
.40529 .07783 L
s
0 1 .719 r
.4067 .08274 m
.40335 .07961 L
s
0 .442 1 r
.40121 .08322 m
.39603 .08078 L
s
0 1 .321 r
.40121 .08322 m
.40604 .0824 L
s
.196 0 1 r
.40121 .08322 m
.39661 .08352 L
s
.218 1 0 r
.40121 .08322 m
.40961 .08445 L
s
0 .429 1 r
.40121 .08322 m
.40937 .08631 L
s
.19 0 1 r
.40121 .08322 m
.39407 .08707 L
s
0 .512 1 r
.40121 .08322 m
.39387 .08645 L
s
.297 1 0 r
.40121 .08322 m
.40335 .07961 L
s
0 .499 1 r
.40121 .08322 m
.40311 .07902 L
s
0 1 .367 r
.40121 .08322 m
.39687 .07969 L
s
0 1 .9 r
.40121 .08322 m
.39693 .07862 L
s
1 .893 0 r
.39603 .08078 m
.39931 .07476 L
s
.791 1 0 r
.39603 .08078 m
.39661 .08352 L
s
.53 1 0 r
.39603 .08078 m
.39772 .07831 L
s
0 1 .691 r
.39603 .08078 m
.39387 .08645 L
s
.12 0 1 r
.39603 .08078 m
.39087 .08485 L
s
.014 0 1 r
.39603 .08078 m
.39693 .07862 L
s
1 .494 0 r
.39603 .08078 m
.39455 .07707 L
s
0 .027 1 r
.39931 .07476 m
.4025 .06928 L
s
0 1 .027 r
.39931 .07476 m
.39772 .07831 L
s
.356 1 0 r
.39931 .07476 m
.40163 .07259 L
s
1 .884 0 r
.4025 .06928 m
.40557 .0679 L
s
0 1 .128 r
.4025 .06928 m
.40163 .07259 L
s
.142 1 0 r
.4025 .06928 m
.40492 .06949 L
s
1 .946 0 r
.40557 .0679 m
.40492 .06949 L
s
.026 0 1 r
.40557 .0679 m
.40717 .06747 L
s
1 .432 0 r
.40564 .08251 m
.40046 .08482 L
s
0 .837 1 r
.40564 .08251 m
.40604 .0824 L
s
0 .246 1 r
.40564 .08251 m
.41134 .08163 L
s
.265 1 0 r
.40564 .08251 m
.40852 .08411 L
s
.822 1 0 r
.40564 .08251 m
.40476 .07739 L
s
0 .348 1 r
.40564 .08251 m
.40219 .07955 L
s
.159 1 0 r
.40046 .08482 m
.39568 .08365 L
s
1 .95 0 r
.40046 .08482 m
.40604 .0824 L
s
0 .885 1 r
.40046 .08482 m
.39661 .08352 L
s
0 .205 1 r
.40046 .08482 m
.40852 .08411 L
s
1 .181 0 r
.40046 .08482 m
.4088 .08499 L
s
0 .311 1 r
.40046 .08482 m
.39447 .0901 L
s
0 .713 1 r
.40046 .08482 m
.39302 .09247 L
s
1 .885 0 r
.40046 .08482 m
.40219 .07955 L
s
0 1 .468 r
.40046 .08482 m
.4027 .08163 L
s
0 .155 1 r
.40046 .08482 m
.39674 .08116 L
s
1 .958 0 r
.40046 .08482 m
.39575 .08085 L
s
.025 1 0 r
.39568 .08365 m
.39936 .07711 L
s
1 .888 0 r
.39568 .08365 m
.39661 .08352 L
s
.19 0 1 r
.39568 .08365 m
.39772 .07831 L
s
0 1 .365 r
.39568 .08365 m
.39302 .09247 L
s
0 1 .859 r
.39568 .08365 m
.39056 .08582 L
s
0 .367 1 r
.39568 .08365 m
.39575 .08085 L
s
0 .201 1 r
.39568 .08365 m
.39439 .07792 L
s
1 .607 0 r
.39936 .07711 m
.40344 .07393 L
s
0 1 .576 r
.39936 .07711 m
.39772 .07831 L
s
0 .754 1 r
.39936 .07711 m
.40163 .07259 L
s
0 .017 1 r
.40344 .07393 m
.40491 .06782 L
s
.604 1 0 r
.40344 .07393 m
.40163 .07259 L
s
0 .073 1 r
.40344 .07393 m
.40492 .06949 L
s
0 1 .696 r
.40491 .06782 m
.40492 .06949 L
s
0 .926 1 r
.40491 .06782 m
.40717 .06747 L
s
.147 0 1 r
.40678 .08428 m
.40182 .08468 L
s
1 .491 0 r
.40678 .08428 m
.40604 .0824 L
s
.963 1 0 r
.40678 .08428 m
.41198 .08613 L
s
0 .139 1 r
.40678 .08428 m
.40993 .08575 L
s
0 1 .188 r
.40678 .08428 m
.40531 .07936 L
s
1 .143 0 r
.40678 .08428 m
.40362 .08217 L
s
0 1 .541 r
.40182 .08468 m
.39718 .08314 L
s
1 .811 0 r
.40182 .08468 m
.40604 .0824 L
s
0 1 .673 r
.40182 .08468 m
.39661 .08352 L
s
.157 0 1 r
.40182 .08468 m
.40993 .08575 L
s
.647 1 0 r
.40182 .08468 m
.41011 .08544 L
s
0 .321 1 r
.40182 .08468 m
.39557 .09012 L
s
0 .69 1 r
.40182 .08468 m
.39498 .08836 L
s
1 .285 0 r
.40182 .08468 m
.40362 .08217 L
s
.143 0 1 r
.40182 .08468 m
.40351 .07929 L
s
0 .804 1 r
.40182 .08468 m
.39745 .08103 L
s
1 .921 0 r
.40182 .08468 m
.39765 .07973 L
s
0 .526 1 r
.39718 .08314 m
.40021 .07698 L
s
.537 1 0 r
.39718 .08314 m
.39661 .08352 L
s
1 .358 0 r
.39718 .08314 m
.39772 .07831 L
s
1 .925 0 r
.39718 .08314 m
.39498 .08836 L
s
1 .059 0 r
.39718 .08314 m
.3915 .08612 L
s
.726 1 0 r
.39718 .08314 m
.39765 .07973 L
s
0 .481 1 r
.39718 .08314 m
.39535 .07868 L
s
0 1 .406 r
.40021 .07698 m
.40392 .07454 L
s
1 .268 0 r
.40021 .07698 m
.39772 .07831 L
s
.286 1 0 r
.40021 .07698 m
.40163 .07259 L
s
0 .487 1 r
.40392 .07454 m
.40651 .0742 L
s
0 1 .409 r
.40392 .07454 m
.40163 .07259 L
s
.753 1 0 r
.40392 .07454 m
.40492 .06949 L
s
1 .541 0 r
.40651 .0742 m
.40492 .06949 L
s
0 .386 1 r
.40651 .0742 m
.40717 .06747 L
s
0 1 .787 r
.40655 .08055 m
.40153 .08278 L
s
.194 1 0 r
.40655 .08055 m
.40604 .0824 L
s
.521 1 0 r
.40655 .08055 m
.41182 .08168 L
s
1 .584 0 r
.40655 .08055 m
.40936 .08375 L
s
.38 1 0 r
.40655 .08055 m
.40526 .0766 L
s
0 .004 1 r
.40655 .08055 m
.40333 .07701 L
s
1 .785 0 r
.40153 .08278 m
.39656 .08125 L
s
.159 1 0 r
.40153 .08278 m
.40604 .0824 L
s
1 .851 0 r
.40153 .08278 m
.39661 .08352 L
s
0 .181 1 r
.40153 .08278 m
.40936 .08375 L
s
.076 1 0 r
.40153 .08278 m
.4096 .085 L
s
0 1 .982 r
.40153 .08278 m
.39527 .08827 L
s
0 1 .637 r
.40153 .08278 m
.39446 .08632 L
s
.06 0 1 r
.40153 .08278 m
.40333 .07701 L
s
.996 1 0 r
.40153 .08278 m
.40345 .07844 L
s
.562 1 0 r
.40153 .08278 m
.39726 .07917 L
s
0 .391 1 r
.40153 .08278 m
.39716 .07727 L
s
0 .488 1 r
.39656 .08125 m
.39966 .07476 L
s
1 .142 0 r
.39656 .08125 m
.39661 .08352 L
s
1 .645 0 r
.39656 .08125 m
.39772 .07831 L
s
1 .332 0 r
.39656 .08125 m
.39446 .08632 L
s
1 .536 0 r
.39656 .08125 m
.39126 .08541 L
s
1 .32 0 r
.39656 .08125 m
.39716 .07727 L
s
1 .2 0 r
.39656 .08125 m
.39514 .07782 L
s
1 .785 0 r
.39966 .07476 m
.40294 .06998 L
s
0 1 .57 r
.39966 .07476 m
.39772 .07831 L
s
1 .839 0 r
.39966 .07476 m
.40163 .07259 L
s
.278 1 0 r
.40294 .06998 m
.406 .06975 L
s
1 .097 0 r
.40294 .06998 m
.40163 .07259 L
s
.937 1 0 r
.40294 .06998 m
.40492 .06949 L
s
.043 0 1 r
.406 .06975 m
.40492 .06949 L
s
0 1 .087 r
.406 .06975 m
.40717 .06747 L
s
0 .242 1 r
.40604 .0824 m
.39661 .08352 L
s
0 1 .991 r
.40604 .0824 m
.40695 .07834 L
s
0 1 .881 r
.40604 .0824 m
.40728 .08277 L
s
.014 0 1 r
.40604 .0824 m
.40754 .08037 L
s
.083 0 1 r
.40604 .0824 m
.41169 .08282 L
s
.305 1 0 r
.40604 .0824 m
.41207 .08393 L
s
.816 1 0 r
.40604 .0824 m
.4121 .08229 L
s
.417 1 0 r
.40604 .0824 m
.41134 .08163 L
s
0 1 .476 r
.40604 .0824 m
.41198 .08613 L
s
0 1 .901 r
.40604 .0824 m
.41182 .08168 L
s
1 .349 0 r
.40604 .0824 m
.40889 .08535 L
s
1 .678 0 r
.40604 .0824 m
.40991 .0882 L
s
0 1 .723 r
.40604 .0824 m
.40937 .08631 L
s
0 1 .788 r
.40604 .0824 m
.4088 .08499 L
s
.98 1 0 r
.40604 .0824 m
.41011 .08544 L
s
1 .273 0 r
.40604 .0824 m
.4096 .085 L
s
0 1 .796 r
.40604 .0824 m
.40611 .08663 L
s
1 .18 0 r
.40604 .0824 m
.41014 .08209 L
s
1 .851 0 r
.40604 .0824 m
.41008 .08419 L
s
0 1 .117 r
.40604 .0824 m
.41052 .08324 L
s
0 1 .945 r
.40604 .0824 m
.40515 .07832 L
s
.171 1 0 r
.40604 .0824 m
.40554 .07799 L
s
.044 1 0 r
.40604 .0824 m
.40529 .07783 L
s
.475 1 0 r
.40604 .0824 m
.40476 .07739 L
s
0 1 .609 r
.40604 .0824 m
.40531 .07936 L
s
0 .022 1 r
.40604 .0824 m
.40526 .0766 L
s
0 .738 1 r
.40604 .0824 m
.40272 .07894 L
s
0 1 .564 r
.40604 .0824 m
.40346 .07993 L
s
0 1 .926 r
.40604 .0824 m
.40311 .07902 L
s
0 1 .315 r
.40604 .0824 m
.4027 .08163 L
s
1 .744 0 r
.40604 .0824 m
.40351 .07929 L
s
0 .938 1 r
.40604 .0824 m
.40345 .07844 L
s
0 1 .705 r
.40604 .0824 m
.40104 .07925 L
s
1 .192 0 r
.40604 .0824 m
.40458 .07587 L
s
1 .459 0 r
.40604 .0824 m
.40432 .07792 L
s
0 1 .312 r
.40604 .0824 m
.40528 .07882 L
s
0 1 .426 r
.39661 .08352 m
.39772 .07831 L
s
0 1 .091 r
.39661 .08352 m
.39699 .08028 L
s
0 .408 1 r
.39661 .08352 m
.39759 .08344 L
s
1 .852 0 r
.39661 .08352 m
.39813 .08236 L
s
0 1 .99 r
.39661 .08352 m
.40611 .08663 L
s
1 .454 0 r
.39661 .08352 m
.39454 .09031 L
s
.452 1 0 r
.39661 .08352 m
.39557 .09183 L
s
1 .806 0 r
.39661 .08352 m
.39407 .08707 L
s
0 .059 1 r
.39661 .08352 m
.39447 .0901 L
s
0 .687 1 r
.39661 .08352 m
.39557 .09012 L
s
.122 0 1 r
.39661 .08352 m
.39527 .08827 L
s
.004 1 0 r
.39661 .08352 m
.39076 .08553 L
s
0 1 .537 r
.39661 .08352 m
.39134 .08589 L
s
1 .966 0 r
.39661 .08352 m
.39087 .08485 L
s
0 1 .884 r
.39661 .08352 m
.39056 .08582 L
s
0 .893 1 r
.39661 .08352 m
.3915 .08612 L
s
.671 1 0 r
.39661 .08352 m
.39126 .08541 L
s
.192 0 1 r
.39661 .08352 m
.39162 .08474 L
s
0 .837 1 r
.39661 .08352 m
.39194 .08404 L
s
0 1 .538 r
.39661 .08352 m
.39271 .08746 L
s
0 1 .959 r
.39661 .08352 m
.39299 .08601 L
s
.318 1 0 r
.39661 .08352 m
.40104 .07925 L
s
1 .316 0 r
.39661 .08352 m
.39647 .08031 L
s
0 .635 1 r
.39661 .08352 m
.39785 .08199 L
s
0 1 .06 r
.39661 .08352 m
.39687 .07969 L
s
1 .813 0 r
.39661 .08352 m
.39674 .08116 L
s
0 1 .024 r
.39661 .08352 m
.39745 .08103 L
s
1 .712 0 r
.39661 .08352 m
.39726 .07917 L
s
.129 1 0 r
.39661 .08352 m
.39475 .07836 L
s
0 .799 1 r
.39661 .08352 m
.39532 .07808 L
s
0 1 .976 r
.39661 .08352 m
.39455 .07707 L
s
0 .347 1 r
.39661 .08352 m
.39439 .07792 L
s
1 .495 0 r
.39661 .08352 m
.39535 .07868 L
s
0 1 .726 r
.39661 .08352 m
.39514 .07782 L
s
.192 0 1 r
.39661 .08352 m
.39584 .07612 L
s
0 .357 1 r
.39661 .08352 m
.39608 .07561 L
s
0 .503 1 r
.39661 .08352 m
.39694 .07929 L
s
0 .136 1 r
.39661 .08352 m
.39683 .07676 L
s
0 .56 1 r
.39772 .07831 m
.40163 .07259 L
s
0 .961 1 r
.39772 .07831 m
.39693 .07517 L
s
1 .377 0 r
.39772 .07831 m
.399 .07744 L
s
.837 1 0 r
.39772 .07831 m
.39792 .07532 L
s
0 .957 1 r
.39772 .07831 m
.39162 .08474 L
s
.198 1 0 r
.39772 .07831 m
.39584 .07612 L
s
.722 1 0 r
.40163 .07259 m
.40492 .06949 L
s
0 1 .039 r
.40163 .07259 m
.40197 .07033 L
s
0 1 .926 r
.40163 .07259 m
.4033 .07192 L
s
1 .823 0 r
.40163 .07259 m
.40215 .06872 L
s
0 .478 1 r
.40492 .06949 m
.40717 .06747 L
s
1 .799 0 r
.40492 .06949 m
.4066 .06995 L
s
0 1 .149 r
.40492 .06949 m
.4067 .06896 L
s
1 .825 0 r
.40492 .06949 m
.40503 .06514 L
s
.826 1 0 r
.40717 .06747 m
.40926 .06525 L
s
0 .158 1 r
.40717 .06747 m
.40785 .06192 L
s
.604 1 0 r
.40717 .06747 m
.40889 .06765 L
s
0 .51 1 r
.40692 .07694 m
.40695 .07834 L
s
1 .479 0 r
.40692 .07694 m
.41025 .08127 L
s
0 1 .031 r
.40692 .07694 m
.40494 .07368 L
s
0 .428 1 r
.40754 .08421 m
.40728 .08277 L
s
.125 1 0 r
.40754 .08421 m
.41123 .08915 L
s
.124 0 1 r
.40754 .08421 m
.40509 .07821 L
s
0 .053 1 r
.40784 .08027 m
.40754 .08037 L
s
1 .013 0 r
.40784 .08027 m
.4109 .08313 L
s
0 .376 1 r
.40784 .08027 m
.40593 .07693 L
s
.759 1 0 r
.39699 .08028 m
.39842 .07967 L
s
.406 1 0 r
.39699 .08028 m
.39194 .08404 L
s
1 .464 0 r
.39699 .08028 m
.39528 .08491 L
s
0 1 .136 r
.39699 .08028 m
.39608 .07561 L
s
.386 1 0 r
.39699 .08028 m
.39845 .075 L
s
.851 1 0 r
.39693 .07517 m
.39673 .07432 L
s
0 1 .338 r
.40197 .07033 m
.40179 .07048 L
s
0 1 .926 r
.4066 .06995 m
.40708 .06961 L
s
1 .946 0 r
.40695 .07834 m
.41014 .08209 L
s
1 .118 0 r
.40695 .07834 m
.41025 .08127 L
s
1 .508 0 r
.40695 .07834 m
.40458 .07587 L
s
1 .282 0 r
.40695 .07834 m
.40494 .07368 L
s
0 1 .092 r
.39759 .08344 m
.39888 .08331 L
s
0 .807 1 r
.39759 .08344 m
.39271 .08746 L
s
.007 1 0 r
.39759 .08344 m
.39543 .08791 L
s
0 .437 1 r
.39759 .08344 m
.39694 .07929 L
s
.189 1 0 r
.39759 .08344 m
.39856 .07766 L
s
.288 1 0 r
.399 .07744 m
.39881 .07687 L
s
0 .909 1 r
.4033 .07192 m
.40335 .07089 L
s
.308 1 0 r
.4067 .06896 m
.40592 .06467 L
s
0 .174 1 r
.40728 .08277 m
.41008 .08419 L
s
.373 1 0 r
.40728 .08277 m
.41123 .08915 L
s
.563 1 0 r
.40728 .08277 m
.40432 .07792 L
s
.049 0 1 r
.40728 .08277 m
.40509 .07821 L
s
0 1 .084 r
.39813 .08236 m
.39956 .08226 L
s
0 1 .785 r
.39813 .08236 m
.39299 .08601 L
s
1 .109 0 r
.39813 .08236 m
.39686 .0879 L
s
0 1 .853 r
.39813 .08236 m
.39683 .07676 L
s
0 1 .42 r
.39813 .08236 m
.3996 .07694 L
s
0 .312 1 r
.39792 .07532 m
.39801 .07458 L
s
0 1 .614 r
.40215 .06872 m
.40245 .06744 L
s
.427 1 0 r
.40503 .06514 m
.4054 .06508 L
s
0 1 .737 r
.40754 .08037 m
.41052 .08324 L
s
.616 1 0 r
.40754 .08037 m
.4109 .08313 L
s
.16 0 1 r
.40754 .08037 m
.40528 .07882 L
s
.401 1 0 r
.40754 .08037 m
.40593 .07693 L
s
.155 1 0 r
.39842 .07967 m
.39528 .08491 L
s
1 .511 0 r
.39842 .07967 m
.39845 .075 L
s
0 1 .853 r
.39888 .08331 m
.39543 .08791 L
s
1 .4 0 r
.39888 .08331 m
.39856 .07766 L
s
.074 0 1 r
.39956 .08226 m
.39686 .0879 L
s
0 1 .285 r
.39956 .08226 m
.3996 .07694 L
s
0 .517 1 r
.40147 .07133 m
.39916 .06833 L
s
0 .198 1 r
.40147 .07133 m
.40172 .07619 L
s
0 1 .467 r
.40147 .07133 m
.40346 .06832 L
s
1 .179 0 r
.40147 .07133 m
.39837 .07129 L
s
.835 1 0 r
.40147 .07133 m
.40294 .07114 L
s
.73 1 0 r
.40147 .07133 m
.39935 .06964 L
s
0 1 .503 r
.40147 .07133 m
.40458 .07587 L
s
0 1 .027 r
.40147 .07133 m
.40494 .07368 L
s
0 1 .014 r
.40147 .07133 m
.39845 .075 L
s
0 .381 1 r
.40147 .07133 m
.40033 .06974 L
s
.455 1 0 r
.40147 .07133 m
.40101 .0662 L
s
0 .588 1 r
.40147 .07133 m
.39842 .06679 L
s
.019 1 0 r
.39916 .06833 m
.4015 .06053 L
s
1 .74 0 r
.39916 .06833 m
.39726 .07478 L
s
.851 1 0 r
.39916 .06833 m
.39837 .07129 L
s
.805 1 0 r
.39916 .06833 m
.40001 .06214 L
s
0 1 .251 r
.39916 .06833 m
.39935 .06964 L
s
0 .036 1 r
.39916 .06833 m
.39997 .06064 L
s
0 .349 1 r
.39916 .06833 m
.39608 .07561 L
s
.151 1 0 r
.39916 .06833 m
.39845 .075 L
s
0 1 .564 r
.39916 .06833 m
.39648 .06733 L
s
1 .85 0 r
.39916 .06833 m
.39842 .06679 L
s
.059 1 0 r
.4015 .06053 m
.40444 .05568 L
s
0 .661 1 r
.4015 .06053 m
.39946 .06741 L
s
0 1 .535 r
.4015 .06053 m
.40001 .06214 L
s
0 .213 1 r
.4015 .06053 m
.4032 .05652 L
s
.167 0 1 r
.4015 .06053 m
.39997 .06064 L
s
.129 1 0 r
.4015 .06053 m
.40379 .05728 L
s
0 1 .192 r
.40444 .05568 m
.40669 .05341 L
s
0 1 .8 r
.40444 .05568 m
.4028 .0609 L
s
0 1 .4 r
.40444 .05568 m
.4032 .05652 L
s
1 .486 0 r
.40444 .05568 m
.40566 .05248 L
s
0 1 .793 r
.40444 .05568 m
.40379 .05728 L
s
0 .103 1 r
.40444 .05568 m
.40633 .05222 L
s
0 .591 1 r
.40669 .05341 m
.40825 .05533 L
s
0 .966 1 r
.40669 .05341 m
.40555 .05727 L
s
.006 0 1 r
.40669 .05341 m
.40566 .05248 L
s
0 1 .272 r
.40669 .05341 m
.40633 .05222 L
s
.427 1 0 r
.40669 .05341 m
.40797 .05112 L
s
1 .524 0 r
.40825 .05533 m
.40711 .05532 L
s
0 1 .7 r
.40825 .05533 m
.40897 .05369 L
s
0 1 .878 r
.40825 .05533 m
.40797 .05112 L
s
.287 1 0 r
.40108 .07312 m
.39891 .06991 L
s
1 .833 0 r
.40108 .07312 m
.40172 .07619 L
s
0 1 .551 r
.40108 .07312 m
.40346 .07174 L
s
0 .038 1 r
.40108 .07312 m
.3978 .07329 L
s
0 1 .091 r
.40108 .07312 m
.40287 .0734 L
s
0 1 .206 r
.40108 .07312 m
.39893 .07256 L
s
.896 1 0 r
.40108 .07312 m
.40432 .07792 L
s
0 1 .001 r
.40108 .07312 m
.40509 .07821 L
s
1 .991 0 r
.40108 .07312 m
.39856 .07766 L
s
0 .937 1 r
.40108 .07312 m
.39983 .06943 L
s
1 .306 0 r
.40108 .07312 m
.40047 .06815 L
s
.084 0 1 r
.40108 .07312 m
.39748 .06791 L
s
.156 1 0 r
.39891 .06991 m
.40122 .06092 L
s
0 1 .318 r
.39891 .06991 m
.39726 .07478 L
s
0 1 .706 r
.39891 .06991 m
.3978 .07329 L
s
1 .153 0 r
.39891 .06991 m
.40026 .06422 L
s
0 1 .876 r
.39891 .06991 m
.39893 .07256 L
s
0 1 .632 r
.39891 .06991 m
.39969 .06235 L
s
0 1 .338 r
.39891 .06991 m
.39694 .07929 L
s
0 1 .017 r
.39891 .06991 m
.39856 .07766 L
s
0 1 .253 r
.39891 .06991 m
.39608 .06891 L
s
.081 1 0 r
.39891 .06991 m
.39748 .06791 L
s
0 .388 1 r
.40122 .06092 m
.4041 .0558 L
s
.611 1 0 r
.40122 .06092 m
.39946 .06741 L
s
1 .836 0 r
.40122 .06092 m
.40026 .06422 L
s
0 .335 1 r
.40122 .06092 m
.40229 .05503 L
s
0 1 .424 r
.40122 .06092 m
.39969 .06235 L
s
0 1 .277 r
.40122 .06092 m
.40311 .05596 L
s
0 .005 1 r
.4041 .0558 m
.40644 .05582 L
s
0 1 .177 r
.4041 .0558 m
.4028 .0609 L
s
1 .331 0 r
.4041 .0558 m
.40229 .05503 L
s
0 1 .075 r
.4041 .0558 m
.40517 .05134 L
s
0 .168 1 r
.4041 .0558 m
.40311 .05596 L
s
1 .921 0 r
.4041 .0558 m
.40517 .05024 L
s
0 1 .697 r
.40644 .05582 m
.40668 .05064 L
s
.135 1 0 r
.40644 .05582 m
.40555 .05727 L
s
1 .982 0 r
.40644 .05582 m
.40517 .05134 L
s
0 1 .227 r
.40644 .05582 m
.40517 .05024 L
s
0 1 .524 r
.40644 .05582 m
.40609 .04756 L
s
0 1 .887 r
.40668 .05064 m
.40711 .05532 L
s
1 .11 0 r
.40668 .05064 m
.40677 .04774 L
s
0 .527 1 r
.40668 .05064 m
.40609 .04756 L
s
0 .878 1 r
.40228 .07317 m
.4 .0697 L
s
1 .696 0 r
.40228 .07317 m
.40172 .07619 L
s
0 1 .56 r
.40228 .07317 m
.40492 .07212 L
s
1 .998 0 r
.40228 .07317 m
.39884 .07177 L
s
.517 1 0 r
.40228 .07317 m
.40381 .0733 L
s
0 .936 1 r
.40228 .07317 m
.40096 .07289 L
s
.167 0 1 r
.40228 .07317 m
.40528 .07882 L
s
0 .11 1 r
.40228 .07317 m
.40593 .07693 L
s
0 .788 1 r
.40228 .07317 m
.3996 .07694 L
s
0 .848 1 r
.40228 .07317 m
.4007 .07025 L
s
0 .873 1 r
.40228 .07317 m
.40192 .06902 L
s
1 .709 0 r
.40228 .07317 m
.39882 .06723 L
s
.808 1 0 r
.4 .0697 m
.40231 .06173 L
s
.36 1 0 r
.4 .0697 m
.39726 .07478 L
s
.319 1 0 r
.4 .0697 m
.39884 .07177 L
s
1 .389 0 r
.4 .0697 m
.40059 .06313 L
s
0 .276 1 r
.4 .0697 m
.40096 .07289 L
s
.004 1 0 r
.4 .0697 m
.40091 .06203 L
s
1 .499 0 r
.4 .0697 m
.39683 .07676 L
s
.017 0 1 r
.4 .0697 m
.3996 .07694 L
s
0 .946 1 r
.4 .0697 m
.39686 .06805 L
s
0 1 .316 r
.4 .0697 m
.39882 .06723 L
s
.719 1 0 r
.40231 .06173 m
.40467 .05615 L
s
.016 0 1 r
.40231 .06173 m
.39946 .06741 L
s
.786 1 0 r
.40231 .06173 m
.40059 .06313 L
s
.726 1 0 r
.40231 .06173 m
.40449 .05897 L
s
1 .358 0 r
.40231 .06173 m
.40091 .06203 L
s
1 .768 0 r
.40231 .06173 m
.40355 .05548 L
s
0 1 .352 r
.40467 .05615 m
.40664 .05247 L
s
0 1 .923 r
.40467 .05615 m
.4028 .0609 L
s
.472 1 0 r
.40467 .05615 m
.40449 .05897 L
s
0 .939 1 r
.40467 .05615 m
.40693 .05558 L
s
1 .03 0 r
.40467 .05615 m
.40355 .05548 L
s
.077 1 0 r
.40467 .05615 m
.40646 .0537 L
s
0 .31 1 r
.40664 .05247 m
.4076 .05027 L
s
.807 1 0 r
.40664 .05247 m
.40555 .05727 L
s
0 1 .328 r
.40664 .05247 m
.40693 .05558 L
s
.033 0 1 r
.40664 .05247 m
.40646 .0537 L
s
1 .177 0 r
.40664 .05247 m
.4084 .04951 L
s
1 .619 0 r
.4076 .05027 m
.40711 .05532 L
s
0 1 .15 r
.4076 .05027 m
.40851 .05375 L
s
0 .491 1 r
.4076 .05027 m
.4084 .04951 L
s
.35 1 0 r
.40199 .0759 m
.39867 .07628 L
s
.699 1 0 r
.40199 .0759 m
.40172 .07619 L
s
0 1 .724 r
.40199 .0759 m
.40515 .07832 L
s
.282 1 0 r
.40199 .0759 m
.40293 .0796 L
s
0 .055 1 r
.40199 .0759 m
.40005 .07158 L
s
.572 1 0 r
.40199 .0759 m
.39889 .07608 L
s
1 .805 0 r
.39867 .07628 m
.39766 .07312 L
s
1 .936 0 r
.39867 .07628 m
.40172 .07619 L
s
1 .99 0 r
.39867 .07628 m
.39726 .07478 L
s
0 1 .76 r
.39867 .07628 m
.40293 .0796 L
s
.009 0 1 r
.39867 .07628 m
.40272 .07894 L
s
.293 1 0 r
.39867 .07628 m
.39647 .08031 L
s
1 .939 0 r
.39867 .07628 m
.39643 .07976 L
s
0 .021 1 r
.39867 .07628 m
.39889 .07608 L
s
0 1 .309 r
.39867 .07628 m
.39833 .07194 L
s
1 .652 0 r
.39867 .07628 m
.39506 .07225 L
s
0 .761 1 r
.39867 .07628 m
.39554 .07189 L
s
0 1 .749 r
.39766 .07312 m
.40192 .06708 L
s
1 .423 0 r
.39766 .07312 m
.39726 .07478 L
s
.148 1 0 r
.39766 .07312 m
.39946 .06741 L
s
.224 1 0 r
.39766 .07312 m
.39643 .07976 L
s
.82 1 0 r
.39766 .07312 m
.39475 .07836 L
s
1 .989 0 r
.39766 .07312 m
.39554 .07189 L
s
.137 1 0 r
.39766 .07312 m
.39533 .07275 L
s
0 .565 1 r
.40192 .06708 m
.40358 .05896 L
s
0 1 .232 r
.40192 .06708 m
.39946 .06741 L
s
.161 1 0 r
.40192 .06708 m
.4028 .0609 L
s
0 1 .843 r
.40358 .05896 m
.40626 .05811 L
s
0 1 .263 r
.40358 .05896 m
.4028 .0609 L
s
.637 1 0 r
.40358 .05896 m
.40555 .05727 L
s
1 .248 0 r
.40626 .05811 m
.40555 .05727 L
s
1 .489 0 r
.40626 .05811 m
.40711 .05532 L
s
0 1 .265 r
.40225 .07452 m
.39953 .0758 L
s
0 .251 1 r
.40225 .07452 m
.40172 .07619 L
s
0 .803 1 r
.40225 .07452 m
.40554 .07799 L
s
.794 1 0 r
.40225 .07452 m
.40397 .08044 L
s
0 1 .448 r
.40225 .07452 m
.40011 .07066 L
s
1 .797 0 r
.40225 .07452 m
.39911 .07158 L
s
0 1 .831 r
.39953 .0758 m
.39808 .07212 L
s
.878 1 0 r
.39953 .0758 m
.40172 .07619 L
s
0 .966 1 r
.39953 .0758 m
.39726 .07478 L
s
0 .697 1 r
.39953 .0758 m
.40397 .08044 L
s
1 .503 0 r
.39953 .0758 m
.40346 .07993 L
s
.066 0 1 r
.39953 .0758 m
.39785 .08199 L
s
0 .505 1 r
.39953 .0758 m
.39794 .07945 L
s
.841 1 0 r
.39953 .0758 m
.39911 .07158 L
s
.539 1 0 r
.39953 .0758 m
.39882 .07202 L
s
.104 1 0 r
.39953 .0758 m
.396 .07221 L
s
1 .375 0 r
.39953 .0758 m
.39653 .07076 L
s
0 .653 1 r
.39808 .07212 m
.40118 .06419 L
s
.017 0 1 r
.39808 .07212 m
.39726 .07478 L
s
1 .925 0 r
.39808 .07212 m
.39946 .06741 L
s
.387 1 0 r
.39808 .07212 m
.39794 .07945 L
s
0 1 .1 r
.39808 .07212 m
.39532 .07808 L
s
1 .005 0 r
.39808 .07212 m
.39653 .07076 L
s
1 .261 0 r
.39808 .07212 m
.39509 .06993 L
s
1 .919 0 r
.40118 .06419 m
.40471 .06032 L
s
0 .505 1 r
.40118 .06419 m
.39946 .06741 L
s
0 .126 1 r
.40118 .06419 m
.4028 .0609 L
s
0 .023 1 r
.40471 .06032 m
.40714 .0596 L
s
.723 1 0 r
.40471 .06032 m
.4028 .0609 L
s
.178 0 1 r
.40471 .06032 m
.40555 .05727 L
s
0 1 .35 r
.40714 .0596 m
.40555 .05727 L
s
0 1 .03 r
.40714 .0596 m
.40711 .05532 L
s
0 .226 1 r
.40167 .07596 m
.39889 .07563 L
s
.92 1 0 r
.40167 .07596 m
.40172 .07619 L
s
1 .79 0 r
.40167 .07596 m
.40529 .07783 L
s
1 .223 0 r
.40167 .07596 m
.40335 .07961 L
s
0 .533 1 r
.40167 .07596 m
.39962 .07236 L
s
0 .567 1 r
.40167 .07596 m
.39846 .07808 L
s
0 1 .191 r
.39889 .07563 m
.39734 .0721 L
s
0 1 .199 r
.39889 .07563 m
.40172 .07619 L
s
1 .235 0 r
.39889 .07563 m
.39726 .07478 L
s
.933 1 0 r
.39889 .07563 m
.40335 .07961 L
s
0 1 .262 r
.39889 .07563 m
.40311 .07902 L
s
0 .55 1 r
.39889 .07563 m
.39687 .07969 L
s
1 .255 0 r
.39889 .07563 m
.39693 .07862 L
s
0 .14 1 r
.39889 .07563 m
.39846 .07808 L
s
0 .805 1 r
.39889 .07563 m
.39828 .07256 L
s
1 .802 0 r
.39889 .07563 m
.39527 .07225 L
s
1 .177 0 r
.39889 .07563 m
.39563 .07037 L
s
.257 1 0 r
.39734 .0721 m
.40163 .06743 L
s
.148 1 0 r
.39734 .0721 m
.39726 .07478 L
s
1 .221 0 r
.39734 .0721 m
.39946 .06741 L
s
0 .723 1 r
.39734 .0721 m
.39693 .07862 L
s
0 .647 1 r
.39734 .0721 m
.39455 .07707 L
s
1 .385 0 r
.39734 .0721 m
.39563 .07037 L
s
0 .972 1 r
.39734 .0721 m
.39466 .06894 L
s
1 .139 0 r
.40163 .06743 m
.40363 .0598 L
s
1 .875 0 r
.40163 .06743 m
.39946 .06741 L
s
0 .061 1 r
.40163 .06743 m
.4028 .0609 L
s
1 .815 0 r
.40363 .0598 m
.40564 .05729 L
s
0 1 .849 r
.40363 .0598 m
.4028 .0609 L
s
0 .429 1 r
.40363 .0598 m
.40555 .05727 L
s
.716 1 0 r
.40564 .05729 m
.40555 .05727 L
s
.757 1 0 r
.40564 .05729 m
.40711 .05532 L
s
0 .436 1 r
.40105 .07558 m
.39844 .07721 L
s
0 1 .232 r
.40105 .07558 m
.40172 .07619 L
s
0 1 .126 r
.40105 .07558 m
.40476 .07739 L
s
1 .838 0 r
.40105 .07558 m
.40219 .07955 L
s
1 .648 0 r
.40105 .07558 m
.39935 .0718 L
s
.814 1 0 r
.40105 .07558 m
.39749 .07465 L
s
0 .815 1 r
.39844 .07721 m
.39706 .07268 L
s
0 1 .132 r
.39844 .07721 m
.40172 .07619 L
s
0 1 .093 r
.39844 .07721 m
.39726 .07478 L
s
1 .86 0 r
.39844 .07721 m
.40219 .07955 L
s
.189 1 0 r
.39844 .07721 m
.4027 .08163 L
s
0 .573 1 r
.39844 .07721 m
.39674 .08116 L
s
0 .535 1 r
.39844 .07721 m
.39575 .08085 L
s
.324 1 0 r
.39844 .07721 m
.39749 .07465 L
s
1 .55 0 r
.39844 .07721 m
.39818 .0737 L
s
.5 1 0 r
.39844 .07721 m
.39534 .07377 L
s
1 .06 0 r
.39844 .07721 m
.39505 .07263 L
s
1 .146 0 r
.39706 .07268 m
.40078 .06532 L
s
0 1 .226 r
.39706 .07268 m
.39726 .07478 L
s
0 1 .509 r
.39706 .07268 m
.39946 .06741 L
s
0 .51 1 r
.39706 .07268 m
.39575 .08085 L
s
.11 0 1 r
.39706 .07268 m
.39439 .07792 L
s
1 .799 0 r
.39706 .07268 m
.39505 .07263 L
s
.514 1 0 r
.39706 .07268 m
.39443 .06986 L
s
0 .376 1 r
.40078 .06532 m
.40482 .06398 L
s
.877 1 0 r
.40078 .06532 m
.39946 .06741 L
s
.045 1 0 r
.40078 .06532 m
.4028 .0609 L
s
0 1 .782 r
.40482 .06398 m
.40713 .06363 L
s
0 1 .56 r
.40482 .06398 m
.4028 .0609 L
s
.858 1 0 r
.40482 .06398 m
.40555 .05727 L
s
.734 1 0 r
.40713 .06363 m
.40555 .05727 L
s
0 1 .984 r
.40713 .06363 m
.40711 .05532 L
s
0 1 .492 r
.40197 .07682 m
.39946 .07696 L
s
1 .161 0 r
.40197 .07682 m
.40172 .07619 L
s
0 1 .733 r
.40197 .07682 m
.40531 .07936 L
s
1 .541 0 r
.40197 .07682 m
.40362 .08217 L
s
1 .127 0 r
.40197 .07682 m
.39979 .0716 L
s
1 .145 0 r
.40197 .07682 m
.39851 .07346 L
s
1 .999 0 r
.39946 .07696 m
.39812 .07317 L
s
.056 0 1 r
.39946 .07696 m
.40172 .07619 L
s
1 .036 0 r
.39946 .07696 m
.39726 .07478 L
s
0 1 .487 r
.39946 .07696 m
.40362 .08217 L
s
1 .066 0 r
.39946 .07696 m
.40351 .07929 L
s
.348 1 0 r
.39946 .07696 m
.39745 .08103 L
s
0 1 .955 r
.39946 .07696 m
.39765 .07973 L
s
0 .999 1 r
.39946 .07696 m
.39851 .07346 L
s
0 .986 1 r
.39946 .07696 m
.39858 .07285 L
s
.254 1 0 r
.39946 .07696 m
.39579 .07514 L
s
0 .08 1 r
.39946 .07696 m
.39623 .07143 L
s
1 .508 0 r
.39812 .07317 m
.40212 .06776 L
s
0 .645 1 r
.39812 .07317 m
.39726 .07478 L
s
.523 1 0 r
.39812 .07317 m
.39946 .06741 L
s
0 1 .884 r
.39812 .07317 m
.39765 .07973 L
s
1 .159 0 r
.39812 .07317 m
.39535 .07868 L
s
.509 1 0 r
.39812 .07317 m
.39623 .07143 L
s
1 .732 0 r
.39812 .07317 m
.39507 .07128 L
s
.511 1 0 r
.40212 .06776 m
.40412 .06037 L
s
1 .034 0 r
.40212 .06776 m
.39946 .06741 L
s
0 .357 1 r
.40212 .06776 m
.4028 .0609 L
s
0 .484 1 r
.40412 .06037 m
.40605 .05774 L
s
0 1 .336 r
.40412 .06037 m
.4028 .0609 L
s
.5 1 0 r
.40412 .06037 m
.40555 .05727 L
s
0 1 .741 r
.40605 .05774 m
.40555 .05727 L
s
0 1 .11 r
.40605 .05774 m
.40711 .05532 L
s
1 .33 0 r
.40191 .07318 m
.39945 .07454 L
s
0 .957 1 r
.40191 .07318 m
.40172 .07619 L
s
1 .548 0 r
.40191 .07318 m
.40526 .0766 L
s
0 1 .845 r
.40191 .07318 m
.40333 .07701 L
s
0 1 .252 r
.40191 .07318 m
.39982 .07098 L
s
0 .841 1 r
.40191 .07318 m
.39859 .07014 L
s
.604 1 0 r
.39945 .07454 m
.39792 .07137 L
s
0 1 .861 r
.39945 .07454 m
.40172 .07619 L
s
0 .419 1 r
.39945 .07454 m
.39726 .07478 L
s
1 .736 0 r
.39945 .07454 m
.40333 .07701 L
s
0 .153 1 r
.39945 .07454 m
.40345 .07844 L
s
0 .179 1 r
.39945 .07454 m
.39726 .07917 L
s
1 .148 0 r
.39945 .07454 m
.39716 .07727 L
s
0 1 .291 r
.39945 .07454 m
.39859 .07014 L
s
1 .31 0 r
.39945 .07454 m
.39885 .07231 L
s
.107 0 1 r
.39945 .07454 m
.3959 .07167 L
s
0 .745 1 r
.39945 .07454 m
.39639 .06891 L
s
0 .528 1 r
.39792 .07137 m
.40098 .06352 L
s
0 .46 1 r
.39792 .07137 m
.39726 .07478 L
s
0 1 .508 r
.39792 .07137 m
.39946 .06741 L
s
.927 1 0 r
.39792 .07137 m
.39716 .07727 L
s
0 1 .418 r
.39792 .07137 m
.39514 .07782 L
s
0 1 .663 r
.39792 .07137 m
.39639 .06891 L
s
1 .031 0 r
.39792 .07137 m
.39576 .07244 L
s
.68 1 0 r
.40098 .06352 m
.40393 .05846 L
s
.914 1 0 r
.40098 .06352 m
.39946 .06741 L
s
0 .433 1 r
.40098 .06352 m
.4028 .0609 L
s
0 1 .72 r
.40393 .05846 m
.40659 .05718 L
s
0 1 .39 r
.40393 .05846 m
.4028 .0609 L
s
0 1 .711 r
.40393 .05846 m
.40555 .05727 L
s
1 .545 0 r
.40659 .05718 m
.40555 .05727 L
s
0 .194 1 r
.40659 .05718 m
.40711 .05532 L
s
.324 1 0 r
.40172 .07619 m
.39726 .07478 L
s
.696 1 0 r
.40172 .07619 m
.40294 .07114 L
s
0 1 .81 r
.40172 .07619 m
.40287 .0734 L
s
.771 1 0 r
.40172 .07619 m
.40381 .0733 L
s
.63 1 0 r
.40172 .07619 m
.40515 .07832 L
s
1 .888 0 r
.40172 .07619 m
.40554 .07799 L
s
0 1 .529 r
.40172 .07619 m
.40529 .07783 L
s
0 .612 1 r
.40172 .07619 m
.40476 .07739 L
s
0 1 .317 r
.40172 .07619 m
.40531 .07936 L
s
1 .027 0 r
.40172 .07619 m
.40526 .0766 L
s
0 1 .218 r
.40172 .07619 m
.40272 .07894 L
s
.673 1 0 r
.40172 .07619 m
.40346 .07993 L
s
0 1 .714 r
.40172 .07619 m
.40311 .07902 L
s
0 .527 1 r
.40172 .07619 m
.4027 .08163 L
s
.857 1 0 r
.40172 .07619 m
.40351 .07929 L
s
1 .305 0 r
.40172 .07619 m
.40345 .07844 L
s
0 1 .653 r
.40172 .07619 m
.40104 .07925 L
s
0 1 .043 r
.40172 .07619 m
.40458 .07587 L
s
1 .322 0 r
.40172 .07619 m
.40432 .07792 L
s
.149 0 1 r
.40172 .07619 m
.40528 .07882 L
s
1 .01 0 r
.40172 .07619 m
.40005 .07158 L
s
1 .864 0 r
.40172 .07619 m
.40011 .07066 L
s
0 1 .174 r
.40172 .07619 m
.39962 .07236 L
s
.614 1 0 r
.40172 .07619 m
.39935 .0718 L
s
.05 1 0 r
.40172 .07619 m
.39979 .0716 L
s
0 .635 1 r
.40172 .07619 m
.39982 .07098 L
s
.448 1 0 r
.40172 .07619 m
.39833 .07194 L
s
1 .835 0 r
.40172 .07619 m
.39882 .07202 L
s
0 .785 1 r
.40172 .07619 m
.39828 .07256 L
s
0 1 .698 r
.40172 .07619 m
.39818 .0737 L
s
0 1 .864 r
.40172 .07619 m
.39858 .07285 L
s
1 .777 0 r
.40172 .07619 m
.39885 .07231 L
s
0 1 .947 r
.40172 .07619 m
.3976 .07212 L
s
.14 0 1 r
.40172 .07619 m
.40033 .06974 L
s
.424 1 0 r
.40172 .07619 m
.39983 .06943 L
s
0 .714 1 r
.40172 .07619 m
.4007 .07025 L
s
0 .06 1 r
.39726 .07478 m
.39946 .06741 L
s
0 1 .083 r
.39726 .07478 m
.39837 .07129 L
s
.32 1 0 r
.39726 .07478 m
.3978 .07329 L
s
0 .138 1 r
.39726 .07478 m
.39884 .07177 L
s
.683 1 0 r
.39726 .07478 m
.40104 .07925 L
s
1 .028 0 r
.39726 .07478 m
.39647 .08031 L
s
1 .97 0 r
.39726 .07478 m
.39785 .08199 L
s
0 .147 1 r
.39726 .07478 m
.39687 .07969 L
s
0 1 .635 r
.39726 .07478 m
.39674 .08116 L
s
0 1 .098 r
.39726 .07478 m
.39745 .08103 L
s
1 .072 0 r
.39726 .07478 m
.39726 .07917 L
s
.151 0 1 r
.39726 .07478 m
.39475 .07836 L
s
1 .718 0 r
.39726 .07478 m
.39532 .07808 L
s
.791 1 0 r
.39726 .07478 m
.39455 .07707 L
s
.033 1 0 r
.39726 .07478 m
.39439 .07792 L
s
.063 0 1 r
.39726 .07478 m
.39535 .07868 L
s
0 .532 1 r
.39726 .07478 m
.39514 .07782 L
s
.598 1 0 r
.39726 .07478 m
.39584 .07612 L
s
0 1 .036 r
.39726 .07478 m
.39608 .07561 L
s
.7 1 0 r
.39726 .07478 m
.39694 .07929 L
s
0 .081 1 r
.39726 .07478 m
.39683 .07676 L
s
0 .603 1 r
.39726 .07478 m
.3976 .07212 L
s
.625 1 0 r
.39726 .07478 m
.39506 .07225 L
s
1 .792 0 r
.39726 .07478 m
.396 .07221 L
s
.515 1 0 r
.39726 .07478 m
.39527 .07225 L
s
.086 0 1 r
.39726 .07478 m
.39534 .07377 L
s
1 .92 0 r
.39726 .07478 m
.39579 .07514 L
s
0 1 .213 r
.39726 .07478 m
.3959 .07167 L
s
0 .481 1 r
.39726 .07478 m
.39533 .07275 L
s
0 1 0 r
.39726 .07478 m
.39509 .06993 L
s
0 1 .105 r
.39726 .07478 m
.39466 .06894 L
s
1 .861 0 r
.39726 .07478 m
.39443 .06986 L
s
0 1 .98 r
.39726 .07478 m
.39507 .07128 L
s
0 1 .946 r
.39726 .07478 m
.39576 .07244 L
s
0 1 .267 r
.39726 .07478 m
.39707 .07046 L
s
0 .851 1 r
.39726 .07478 m
.39648 .06733 L
s
0 .38 1 r
.39726 .07478 m
.39608 .06891 L
s
0 .669 1 r
.39726 .07478 m
.39686 .06805 L
s
0 .27 1 r
.39946 .06741 m
.4028 .0609 L
s
0 .081 1 r
.39946 .06741 m
.40001 .06214 L
s
0 1 .117 r
.39946 .06741 m
.40026 .06422 L
s
0 1 .622 r
.39946 .06741 m
.40059 .06313 L
s
1 .743 0 r
.39946 .06741 m
.39584 .07612 L
s
.299 1 0 r
.39946 .06741 m
.39707 .07046 L
s
.971 1 0 r
.4028 .0609 m
.40555 .05727 L
s
.456 1 0 r
.4028 .0609 m
.4032 .05652 L
s
0 .43 1 r
.4028 .0609 m
.40229 .05503 L
s
.325 1 0 r
.4028 .0609 m
.40449 .05897 L
s
0 .968 1 r
.40555 .05727 m
.40711 .05532 L
s
1 .483 0 r
.40555 .05727 m
.40566 .05248 L
s
.929 1 0 r
.40555 .05727 m
.40517 .05134 L
s
1 .795 0 r
.40555 .05727 m
.40693 .05558 L
s
1 .461 0 r
.40711 .05532 m
.40897 .05369 L
s
1 .447 0 r
.40711 .05532 m
.40677 .04774 L
s
.368 1 0 r
.40711 .05532 m
.40851 .05375 L
s
0 .375 1 r
.40346 .06832 m
.40294 .07114 L
s
1 .047 0 r
.40346 .06832 m
.40494 .07368 L
s
0 1 .643 r
.40346 .06832 m
.40101 .0662 L
s
0 1 .535 r
.40346 .07174 m
.40287 .0734 L
s
.823 1 0 r
.40346 .07174 m
.40509 .07821 L
s
0 .549 1 r
.40346 .07174 m
.40047 .06815 L
s
0 1 .18 r
.40492 .07212 m
.40381 .0733 L
s
.024 0 1 r
.40492 .07212 m
.40593 .07693 L
s
.046 1 0 r
.40492 .07212 m
.40192 .06902 L
s
.477 1 0 r
.39837 .07129 m
.39935 .06964 L
s
1 .214 0 r
.39837 .07129 m
.39608 .07561 L
s
1 .395 0 r
.39837 .07129 m
.39845 .075 L
s
1 .206 0 r
.39837 .07129 m
.39648 .06733 L
s
0 .322 1 r
.39837 .07129 m
.39842 .06679 L
s
0 .504 1 r
.40001 .06214 m
.39997 .06064 L
s
0 1 .058 r
.4032 .05652 m
.40379 .05728 L
s
0 1 .508 r
.40566 .05248 m
.40633 .05222 L
s
.914 1 0 r
.40294 .07114 m
.40458 .07587 L
s
.82 1 0 r
.40294 .07114 m
.40494 .07368 L
s
.445 1 0 r
.40294 .07114 m
.40033 .06974 L
s
0 1 .595 r
.40294 .07114 m
.40101 .0662 L
s
0 1 .295 r
.3978 .07329 m
.39893 .07256 L
s
1 .067 0 r
.3978 .07329 m
.39694 .07929 L
s
.651 1 0 r
.3978 .07329 m
.39856 .07766 L
s
.118 0 1 r
.3978 .07329 m
.39608 .06891 L
s
0 1 .747 r
.3978 .07329 m
.39748 .06791 L
s
.467 1 0 r
.40026 .06422 m
.39969 .06235 L
s
0 1 .692 r
.40229 .05503 m
.40311 .05596 L
s
0 .439 1 r
.40517 .05134 m
.40517 .05024 L
s
0 .41 1 r
.40287 .0734 m
.40432 .07792 L
s
0 .508 1 r
.40287 .0734 m
.40509 .07821 L
s
0 1 .103 r
.40287 .0734 m
.39983 .06943 L
s
0 .292 1 r
.40287 .0734 m
.40047 .06815 L
s
0 .348 1 r
.39884 .07177 m
.40096 .07289 L
s
.678 1 0 r
.39884 .07177 m
.39683 .07676 L
s
1 .112 0 r
.39884 .07177 m
.3996 .07694 L
s
.461 1 0 r
.39884 .07177 m
.39686 .06805 L
s
.521 1 0 r
.39884 .07177 m
.39882 .06723 L
s
0 .028 1 r
.40059 .06313 m
.40091 .06203 L
s
1 .411 0 r
.40449 .05897 m
.40355 .05548 L
s
1 .515 0 r
.40693 .05558 m
.40646 .0537 L
s
.40381 .0733 m
.40528 .07882 L
s
0 1 .431 r
.40381 .0733 m
.40593 .07693 L
s
1 .354 0 r
.40381 .0733 m
.4007 .07025 L
s
0 .212 1 r
.40381 .0733 m
.40192 .06902 L
s
1 .71 0 r
.39935 .06964 m
.39845 .075 L
s
1 .775 0 r
.39935 .06964 m
.39842 .06679 L
s
1 .964 0 r
.39893 .07256 m
.39856 .07766 L
s
1 .168 0 r
.39893 .07256 m
.39748 .06791 L
s
0 1 .001 r
.40096 .07289 m
.3996 .07694 L
s
1 .344 0 r
.40096 .07289 m
.39882 .06723 L
s
0 .612 1 r
.39807 .06383 m
.39767 .06199 L
s
0 1 .66 r
.39807 .06383 m
.39688 .06832 L
s
1 .39 0 r
.39807 .06383 m
.39995 .06278 L
s
1 .386 0 r
.39807 .06383 m
.39654 .06274 L
s
0 1 .971 r
.39807 .06383 m
.39867 .06446 L
s
0 .388 1 r
.39807 .06383 m
.39803 .0615 L
s
.371 1 0 r
.39807 .06383 m
.40033 .06974 L
s
.893 1 0 r
.39807 .06383 m
.40101 .0662 L
s
0 .704 1 r
.39807 .06383 m
.39842 .06679 L
s
0 .429 1 r
.39807 .06383 m
.3954 .06538 L
s
0 1 .567 r
.39807 .06383 m
.3962 .06032 L
s
.891 1 0 r
.39807 .06383 m
.3952 .05937 L
s
0 .285 1 r
.39767 .06199 m
.40015 .05653 L
s
0 .492 1 r
.39767 .06199 m
.39504 .06709 L
s
0 1 .824 r
.39767 .06199 m
.39654 .06274 L
s
.871 1 0 r
.39767 .06199 m
.39848 .05623 L
s
1 .778 0 r
.39767 .06199 m
.39803 .0615 L
s
.624 1 0 r
.39767 .06199 m
.40021 .06009 L
s
.401 1 0 r
.39767 .06199 m
.39648 .06733 L
s
.686 1 0 r
.39767 .06199 m
.39842 .06679 L
s
1 .244 0 r
.39767 .06199 m
.39403 .06067 L
s
0 1 .396 r
.39767 .06199 m
.3952 .05937 L
s
0 .985 1 r
.40015 .05653 m
.4017 .05154 L
s
1 .128 0 r
.40015 .05653 m
.39725 .0609 L
s
0 .987 1 r
.40015 .05653 m
.39848 .05623 L
s
.465 1 0 r
.40015 .05653 m
.40213 .05639 L
s
1 .814 0 r
.40015 .05653 m
.40021 .06009 L
s
0 .744 1 r
.40015 .05653 m
.40181 .05154 L
s
.757 1 0 r
.4017 .05154 m
.40293 .04703 L
s
1 .886 0 r
.4017 .05154 m
.39951 .05481 L
s
.687 1 0 r
.4017 .05154 m
.40213 .05639 L
s
0 1 .093 r
.4017 .05154 m
.40355 .05203 L
s
.727 1 0 r
.4017 .05154 m
.40181 .05154 L
s
0 1 .409 r
.4017 .05154 m
.40327 .04756 L
s
1 .181 0 r
.40293 .04703 m
.40309 .04424 L
s
0 .451 1 r
.40293 .04703 m
.40083 .04983 L
s
0 .04 1 r
.40293 .04703 m
.40355 .05203 L
s
1 .166 0 r
.40293 .04703 m
.40327 .04756 L
s
.853 1 0 r
.40293 .04703 m
.40355 .04204 L
s
1 .45 0 r
.40309 .04424 m
.40172 .04716 L
s
.396 1 0 r
.40309 .04424 m
.4024 .04237 L
s
0 .34 1 r
.40309 .04424 m
.40355 .04204 L
s
.323 1 0 r
.39729 .06428 m
.39675 .06363 L
s
0 1 .43 r
.39729 .06428 m
.39688 .06832 L
s
1 .503 0 r
.39729 .06428 m
.3987 .06259 L
s
0 1 .025 r
.39729 .06428 m
.39562 .06349 L
s
0 1 .821 r
.39729 .06428 m
.3979 .06421 L
s
1 .316 0 r
.39729 .06428 m
.39642 .06329 L
s
.237 1 0 r
.39729 .06428 m
.39983 .06943 L
s
.032 1 0 r
.39729 .06428 m
.40047 .06815 L
s
.303 1 0 r
.39729 .06428 m
.39748 .06791 L
s
1 .377 0 r
.39729 .06428 m
.39469 .06304 L
s
0 .856 1 r
.39729 .06428 m
.3953 .06082 L
s
0 1 .159 r
.39729 .06428 m
.39417 .06014 L
s
0 .423 1 r
.39675 .06363 m
.3986 .05779 L
s
.183 1 0 r
.39675 .06363 m
.39504 .06709 L
s
0 1 .118 r
.39675 .06363 m
.39562 .06349 L
s
.244 1 0 r
.39675 .06363 m
.39764 .05937 L
s
0 1 .637 r
.39675 .06363 m
.39642 .06329 L
s
0 1 .621 r
.39675 .06363 m
.39803 .05936 L
s
1 .035 0 r
.39675 .06363 m
.39608 .06891 L
s
0 .783 1 r
.39675 .06363 m
.39748 .06791 L
s
.127 0 1 r
.39675 .06363 m
.39346 .06107 L
s
.94 1 0 r
.39675 .06363 m
.39417 .06014 L
s
.914 1 0 r
.3986 .05779 m
.39932 .05004 L
s
1 .791 0 r
.3986 .05779 m
.39725 .0609 L
s
.169 1 0 r
.3986 .05779 m
.39764 .05937 L
s
0 1 .912 r
.3986 .05779 m
.39852 .05055 L
s
0 1 .263 r
.3986 .05779 m
.39803 .05936 L
s
0 .226 1 r
.3986 .05779 m
.3982 .04885 L
s
1 .826 0 r
.39932 .05004 m
.39987 .04359 L
s
1 .586 0 r
.39932 .05004 m
.39951 .05481 L
s
1 .894 0 r
.39932 .05004 m
.39852 .05055 L
s
0 1 .543 r
.39932 .05004 m
.39998 .04779 L
s
1 .089 0 r
.39932 .05004 m
.3982 .04885 L
s
0 1 .429 r
.39932 .05004 m
.39903 .04383 L
s
.073 0 1 r
.39987 .04359 m
.40099 .04472 L
s
1 .69 0 r
.39987 .04359 m
.40083 .04983 L
s
.037 1 0 r
.39987 .04359 m
.39998 .04779 L
s
0 .777 1 r
.39987 .04359 m
.39903 .04383 L
s
0 .049 1 r
.39987 .04359 m
.39971 .03739 L
s
0 1 .099 r
.40099 .04472 m
.40172 .04716 L
s
1 .762 0 r
.40099 .04472 m
.40179 .04458 L
s
0 .148 1 r
.40099 .04472 m
.39971 .03739 L
s
0 1 .961 r
.3985 .0646 m
.39792 .06306 L
s
1 .751 0 r
.3985 .0646 m
.39688 .06832 L
s
0 .855 1 r
.3985 .0646 m
.40046 .0641 L
s
0 .204 1 r
.3985 .0646 m
.3968 .06297 L
s
0 1 .55 r
.3985 .0646 m
.39923 .06555 L
s
1 .713 0 r
.3985 .0646 m
.39792 .06103 L
s
0 .555 1 r
.3985 .0646 m
.4007 .07025 L
s
1 .935 0 r
.3985 .0646 m
.40192 .06902 L
s
.035 1 0 r
.3985 .0646 m
.39882 .06723 L
s
0 .697 1 r
.3985 .0646 m
.39563 .06371 L
s
0 1 .001 r
.3985 .0646 m
.39735 .06659 L
s
1 .204 0 r
.3985 .0646 m
.39535 .05959 L
s
0 .188 1 r
.39792 .06306 m
.39961 .05654 L
s
0 1 .417 r
.39792 .06306 m
.39504 .06709 L
s
.455 1 0 r
.39792 .06306 m
.3968 .06297 L
s
0 .024 1 r
.39792 .06306 m
.39847 .05701 L
s
.709 1 0 r
.39792 .06306 m
.39792 .06103 L
s
0 .046 1 r
.39792 .06306 m
.39984 .0604 L
s
0 1 .263 r
.39792 .06306 m
.39686 .06805 L
s
1 .237 0 r
.39792 .06306 m
.39882 .06723 L
s
0 1 .612 r
.39792 .06306 m
.39402 .06185 L
s
1 .276 0 r
.39792 .06306 m
.39535 .05959 L
s
0 1 .842 r
.39961 .05654 m
.40028 .05183 L
s
1 .482 0 r
.39961 .05654 m
.39725 .0609 L
s
0 1 .857 r
.39961 .05654 m
.39847 .05701 L
s
1 .967 0 r
.39961 .05654 m
.40036 .05197 L
s
0 .884 1 r
.39961 .05654 m
.39984 .0604 L
s
1 .096 0 r
.39961 .05654 m
.40092 .05175 L
s
0 1 .42 r
.40028 .05183 m
.40025 .04408 L
s
1 .09 0 r
.40028 .05183 m
.39951 .05481 L
s
0 1 .668 r
.40028 .05183 m
.40036 .05197 L
s
1 .692 0 r
.40028 .05183 m
.3999 .04432 L
s
1 .13 0 r
.40028 .05183 m
.40092 .05175 L
s
.107 0 1 r
.40028 .05183 m
.39951 .04365 L
s
1 .043 0 r
.40025 .04408 m
.40125 .04385 L
s
.393 1 0 r
.40025 .04408 m
.40083 .04983 L
s
.599 1 0 r
.40025 .04408 m
.3999 .04432 L
s
.875 1 0 r
.40025 .04408 m
.39951 .04365 L
s
1 .8 0 r
.40025 .04408 m
.40059 .04131 L
s
0 .47 1 r
.40125 .04385 m
.40172 .04716 L
s
.536 1 0 r
.40125 .04385 m
.40196 .04689 L
s
0 .768 1 r
.40125 .04385 m
.40059 .04131 L
s
.98 1 0 r
.397 .07022 m
.39537 .06919 L
s
1 .029 0 r
.397 .07022 m
.39688 .06832 L
s
0 1 .306 r
.397 .07022 m
.40005 .07158 L
s
.285 1 0 r
.397 .07022 m
.39889 .07608 L
s
1 .542 0 r
.397 .07022 m
.3946 .0661 L
s
0 1 .722 r
.397 .07022 m
.39394 .06627 L
s
0 1 .5 r
.39537 .06919 m
.39589 .06594 L
s
1 .739 0 r
.39537 .06919 m
.39688 .06832 L
s
.631 1 0 r
.39537 .06919 m
.39504 .06709 L
s
.543 1 0 r
.39537 .06919 m
.39889 .07608 L
s
0 1 .122 r
.39537 .06919 m
.39833 .07194 L
s
.91 1 0 r
.39537 .06919 m
.39506 .07225 L
s
0 1 .66 r
.39537 .06919 m
.39554 .07189 L
s
0 .16 1 r
.39537 .06919 m
.39394 .06627 L
s
1 .279 0 r
.39537 .06919 m
.39365 .06663 L
s
0 .636 1 r
.39537 .06919 m
.39209 .06504 L
s
0 1 .365 r
.39537 .06919 m
.39259 .06467 L
s
0 .292 1 r
.39589 .06594 m
.39918 .06051 L
s
.014 0 1 r
.39589 .06594 m
.39504 .06709 L
s
0 1 .447 r
.39589 .06594 m
.39725 .0609 L
s
0 .448 1 r
.39589 .06594 m
.39554 .07189 L
s
0 .29 1 r
.39589 .06594 m
.39533 .07275 L
s
0 1 .084 r
.39589 .06594 m
.39259 .06467 L
s
0 1 .682 r
.39589 .06594 m
.39266 .06439 L
s
1 .254 0 r
.39918 .06051 m
.39975 .05169 L
s
0 .882 1 r
.39918 .06051 m
.39725 .0609 L
s
0 1 .637 r
.39918 .06051 m
.39951 .05481 L
s
0 .533 1 r
.39975 .05169 m
.40203 .0491 L
s
1 .802 0 r
.39975 .05169 m
.39951 .05481 L
s
.96 1 0 r
.39975 .05169 m
.40083 .04983 L
s
.183 1 0 r
.40203 .0491 m
.40083 .04983 L
s
0 .555 1 r
.40203 .0491 m
.40172 .04716 L
s
0 .09 1 r
.39727 .06726 m
.39591 .06865 L
s
1 .929 0 r
.39727 .06726 m
.39688 .06832 L
s
1 .753 0 r
.39727 .06726 m
.40011 .07066 L
s
1 .116 0 r
.39727 .06726 m
.39911 .07158 L
s
0 1 .171 r
.39727 .06726 m
.39456 .06465 L
s
0 1 .319 r
.39727 .06726 m
.39378 .06592 L
s
0 .938 1 r
.39591 .06865 m
.39582 .06427 L
s
.877 1 0 r
.39591 .06865 m
.39688 .06832 L
s
0 .096 1 r
.39591 .06865 m
.39504 .06709 L
s
.197 1 0 r
.39591 .06865 m
.39911 .07158 L
s
.291 1 0 r
.39591 .06865 m
.39882 .07202 L
s
.084 0 1 r
.39591 .06865 m
.396 .07221 L
s
0 .966 1 r
.39591 .06865 m
.39653 .07076 L
s
1 .486 0 r
.39591 .06865 m
.39378 .06592 L
s
0 .523 1 r
.39591 .06865 m
.39392 .06586 L
s
0 .168 1 r
.39591 .06865 m
.39288 .06502 L
s
1 .543 0 r
.39591 .06865 m
.39322 .06649 L
s
0 .982 1 r
.39582 .06427 m
.39782 .05669 L
s
0 .627 1 r
.39582 .06427 m
.39504 .06709 L
s
1 .695 0 r
.39582 .06427 m
.39725 .0609 L
s
0 .71 1 r
.39582 .06427 m
.39653 .07076 L
s
0 1 .89 r
.39582 .06427 m
.39509 .06993 L
s
0 .502 1 r
.39582 .06427 m
.39322 .06649 L
s
1 .108 0 r
.39582 .06427 m
.39266 .06566 L
s
0 1 .473 r
.39782 .05669 m
.39953 .0514 L
s
1 .436 0 r
.39782 .05669 m
.39725 .0609 L
s
1 .44 0 r
.39782 .05669 m
.39951 .05481 L
s
1 .478 0 r
.39953 .0514 m
.4013 .04849 L
s
0 1 .668 r
.39953 .0514 m
.39951 .05481 L
s
.801 1 0 r
.39953 .0514 m
.40083 .04983 L
s
.771 1 0 r
.4013 .04849 m
.40083 .04983 L
s
0 .594 1 r
.4013 .04849 m
.40172 .04716 L
s
0 .229 1 r
.39626 .07164 m
.39519 .07063 L
s
1 .812 0 r
.39626 .07164 m
.39688 .06832 L
s
.711 1 0 r
.39626 .07164 m
.39962 .07236 L
s
0 1 .226 r
.39626 .07164 m
.39846 .07808 L
s
.682 1 0 r
.39626 .07164 m
.39376 .06746 L
s
0 1 .22 r
.39626 .07164 m
.39273 .06963 L
s
.402 1 0 r
.39519 .07063 m
.39529 .06406 L
s
.806 1 0 r
.39519 .07063 m
.39688 .06832 L
s
0 .83 1 r
.39519 .07063 m
.39504 .06709 L
s
.516 1 0 r
.39519 .07063 m
.39846 .07808 L
s
0 .177 1 r
.39519 .07063 m
.39828 .07256 L
s
0 1 .72 r
.39519 .07063 m
.39527 .07225 L
s
0 1 .433 r
.39519 .07063 m
.39563 .07037 L
s
1 .727 0 r
.39519 .07063 m
.39273 .06963 L
s
0 .072 1 r
.39519 .07063 m
.39299 .0686 L
s
0 1 .064 r
.39519 .07063 m
.39182 .06641 L
s
.794 1 0 r
.39519 .07063 m
.39205 .06564 L
s
0 1 .444 r
.39529 .06406 m
.39727 .05562 L
s
0 1 .191 r
.39529 .06406 m
.39504 .06709 L
s
1 .626 0 r
.39529 .06406 m
.39725 .0609 L
s
0 1 .641 r
.39529 .06406 m
.39563 .07037 L
s
.178 0 1 r
.39529 .06406 m
.39466 .06894 L
s
0 .433 1 r
.39529 .06406 m
.39205 .06564 L
s
1 .677 0 r
.39529 .06406 m
.39247 .06165 L
s
.114 0 1 r
.39727 .05562 m
.39924 .04985 L
s
0 1 .975 r
.39727 .05562 m
.39725 .0609 L
s
0 1 .462 r
.39727 .05562 m
.39951 .05481 L
s
.746 1 0 r
.39924 .04985 m
.40157 .04938 L
s
.149 0 1 r
.39924 .04985 m
.39951 .05481 L
s
0 1 .765 r
.39924 .04985 m
.40083 .04983 L
s
.17 0 1 r
.40157 .04938 m
.40083 .04983 L
s
.093 1 0 r
.40157 .04938 m
.40172 .04716 L
s
.005 1 0 r
.39588 .06973 m
.39498 .07025 L
s
0 1 .709 r
.39588 .06973 m
.39688 .06832 L
s
.457 1 0 r
.39588 .06973 m
.39935 .0718 L
s
.505 1 0 r
.39588 .06973 m
.39749 .07465 L
s
.603 1 0 r
.39588 .06973 m
.39378 .06674 L
s
1 .92 0 r
.39588 .06973 m
.39245 .0682 L
s
1 .357 0 r
.39498 .07025 m
.39569 .06614 L
s
.8 1 0 r
.39498 .07025 m
.39688 .06832 L
s
0 1 .43 r
.39498 .07025 m
.39504 .06709 L
s
1 .609 0 r
.39498 .07025 m
.39749 .07465 L
s
1 .768 0 r
.39498 .07025 m
.39818 .0737 L
s
.326 1 0 r
.39498 .07025 m
.39534 .07377 L
s
0 1 .72 r
.39498 .07025 m
.39505 .07263 L
s
0 .704 1 r
.39498 .07025 m
.39245 .0682 L
s
0 .06 1 r
.39498 .07025 m
.39339 .07009 L
s
.442 1 0 r
.39498 .07025 m
.39202 .06618 L
s
.626 1 0 r
.39498 .07025 m
.39243 .06562 L
s
.586 1 0 r
.39569 .06614 m
.39789 .05852 L
s
1 .568 0 r
.39569 .06614 m
.39504 .06709 L
s
0 .155 1 r
.39569 .06614 m
.39725 .0609 L
s
.73 1 0 r
.39569 .06614 m
.39505 .07263 L
s
1 .107 0 r
.39569 .06614 m
.39443 .06986 L
s
0 .448 1 r
.39569 .06614 m
.39243 .06562 L
s
.498 1 0 r
.39569 .06614 m
.39247 .0634 L
s
0 .119 1 r
.39789 .05852 m
.40098 .05786 L
s
1 .45 0 r
.39789 .05852 m
.39725 .0609 L
s
1 .829 0 r
.39789 .05852 m
.39951 .05481 L
s
0 .376 1 r
.40098 .05786 m
.40239 .05762 L
s
0 .916 1 r
.40098 .05786 m
.39951 .05481 L
s
1 .551 0 r
.40098 .05786 m
.40083 .04983 L
s
0 1 .618 r
.40239 .05762 m
.40083 .04983 L
s
.138 0 1 r
.40239 .05762 m
.40172 .04716 L
s
0 .646 1 r
.39652 .06851 m
.39535 .06974 L
s
.619 1 0 r
.39652 .06851 m
.39688 .06832 L
s
0 1 .081 r
.39652 .06851 m
.39979 .0716 L
s
.013 1 0 r
.39652 .06851 m
.39851 .07346 L
s
0 .14 1 r
.39652 .06851 m
.39423 .06482 L
s
1 .558 0 r
.39652 .06851 m
.393 .06666 L
s
.085 0 1 r
.39535 .06974 m
.39599 .06621 L
s
0 .329 1 r
.39535 .06974 m
.39688 .06832 L
s
.07 1 0 r
.39535 .06974 m
.39504 .06709 L
s
1 .502 0 r
.39535 .06974 m
.39851 .07346 L
s
.781 1 0 r
.39535 .06974 m
.39858 .07285 L
s
0 .789 1 r
.39535 .06974 m
.39579 .07514 L
s
0 .338 1 r
.39535 .06974 m
.39623 .07143 L
s
.332 1 0 r
.39535 .06974 m
.393 .06666 L
s
1 .623 0 r
.39535 .06974 m
.39341 .06594 L
s
0 .645 1 r
.39535 .06974 m
.39209 .06656 L
s
0 .942 1 r
.39535 .06974 m
.39283 .0646 L
s
.124 1 0 r
.39599 .06621 m
.39943 .0619 L
s
.561 1 0 r
.39599 .06621 m
.39504 .06709 L
s
.959 1 0 r
.39599 .06621 m
.39725 .0609 L
s
0 .921 1 r
.39599 .06621 m
.39623 .07143 L
s
0 .657 1 r
.39599 .06621 m
.39507 .07128 L
s
0 .185 1 r
.39599 .06621 m
.39283 .0646 L
s
1 .463 0 r
.39599 .06621 m
.39243 .0669 L
s
.483 1 0 r
.39943 .0619 m
.40001 .05327 L
s
1 .337 0 r
.39943 .0619 m
.39725 .0609 L
s
.108 1 0 r
.39943 .0619 m
.39951 .05481 L
s
.158 0 1 r
.40001 .05327 m
.40111 .05047 L
s
0 1 .612 r
.40001 .05327 m
.39951 .05481 L
s
0 .77 1 r
.40001 .05327 m
.40083 .04983 L
s
.868 1 0 r
.40111 .05047 m
.40083 .04983 L
s
0 .041 1 r
.40111 .05047 m
.40172 .04716 L
s
0 1 .583 r
.39686 .0669 m
.3957 .06751 L
s
.011 1 0 r
.39686 .0669 m
.39688 .06832 L
s
0 .438 1 r
.39686 .0669 m
.39982 .07098 L
s
.004 1 0 r
.39686 .0669 m
.39859 .07014 L
s
.587 1 0 r
.39686 .0669 m
.39428 .06567 L
s
.637 1 0 r
.39686 .0669 m
.39314 .06617 L
s
1 .266 0 r
.3957 .06751 m
.39611 .06454 L
s
.187 0 1 r
.3957 .06751 m
.39688 .06832 L
s
.876 1 0 r
.3957 .06751 m
.39504 .06709 L
s
0 .006 1 r
.3957 .06751 m
.39859 .07014 L
s
1 .795 0 r
.3957 .06751 m
.39885 .07231 L
s
1 .292 0 r
.3957 .06751 m
.3959 .07167 L
s
0 .831 1 r
.3957 .06751 m
.39639 .06891 L
s
1 .254 0 r
.3957 .06751 m
.39314 .06617 L
s
0 .271 1 r
.3957 .06751 m
.39397 .06566 L
s
0 .457 1 r
.3957 .06751 m
.39258 .06506 L
s
0 1 .093 r
.3957 .06751 m
.39333 .0621 L
s
0 1 .303 r
.39611 .06454 m
.39763 .05621 L
s
0 1 .181 r
.39611 .06454 m
.39504 .06709 L
s
1 .81 0 r
.39611 .06454 m
.39725 .0609 L
s
0 .356 1 r
.39611 .06454 m
.39639 .06891 L
s
1 .53 0 r
.39611 .06454 m
.39576 .07244 L
s
1 .6 0 r
.39611 .06454 m
.39333 .0621 L
s
0 1 .193 r
.39611 .06454 m
.39294 .06273 L
s
.102 0 1 r
.39763 .05621 m
.39923 .0508 L
s
1 .213 0 r
.39763 .05621 m
.39725 .0609 L
s
1 .039 0 r
.39763 .05621 m
.39951 .05481 L
s
1 .954 0 r
.39923 .0508 m
.40073 .04829 L
s
0 1 .339 r
.39923 .0508 m
.39951 .05481 L
s
0 .014 1 r
.39923 .0508 m
.40083 .04983 L
s
.986 1 0 r
.40073 .04829 m
.40083 .04983 L
s
1 .875 0 r
.40073 .04829 m
.40172 .04716 L
s
0 .899 1 r
.39688 .06832 m
.39504 .06709 L
s
.103 0 1 r
.39688 .06832 m
.39867 .06446 L
s
0 1 .743 r
.39688 .06832 m
.3979 .06421 L
s
.834 1 0 r
.39688 .06832 m
.39923 .06555 L
s
0 .2 1 r
.39688 .06832 m
.40005 .07158 L
s
0 1 .56 r
.39688 .06832 m
.40011 .07066 L
s
.32 1 0 r
.39688 .06832 m
.39962 .07236 L
s
.178 1 0 r
.39688 .06832 m
.39935 .0718 L
s
0 .25 1 r
.39688 .06832 m
.39979 .0716 L
s
1 .427 0 r
.39688 .06832 m
.39982 .07098 L
s
0 1 .426 r
.39688 .06832 m
.39833 .07194 L
s
1 .001 0 r
.39688 .06832 m
.39882 .07202 L
s
0 1 .539 r
.39688 .06832 m
.39828 .07256 L
s
.087 1 0 r
.39688 .06832 m
.39818 .0737 L
s
0 1 .828 r
.39688 .06832 m
.39858 .07285 L
s
.178 1 0 r
.39688 .06832 m
.39885 .07231 L
s
.035 0 1 r
.39688 .06832 m
.3976 .07212 L
s
.548 1 0 r
.39688 .06832 m
.40033 .06974 L
s
1 .349 0 r
.39688 .06832 m
.39983 .06943 L
s
.933 1 0 r
.39688 .06832 m
.4007 .07025 L
s
0 1 .931 r
.39688 .06832 m
.3946 .0661 L
s
.775 1 0 r
.39688 .06832 m
.39456 .06465 L
s
.665 1 0 r
.39688 .06832 m
.39376 .06746 L
s
1 .772 0 r
.39688 .06832 m
.39378 .06674 L
s
0 1 .803 r
.39688 .06832 m
.39423 .06482 L
s
0 .274 1 r
.39688 .06832 m
.39428 .06567 L
s
1 .712 0 r
.39688 .06832 m
.39365 .06663 L
s
0 .22 1 r
.39688 .06832 m
.39392 .06586 L
s
1 .601 0 r
.39688 .06832 m
.39299 .0686 L
s
1 .457 0 r
.39688 .06832 m
.39339 .07009 L
s
.767 1 0 r
.39688 .06832 m
.39341 .06594 L
s
0 1 .835 r
.39688 .06832 m
.39397 .06566 L
s
0 .066 1 r
.39688 .06832 m
.39339 .06533 L
s
0 1 .62 r
.39688 .06832 m
.3954 .06538 L
s
1 .388 0 r
.39688 .06832 m
.39469 .06304 L
s
0 .528 1 r
.39688 .06832 m
.39563 .06371 L
s
0 1 .458 r
.39504 .06709 m
.39725 .0609 L
s
0 .661 1 r
.39504 .06709 m
.39654 .06274 L
s
0 1 .904 r
.39504 .06709 m
.39562 .06349 L
s
1 .881 0 r
.39504 .06709 m
.3968 .06297 L
s
1 .618 0 r
.39504 .06709 m
.3976 .07212 L
s
0 1 .478 r
.39504 .06709 m
.39506 .07225 L
s
.18 0 1 r
.39504 .06709 m
.396 .07221 L
s
.002 0 1 r
.39504 .06709 m
.39527 .07225 L
s
0 1 .244 r
.39504 .06709 m
.39534 .07377 L
s
.825 1 0 r
.39504 .06709 m
.39579 .07514 L
s
0 .448 1 r
.39504 .06709 m
.3959 .07167 L
s
.837 1 0 r
.39504 .06709 m
.39533 .07275 L
s
0 .641 1 r
.39504 .06709 m
.39509 .06993 L
s
0 .01 1 r
.39504 .06709 m
.39466 .06894 L
s
0 .248 1 r
.39504 .06709 m
.39443 .06986 L
s
.53 1 0 r
.39504 .06709 m
.39507 .07128 L
s
.145 1 0 r
.39504 .06709 m
.39576 .07244 L
s
0 1 .209 r
.39504 .06709 m
.39707 .07046 L
s
0 .112 1 r
.39504 .06709 m
.39648 .06733 L
s
0 .124 1 r
.39504 .06709 m
.39608 .06891 L
s
0 1 .658 r
.39504 .06709 m
.39686 .06805 L
s
.061 1 0 r
.39504 .06709 m
.39339 .06533 L
s
0 .708 1 r
.39504 .06709 m
.39209 .06504 L
s
1 .397 0 r
.39504 .06709 m
.39288 .06502 L
s
0 1 .341 r
.39504 .06709 m
.39182 .06641 L
s
1 .177 0 r
.39504 .06709 m
.39202 .06618 L
s
1 .633 0 r
.39504 .06709 m
.39209 .06656 L
s
0 1 .448 r
.39504 .06709 m
.39258 .06506 L
s
1 .968 0 r
.39504 .06709 m
.39266 .06439 L
s
0 .204 1 r
.39504 .06709 m
.39266 .06566 L
s
1 .587 0 r
.39504 .06709 m
.39247 .06165 L
s
1 .679 0 r
.39504 .06709 m
.39247 .0634 L
s
0 1 .052 r
.39504 .06709 m
.39243 .0669 L
s
1 .813 0 r
.39504 .06709 m
.39294 .06273 L
s
.73 1 0 r
.39504 .06709 m
.39406 .06444 L
s
0 .196 1 r
.39504 .06709 m
.39403 .06067 L
s
.814 1 0 r
.39504 .06709 m
.39346 .06107 L
s
0 .087 1 r
.39504 .06709 m
.39402 .06185 L
s
.509 1 0 r
.39725 .0609 m
.39951 .05481 L
s
.653 1 0 r
.39725 .0609 m
.39848 .05623 L
s
1 .214 0 r
.39725 .0609 m
.39764 .05937 L
s
0 1 .416 r
.39725 .0609 m
.39847 .05701 L
s
.647 1 0 r
.39725 .0609 m
.39707 .07046 L
s
0 1 .865 r
.39725 .0609 m
.39406 .06444 L
s
1 .208 0 r
.39951 .05481 m
.40083 .04983 L
s
.919 1 0 r
.39951 .05481 m
.40213 .05639 L
s
1 .671 0 r
.39951 .05481 m
.39852 .05055 L
s
0 1 .671 r
.39951 .05481 m
.40036 .05197 L
s
0 .709 1 r
.40083 .04983 m
.40172 .04716 L
s
1 .932 0 r
.40083 .04983 m
.40355 .05203 L
s
.948 1 0 r
.40083 .04983 m
.39998 .04779 L
s
1 .817 0 r
.40083 .04983 m
.3999 .04432 L
s
.435 1 0 r
.40172 .04716 m
.4024 .04237 L
s
0 1 .41 r
.40172 .04716 m
.40179 .04458 L
s
0 .781 1 r
.40172 .04716 m
.40196 .04689 L
s
.59 1 0 r
.39995 .06278 m
.39867 .06446 L
s
.13 1 0 r
.39995 .06278 m
.40101 .0662 L
s
.64 1 0 r
.39995 .06278 m
.3962 .06032 L
s
0 1 .996 r
.3987 .06259 m
.3979 .06421 L
s
0 1 .794 r
.3987 .06259 m
.40047 .06815 L
s
1 .557 0 r
.3987 .06259 m
.3953 .06082 L
s
0 .788 1 r
.40046 .0641 m
.39923 .06555 L
s
1 .142 0 r
.40046 .0641 m
.40192 .06902 L
s
0 .854 1 r
.40046 .0641 m
.39735 .06659 L
s
0 1 .319 r
.39654 .06274 m
.39803 .0615 L
s
0 1 .727 r
.39654 .06274 m
.39648 .06733 L
s
0 1 .874 r
.39654 .06274 m
.39842 .06679 L
s
.536 1 0 r
.39654 .06274 m
.39403 .06067 L
s
1 .909 0 r
.39654 .06274 m
.3952 .05937 L
s
.116 0 1 r
.39848 .05623 m
.40021 .06009 L
s
0 1 .01 r
.40213 .05639 m
.40181 .05154 L
s
0 .996 1 r
.40355 .05203 m
.40327 .04756 L
s
0 .266 1 r
.39867 .06446 m
.40033 .06974 L
s
.072 0 1 r
.39867 .06446 m
.40101 .0662 L
s
.085 1 0 r
.39867 .06446 m
.3954 .06538 L
s
.028 1 0 r
.39867 .06446 m
.3962 .06032 L
s
.326 1 0 r
.39562 .06349 m
.39642 .06329 L
s
1 .465 0 r
.39562 .06349 m
.39608 .06891 L
s
.189 1 0 r
.39562 .06349 m
.39748 .06791 L
s
.402 1 0 r
.39562 .06349 m
.39346 .06107 L
s
1 .682 0 r
.39562 .06349 m
.39417 .06014 L
s
1 .118 0 r
.39764 .05937 m
.39803 .05936 L
s
.637 1 0 r
.39852 .05055 m
.3982 .04885 L
s
0 .42 1 r
.39998 .04779 m
.39903 .04383 L
s
.085 0 1 r
.3979 .06421 m
.39983 .06943 L
s
0 1 .303 r
.3979 .06421 m
.40047 .06815 L
s
1 .46 0 r
.3979 .06421 m
.39469 .06304 L
s
1 .432 0 r
.3979 .06421 m
.3953 .06082 L
s
0 1 .085 r
.3968 .06297 m
.39792 .06103 L
s
0 .818 1 r
.3968 .06297 m
.39686 .06805 L
s
0 1 .255 r
.3968 .06297 m
.39882 .06723 L
s
0 .035 1 r
.3968 .06297 m
.39402 .06185 L
s
1 .43 0 r
.3968 .06297 m
.39535 .05959 L
s
0 .83 1 r
.39847 .05701 m
.39984 .0604 L
s
.039 0 1 r
.40036 .05197 m
.40092 .05175 L
s
1 .339 0 r
.3999 .04432 m
.39951 .04365 L
s
0 .57 1 r
.39923 .06555 m
.4007 .07025 L
s
1 .36 0 r
.39923 .06555 m
.40192 .06902 L
s
0 .104 1 r
.39923 .06555 m
.39563 .06371 L
s
.16 0 1 r
.39923 .06555 m
.39735 .06659 L
s
.649 1 0 r
.39803 .0615 m
.39842 .06679 L
s
0 .088 1 r
.39803 .0615 m
.3952 .05937 L
s
1 .576 0 r
.39642 .06329 m
.39748 .06791 L
s
0 .525 1 r
.39642 .06329 m
.39417 .06014 L
s
1 .784 0 r
.39792 .06103 m
.39882 .06723 L
s
0 1 .304 r
.39792 .06103 m
.39535 .05959 L
s
0 .866 1 r
.39293 .05928 m
.39302 .05604 L
s
0 1 .637 r
.39293 .05928 m
.39143 .0635 L
s
0 1 .954 r
.39293 .05928 m
.3937 .0562 L
s
1 .237 0 r
.39293 .05928 m
.39236 .05753 L
s
1 .126 0 r
.39293 .05928 m
.39303 .05971 L
s
.029 0 1 r
.39293 .05928 m
.3937 .05827 L
s
.109 0 1 r
.39293 .05928 m
.3954 .06538 L
s
0 1 .726 r
.39293 .05928 m
.3962 .06032 L
s
0 .365 1 r
.39293 .05928 m
.3952 .05937 L
s
.164 1 0 r
.39293 .05928 m
.38937 .05783 L
s
0 .175 1 r
.39293 .05928 m
.39005 .05595 L
s
0 .864 1 r
.39293 .05928 m
.38963 .05599 L
s
1 .513 0 r
.39302 .05604 m
.3961 .05313 L
s
.339 1 0 r
.39302 .05604 m
.39103 .06138 L
s
1 .819 0 r
.39302 .05604 m
.39236 .05753 L
s
1 .06 0 r
.39302 .05604 m
.39486 .05402 L
s
1 .527 0 r
.39302 .05604 m
.3937 .05827 L
s
0 .802 1 r
.39302 .05604 m
.39425 .0507 L
s
.843 1 0 r
.39302 .05604 m
.39403 .06067 L
s
0 .932 1 r
.39302 .05604 m
.3952 .05937 L
s
1 .841 0 r
.39302 .05604 m
.38934 .05916 L
s
0 1 .239 r
.39302 .05604 m
.38963 .05599 L
s
0 .262 1 r
.3961 .05313 m
.39782 .04972 L
s
.85 1 0 r
.3961 .05313 m
.39295 .05554 L
s
0 .475 1 r
.3961 .05313 m
.39486 .05402 L
s
.108 1 0 r
.3961 .05313 m
.39752 .04972 L
s
0 1 .145 r
.3961 .05313 m
.39425 .0507 L
s
0 1 .386 r
.3961 .05313 m
.3974 .04972 L
s
.108 0 1 r
.39782 .04972 m
.39832 .04803 L
s
.06 1 0 r
.39782 .04972 m
.39534 .05176 L
s
0 .509 1 r
.39782 .04972 m
.39752 .04972 L
s
.894 1 0 r
.39782 .04972 m
.39777 .04512 L
s
.476 1 0 r
.39782 .04972 m
.3974 .04972 L
s
0 1 .848 r
.39782 .04972 m
.39904 .0495 L
s
0 1 .794 r
.39832 .04803 m
.39767 .04459 L
s
0 .972 1 r
.39832 .04803 m
.3963 .04809 L
s
0 .949 1 r
.39832 .04803 m
.39777 .04512 L
s
0 1 .45 r
.39832 .04803 m
.39904 .0495 L
s
1 .802 0 r
.39832 .04803 m
.39783 .04229 L
s
.418 1 0 r
.39767 .04459 m
.39696 .0448 L
s
1 .927 0 r
.39767 .04459 m
.39649 .038 L
s
0 .248 1 r
.39767 .04459 m
.39783 .04229 L
s
0 1 .854 r
.39196 .05955 m
.39178 .05488 L
s
.637 1 0 r
.39196 .05955 m
.39143 .0635 L
s
0 .79 1 r
.39196 .05955 m
.39263 .06034 L
s
0 1 .992 r
.39196 .05955 m
.39168 .05964 L
s
1 .307 0 r
.39196 .05955 m
.39206 .05937 L
s
.127 0 1 r
.39196 .05955 m
.39164 .05593 L
s
0 .042 1 r
.39196 .05955 m
.39469 .06304 L
s
0 1 .148 r
.39196 .05955 m
.3953 .06082 L
s
.566 1 0 r
.39196 .05955 m
.39417 .06014 L
s
0 .754 1 r
.39196 .05955 m
.38882 .06178 L
s
.197 1 0 r
.39196 .05955 m
.389 .05688 L
s
0 .149 1 r
.39196 .05955 m
.38891 .05877 L
s
.257 1 0 r
.39178 .05488 m
.393 .04844 L
s
.54 1 0 r
.39178 .05488 m
.39103 .06138 L
s
0 1 .556 r
.39178 .05488 m
.39168 .05964 L
s
0 .108 1 r
.39178 .05488 m
.39187 .04865 L
s
.562 1 0 r
.39178 .05488 m
.39164 .05593 L
s
0 1 .316 r
.39178 .05488 m
.39189 .04769 L
s
1 .602 0 r
.39178 .05488 m
.39346 .06107 L
s
1 .776 0 r
.39178 .05488 m
.39417 .06014 L
s
0 1 .799 r
.39178 .05488 m
.38879 .05801 L
s
0 1 .287 r
.39178 .05488 m
.38891 .05877 L
s
0 1 .241 r
.393 .04844 m
.39524 .04707 L
s
.164 1 0 r
.393 .04844 m
.39295 .05554 L
s
.56 1 0 r
.393 .04844 m
.39187 .04865 L
s
0 .536 1 r
.393 .04844 m
.39499 .04732 L
s
.874 1 0 r
.393 .04844 m
.39189 .04769 L
s
1 .006 0 r
.393 .04844 m
.39565 .04706 L
s
0 1 0 r
.39524 .04707 m
.39519 .04118 L
s
0 1 .163 r
.39524 .04707 m
.39534 .05176 L
s
0 1 .474 r
.39524 .04707 m
.39499 .04732 L
s
.081 1 0 r
.39524 .04707 m
.39474 .04119 L
s
1 .891 0 r
.39524 .04707 m
.39565 .04706 L
s
1 .246 0 r
.39524 .04707 m
.3942 .03839 L
s
.597 1 0 r
.39519 .04118 m
.39565 .03796 L
s
.05 1 0 r
.39519 .04118 m
.3963 .04809 L
s
.993 1 0 r
.39519 .04118 m
.39474 .04119 L
s
.704 1 0 r
.39519 .04118 m
.3942 .03839 L
s
0 .602 1 r
.39519 .04118 m
.39473 .03524 L
s
0 1 .378 r
.39565 .03796 m
.39696 .0448 L
s
0 .78 1 r
.39565 .03796 m
.39561 .03539 L
s
0 .005 1 r
.39565 .03796 m
.39473 .03524 L
s
.679 1 0 r
.3933 .05986 m
.39292 .0562 L
s
0 .194 1 r
.3933 .05986 m
.39143 .0635 L
s
0 1 .022 r
.3933 .05986 m
.39492 .06021 L
s
0 .177 1 r
.3933 .05986 m
.39237 .05784 L
s
.286 1 0 r
.3933 .05986 m
.39377 .06168 L
s
0 .504 1 r
.3933 .05986 m
.39349 .05745 L
s
.15 1 0 r
.3933 .05986 m
.39563 .06371 L
s
1 .458 0 r
.3933 .05986 m
.39735 .06659 L
s
0 1 .896 r
.3933 .05986 m
.39535 .05959 L
s
.175 0 1 r
.3933 .05986 m
.38981 .06247 L
s
1 .877 0 r
.3933 .05986 m
.39093 .05742 L
s
1 .292 0 r
.3933 .05986 m
.38979 .05393 L
s
.621 1 0 r
.39292 .0562 m
.39395 .04994 L
s
.049 0 1 r
.39292 .0562 m
.39103 .06138 L
s
0 .627 1 r
.39292 .0562 m
.39237 .05784 L
s
1 .918 0 r
.39292 .0562 m
.39434 .05288 L
s
0 1 .556 r
.39292 .0562 m
.39349 .05745 L
s
0 1 .412 r
.39292 .0562 m
.39418 .05322 L
s
1 .814 0 r
.39292 .0562 m
.39402 .06185 L
s
.881 1 0 r
.39292 .0562 m
.39535 .05959 L
s
1 .847 0 r
.39292 .0562 m
.38902 .05569 L
s
0 .089 1 r
.39292 .0562 m
.38979 .05393 L
s
0 .983 1 r
.39395 .04994 m
.39578 .04692 L
s
1 .158 0 r
.39395 .04994 m
.39295 .05554 L
s
0 .98 1 r
.39395 .04994 m
.39434 .05288 L
s
.496 1 0 r
.39395 .04994 m
.39574 .05082 L
s
0 .64 1 r
.39395 .04994 m
.39418 .05322 L
s
1 .437 0 r
.39395 .04994 m
.39441 .04416 L
s
.267 1 0 r
.39578 .04692 m
.39613 .04115 L
s
.27 1 0 r
.39578 .04692 m
.39534 .05176 L
s
0 1 .596 r
.39578 .04692 m
.39574 .05082 L
s
1 .137 0 r
.39578 .04692 m
.39534 .04131 L
s
1 .028 0 r
.39578 .04692 m
.39441 .04416 L
s
.196 0 1 r
.39578 .04692 m
.39571 .04131 L
s
1 .793 0 r
.39613 .04115 m
.39754 .04079 L
s
0 .997 1 r
.39613 .04115 m
.3963 .04809 L
s
0 .138 1 r
.39613 .04115 m
.39534 .04131 L
s
.451 1 0 r
.39613 .04115 m
.39571 .04131 L
s
0 1 .296 r
.39613 .04115 m
.39847 .04019 L
s
1 .429 0 r
.39754 .04079 m
.39696 .0448 L
s
0 1 .825 r
.39754 .04079 m
.39862 .04017 L
s
0 1 .531 r
.39754 .04079 m
.39847 .04019 L
s
0 1 .03 r
.39186 .06407 m
.39093 .06166 L
s
.002 1 0 r
.39186 .06407 m
.39143 .0635 L
s
.924 1 0 r
.39186 .06407 m
.3946 .0661 L
s
1 .305 0 r
.39186 .06407 m
.39394 .06627 L
s
1 .638 0 r
.39186 .06407 m
.38908 .05949 L
s
1 .117 0 r
.39186 .06407 m
.38882 .05903 L
s
1 .728 0 r
.39093 .06166 m
.39164 .05947 L
s
0 .037 1 r
.39093 .06166 m
.39143 .0635 L
s
1 .761 0 r
.39093 .06166 m
.39103 .06138 L
s
.051 1 0 r
.39093 .06166 m
.39394 .06627 L
s
1 .042 0 r
.39093 .06166 m
.39365 .06663 L
s
0 1 .68 r
.39093 .06166 m
.39209 .06504 L
s
.015 0 1 r
.39093 .06166 m
.39259 .06467 L
s
0 1 .951 r
.39093 .06166 m
.38882 .05903 L
s
.577 1 0 r
.39093 .06166 m
.3884 .05994 L
s
0 1 .488 r
.39093 .06166 m
.38781 .05914 L
s
1 .991 0 r
.39093 .06166 m
.38826 .05808 L
s
0 1 .934 r
.39164 .05947 m
.39486 .05601 L
s
0 1 .044 r
.39164 .05947 m
.39103 .06138 L
s
1 .837 0 r
.39164 .05947 m
.39295 .05554 L
s
.126 1 0 r
.39164 .05947 m
.39259 .06467 L
s
.69 1 0 r
.39164 .05947 m
.39266 .06439 L
s
0 .357 1 r
.39164 .05947 m
.38826 .05808 L
s
1 .754 0 r
.39164 .05947 m
.38813 .06125 L
s
0 .032 1 r
.39486 .05601 m
.3946 .04767 L
s
1 .754 0 r
.39486 .05601 m
.39295 .05554 L
s
1 .474 0 r
.39486 .05601 m
.39534 .05176 L
s
0 1 .523 r
.3946 .04767 m
.3961 .04661 L
s
0 .372 1 r
.3946 .04767 m
.39534 .05176 L
s
1 .28 0 r
.3946 .04767 m
.3963 .04809 L
s
0 .256 1 r
.3961 .04661 m
.3963 .04809 L
s
.67 1 0 r
.3961 .04661 m
.39696 .0448 L
s
1 .427 0 r
.39114 .06464 m
.3911 .06278 L
s
0 .687 1 r
.39114 .06464 m
.39143 .0635 L
s
.749 1 0 r
.39114 .06464 m
.39456 .06465 L
s
1 .182 0 r
.39114 .06464 m
.39378 .06592 L
s
1 .877 0 r
.39114 .06464 m
.38849 .0621 L
s
0 .69 1 r
.39114 .06464 m
.3881 .06383 L
s
0 .658 1 r
.3911 .06278 m
.39209 .0609 L
s
1 .979 0 r
.3911 .06278 m
.39143 .0635 L
s
0 .518 1 r
.3911 .06278 m
.39103 .06138 L
s
0 .146 1 r
.3911 .06278 m
.39378 .06592 L
s
0 1 .026 r
.3911 .06278 m
.39392 .06586 L
s
.89 1 0 r
.3911 .06278 m
.39288 .06502 L
s
1 .123 0 r
.3911 .06278 m
.39322 .06649 L
s
0 .77 1 r
.3911 .06278 m
.3881 .06383 L
s
0 1 .801 r
.3911 .06278 m
.38864 .06053 L
s
0 .364 1 r
.3911 .06278 m
.38817 .06343 L
s
.943 1 0 r
.3911 .06278 m
.38861 .06102 L
s
1 .344 0 r
.39209 .0609 m
.39558 .05835 L
s
.882 1 0 r
.39209 .0609 m
.39103 .06138 L
s
1 .773 0 r
.39209 .0609 m
.39295 .05554 L
s
0 1 .676 r
.39209 .0609 m
.39322 .06649 L
s
0 .632 1 r
.39209 .0609 m
.39266 .06566 L
s
.066 0 1 r
.39209 .0609 m
.38861 .06102 L
s
0 1 .191 r
.39209 .0609 m
.38832 .0593 L
s
.837 1 0 r
.39558 .05835 m
.39571 .05014 L
s
0 .444 1 r
.39558 .05835 m
.39295 .05554 L
s
.184 1 0 r
.39558 .05835 m
.39534 .05176 L
s
.621 1 0 r
.39571 .05014 m
.39641 .04739 L
s
1 .645 0 r
.39571 .05014 m
.39534 .05176 L
s
1 .635 0 r
.39571 .05014 m
.3963 .04809 L
s
0 .982 1 r
.39641 .04739 m
.3963 .04809 L
s
0 .291 1 r
.39641 .04739 m
.39696 .0448 L
s
0 .07 1 r
.39044 .06729 m
.39013 .06406 L
s
0 .647 1 r
.39044 .06729 m
.39143 .0635 L
s
0 .86 1 r
.39044 .06729 m
.39376 .06746 L
s
.892 1 0 r
.39044 .06729 m
.39273 .06963 L
s
0 .256 1 r
.39044 .06729 m
.38808 .06657 L
s
0 .727 1 r
.39044 .06729 m
.3873 .06393 L
s
.434 1 0 r
.39013 .06406 m
.39098 .05967 L
s
0 .871 1 r
.39013 .06406 m
.39143 .0635 L
s
1 .235 0 r
.39013 .06406 m
.39103 .06138 L
s
.592 1 0 r
.39013 .06406 m
.39273 .06963 L
s
0 .24 1 r
.39013 .06406 m
.39299 .0686 L
s
.256 1 0 r
.39013 .06406 m
.39182 .06641 L
s
1 .324 0 r
.39013 .06406 m
.39205 .06564 L
s
0 .21 1 r
.39013 .06406 m
.3873 .06393 L
s
0 1 .396 r
.39013 .06406 m
.38777 .06228 L
s
.24 1 0 r
.39013 .06406 m
.38741 .06051 L
s
0 1 .15 r
.39013 .06406 m
.38738 .06017 L
s
.241 1 0 r
.39098 .05967 m
.39479 .05891 L
s
0 .829 1 r
.39098 .05967 m
.39103 .06138 L
s
.267 1 0 r
.39098 .05967 m
.39295 .05554 L
s
0 .73 1 r
.39098 .05967 m
.39205 .06564 L
s
.296 1 0 r
.39098 .05967 m
.39247 .06165 L
s
0 .261 1 r
.39098 .05967 m
.38738 .06017 L
s
0 1 .794 r
.39098 .05967 m
.38805 .05665 L
s
1 .799 0 r
.39479 .05891 m
.39726 .05837 L
s
0 1 .455 r
.39479 .05891 m
.39295 .05554 L
s
0 .42 1 r
.39479 .05891 m
.39534 .05176 L
s
0 .669 1 r
.39726 .05837 m
.39837 .05832 L
s
0 1 .106 r
.39726 .05837 m
.39534 .05176 L
s
0 1 .744 r
.39726 .05837 m
.3963 .04809 L
s
0 .653 1 r
.39837 .05832 m
.3963 .04809 L
s
0 .232 1 r
.39837 .05832 m
.39696 .0448 L
s
0 .833 1 r
.39048 .0669 m
.39051 .06478 L
s
.014 1 0 r
.39048 .0669 m
.39143 .0635 L
s
.686 1 0 r
.39048 .0669 m
.39378 .06674 L
s
0 .493 1 r
.39048 .0669 m
.39245 .0682 L
s
0 .529 1 r
.39048 .0669 m
.38807 .06549 L
s
.146 1 0 r
.39048 .0669 m
.38732 .06232 L
s
1 .623 0 r
.39051 .06478 m
.39118 .05927 L
s
0 1 .084 r
.39051 .06478 m
.39143 .0635 L
s
0 .443 1 r
.39051 .06478 m
.39103 .06138 L
s
.629 1 0 r
.39051 .06478 m
.39245 .0682 L
s
0 1 .689 r
.39051 .06478 m
.39339 .07009 L
s
1 .302 0 r
.39051 .06478 m
.39202 .06618 L
s
0 1 .475 r
.39051 .06478 m
.39243 .06562 L
s
1 .787 0 r
.39051 .06478 m
.38732 .06232 L
s
.873 1 0 r
.39051 .06478 m
.38793 .06396 L
s
0 .153 1 r
.39051 .06478 m
.38763 .06104 L
s
0 1 .984 r
.39051 .06478 m
.38836 .064 L
s
.725 1 0 r
.39118 .05927 m
.39258 .05137 L
s
0 .291 1 r
.39118 .05927 m
.39103 .06138 L
s
1 .692 0 r
.39118 .05927 m
.39295 .05554 L
s
.642 1 0 r
.39118 .05927 m
.39243 .06562 L
s
.099 1 0 r
.39118 .05927 m
.39247 .0634 L
s
1 .337 0 r
.39118 .05927 m
.38836 .064 L
s
1 .542 0 r
.39118 .05927 m
.38814 .05885 L
s
1 .743 0 r
.39258 .05137 m
.39541 .05016 L
s
0 .165 1 r
.39258 .05137 m
.39295 .05554 L
s
0 .011 1 r
.39258 .05137 m
.39534 .05176 L
s
1 .323 0 r
.39541 .05016 m
.39553 .04424 L
s
.873 1 0 r
.39541 .05016 m
.39534 .05176 L
s
.687 1 0 r
.39541 .05016 m
.3963 .04809 L
s
0 .341 1 r
.39553 .04424 m
.3963 .04809 L
s
.285 1 0 r
.39553 .04424 m
.39696 .0448 L
s
.53 1 0 r
.39068 .06417 m
.39037 .06291 L
s
0 1 .622 r
.39068 .06417 m
.39143 .0635 L
s
0 1 .493 r
.39068 .06417 m
.39423 .06482 L
s
0 1 .14 r
.39068 .06417 m
.393 .06666 L
s
.107 1 0 r
.39068 .06417 m
.38843 .06014 L
s
.056 1 0 r
.39068 .06417 m
.38748 .06307 L
s
0 .565 1 r
.39037 .06291 m
.39201 .06159 L
s
.499 1 0 r
.39037 .06291 m
.39143 .0635 L
s
0 1 .065 r
.39037 .06291 m
.39103 .06138 L
s
0 .451 1 r
.39037 .06291 m
.393 .06666 L
s
0 .697 1 r
.39037 .06291 m
.39341 .06594 L
s
0 .643 1 r
.39037 .06291 m
.39209 .06656 L
s
0 .32 1 r
.39037 .06291 m
.39283 .0646 L
s
1 .074 0 r
.39037 .06291 m
.38748 .06307 L
s
.131 0 1 r
.39037 .06291 m
.38797 .06123 L
s
1 .983 0 r
.39037 .06291 m
.38732 .06317 L
s
0 1 .215 r
.39037 .06291 m
.38799 .05814 L
s
1 .395 0 r
.39201 .06159 m
.39492 .05687 L
s
1 .882 0 r
.39201 .06159 m
.39103 .06138 L
s
0 1 .566 r
.39201 .06159 m
.39295 .05554 L
s
0 1 .658 r
.39201 .06159 m
.39283 .0646 L
s
1 .41 0 r
.39201 .06159 m
.39243 .0669 L
s
.609 1 0 r
.39201 .06159 m
.38799 .05814 L
s
0 1 .36 r
.39201 .06159 m
.38829 .05915 L
s
1 .205 0 r
.39492 .05687 m
.39724 .05631 L
s
0 .565 1 r
.39492 .05687 m
.39295 .05554 L
s
.067 0 1 r
.39492 .05687 m
.39534 .05176 L
s
1 .644 0 r
.39724 .05631 m
.39689 .04791 L
s
1 .539 0 r
.39724 .05631 m
.39534 .05176 L
s
.188 0 1 r
.39724 .05631 m
.3963 .04809 L
s
0 1 .456 r
.39689 .04791 m
.3963 .04809 L
s
1 .818 0 r
.39689 .04791 m
.39696 .0448 L
s
.111 0 1 r
.39086 .06279 m
.39093 .06247 L
s
.035 0 1 r
.39086 .06279 m
.39143 .0635 L
s
0 1 .178 r
.39086 .06279 m
.39428 .06567 L
s
1 .207 0 r
.39086 .06279 m
.39314 .06617 L
s
0 .437 1 r
.39086 .06279 m
.38853 .05979 L
s
1 .259 0 r
.39086 .06279 m
.38764 .06232 L
s
.133 0 1 r
.39093 .06247 m
.3918 .0581 L
s
0 .418 1 r
.39093 .06247 m
.39143 .0635 L
s
0 1 .786 r
.39093 .06247 m
.39103 .06138 L
s
0 1 .621 r
.39093 .06247 m
.39314 .06617 L
s
0 .154 1 r
.39093 .06247 m
.39397 .06566 L
s
0 1 .798 r
.39093 .06247 m
.39258 .06506 L
s
0 .818 1 r
.39093 .06247 m
.39333 .0621 L
s
1 .259 0 r
.39093 .06247 m
.38764 .06232 L
s
0 .19 1 r
.39093 .06247 m
.38839 .06332 L
s
1 .01 0 r
.39093 .06247 m
.38803 .06439 L
s
1 .696 0 r
.39093 .06247 m
.38849 .05886 L
s
.296 1 0 r
.3918 .0581 m
.39379 .05263 L
s
0 .967 1 r
.3918 .0581 m
.39103 .06138 L
s
0 .61 1 r
.3918 .0581 m
.39295 .05554 L
s
0 1 .318 r
.3918 .0581 m
.39333 .0621 L
s
0 .571 1 r
.3918 .0581 m
.39294 .06273 L
s
.156 0 1 r
.3918 .0581 m
.38849 .05886 L
s
1 .235 0 r
.3918 .0581 m
.38856 .05674 L
s
.987 1 0 r
.39379 .05263 m
.39442 .0461 L
s
0 1 .269 r
.39379 .05263 m
.39295 .05554 L
s
.638 1 0 r
.39379 .05263 m
.39534 .05176 L
s
0 .206 1 r
.39442 .0461 m
.39574 .0447 L
s
1 .675 0 r
.39442 .0461 m
.39534 .05176 L
s
0 .469 1 r
.39442 .0461 m
.3963 .04809 L
s
.461 1 0 r
.39574 .0447 m
.3963 .04809 L
s
0 1 .429 r
.39574 .0447 m
.39696 .0448 L
s
0 .402 1 r
.39143 .0635 m
.39103 .06138 L
s
.507 1 0 r
.39143 .0635 m
.39303 .05971 L
s
1 .863 0 r
.39143 .0635 m
.39206 .05937 L
s
0 1 .962 r
.39143 .0635 m
.39377 .06168 L
s
1 .125 0 r
.39143 .0635 m
.3946 .0661 L
s
0 .35 1 r
.39143 .0635 m
.39456 .06465 L
s
1 .618 0 r
.39143 .0635 m
.39376 .06746 L
s
0 .34 1 r
.39143 .0635 m
.39378 .06674 L
s
.006 0 1 r
.39143 .0635 m
.39423 .06482 L
s
.537 1 0 r
.39143 .0635 m
.39428 .06567 L
s
1 .195 0 r
.39143 .0635 m
.39365 .06663 L
s
1 .314 0 r
.39143 .0635 m
.39392 .06586 L
s
0 .681 1 r
.39143 .0635 m
.39299 .0686 L
s
0 1 .452 r
.39143 .0635 m
.39339 .07009 L
s
.165 1 0 r
.39143 .0635 m
.39341 .06594 L
s
0 .461 1 r
.39143 .0635 m
.39397 .06566 L
s
0 1 .22 r
.39143 .0635 m
.39339 .06533 L
s
1 .816 0 r
.39143 .0635 m
.3954 .06538 L
s
0 1 .381 r
.39143 .0635 m
.39469 .06304 L
s
.073 0 1 r
.39143 .0635 m
.39563 .06371 L
s
1 .797 0 r
.39143 .0635 m
.38908 .05949 L
s
.313 1 0 r
.39143 .0635 m
.38849 .0621 L
s
0 .985 1 r
.39143 .0635 m
.38808 .06657 L
s
.628 1 0 r
.39143 .0635 m
.38807 .06549 L
s
0 1 .571 r
.39143 .0635 m
.38843 .06014 L
s
0 1 .204 r
.39143 .0635 m
.38853 .05979 L
s
1 .54 0 r
.39143 .0635 m
.3884 .05994 L
s
.883 1 0 r
.39143 .0635 m
.38864 .06053 L
s
0 1 .091 r
.39143 .0635 m
.38777 .06228 L
s
.186 0 1 r
.39143 .0635 m
.38793 .06396 L
s
.988 1 0 r
.39143 .0635 m
.38797 .06123 L
s
.694 1 0 r
.39143 .0635 m
.38839 .06332 L
s
1 .756 0 r
.39143 .0635 m
.38812 .06246 L
s
.016 1 0 r
.39143 .0635 m
.38937 .05783 L
s
.953 1 0 r
.39143 .0635 m
.38882 .06178 L
s
1 .304 0 r
.39143 .0635 m
.38981 .06247 L
s
0 1 .837 r
.39103 .06138 m
.39295 .05554 L
s
1 .787 0 r
.39103 .06138 m
.39236 .05753 L
s
.707 1 0 r
.39103 .06138 m
.39168 .05964 L
s
0 1 .163 r
.39103 .06138 m
.39237 .05784 L
s
.614 1 0 r
.39103 .06138 m
.39339 .06533 L
s
0 .563 1 r
.39103 .06138 m
.39209 .06504 L
s
.51 1 0 r
.39103 .06138 m
.39288 .06502 L
s
1 .882 0 r
.39103 .06138 m
.39182 .06641 L
s
0 .932 1 r
.39103 .06138 m
.39202 .06618 L
s
1 .785 0 r
.39103 .06138 m
.39209 .06656 L
s
0 1 .961 r
.39103 .06138 m
.39258 .06506 L
s
.004 1 0 r
.39103 .06138 m
.39266 .06439 L
s
1 .29 0 r
.39103 .06138 m
.39266 .06566 L
s
.828 1 0 r
.39103 .06138 m
.39247 .06165 L
s
0 1 .774 r
.39103 .06138 m
.39247 .0634 L
s
0 1 .412 r
.39103 .06138 m
.39243 .0669 L
s
0 1 .445 r
.39103 .06138 m
.39294 .06273 L
s
.948 1 0 r
.39103 .06138 m
.39406 .06444 L
s
.225 1 0 r
.39103 .06138 m
.39403 .06067 L
s
0 .777 1 r
.39103 .06138 m
.39346 .06107 L
s
0 .762 1 r
.39103 .06138 m
.39402 .06185 L
s
.051 1 0 r
.39103 .06138 m
.38812 .06246 L
s
1 .022 0 r
.39103 .06138 m
.38781 .05914 L
s
0 .458 1 r
.39103 .06138 m
.38817 .06343 L
s
1 .417 0 r
.39103 .06138 m
.38741 .06051 L
s
0 .621 1 r
.39103 .06138 m
.38763 .06104 L
s
1 .432 0 r
.39103 .06138 m
.38732 .06317 L
s
1 .526 0 r
.39103 .06138 m
.38803 .06439 L
s
1 .695 0 r
.39103 .06138 m
.38813 .06125 L
s
1 .841 0 r
.39103 .06138 m
.38832 .0593 L
s
0 1 .916 r
.39103 .06138 m
.38805 .05665 L
s
.166 1 0 r
.39103 .06138 m
.38814 .05885 L
s
0 .953 1 r
.39103 .06138 m
.38829 .05915 L
s
1 .698 0 r
.39103 .06138 m
.38856 .05674 L
s
.595 1 0 r
.39103 .06138 m
.38915 .05648 L
s
0 .558 1 r
.39103 .06138 m
.38934 .05916 L
s
.03 1 0 r
.39103 .06138 m
.38879 .05801 L
s
0 1 .721 r
.39103 .06138 m
.38902 .05569 L
s
0 1 .804 r
.39295 .05554 m
.39534 .05176 L
s
0 1 .535 r
.39295 .05554 m
.39486 .05402 L
s
0 1 .131 r
.39295 .05554 m
.39187 .04865 L
s
.257 1 0 r
.39295 .05554 m
.39434 .05288 L
s
0 1 .263 r
.39295 .05554 m
.39406 .06444 L
s
0 .894 1 r
.39295 .05554 m
.38915 .05648 L
s
0 1 .327 r
.39534 .05176 m
.3963 .04809 L
s
.176 1 0 r
.39534 .05176 m
.39752 .04972 L
s
.741 1 0 r
.39534 .05176 m
.39499 .04732 L
s
0 .632 1 r
.39534 .05176 m
.39574 .05082 L
s
.149 1 0 r
.3963 .04809 m
.39696 .0448 L
s
0 .187 1 r
.3963 .04809 m
.39777 .04512 L
s
.766 1 0 r
.3963 .04809 m
.39474 .04119 L
s
.769 1 0 r
.3963 .04809 m
.39534 .04131 L
s
0 .086 1 r
.39696 .0448 m
.39649 .038 L
s
0 .34 1 r
.39696 .0448 m
.39561 .03539 L
s
.32 1 0 r
.39696 .0448 m
.39862 .04017 L
s
0 .213 1 r
.3937 .0562 m
.39303 .05971 L
s
0 .91 1 r
.3937 .0562 m
.3962 .06032 L
s
0 1 .098 r
.3937 .0562 m
.39005 .05595 L
s
0 1 .987 r
.39263 .06034 m
.39206 .05937 L
s
1 .183 0 r
.39263 .06034 m
.3953 .06082 L
s
1 .994 0 r
.39263 .06034 m
.389 .05688 L
s
0 1 .591 r
.39492 .06021 m
.39377 .06168 L
s
.687 1 0 r
.39492 .06021 m
.39735 .06659 L
s
1 .216 0 r
.39492 .06021 m
.39093 .05742 L
s
.034 0 1 r
.39236 .05753 m
.3937 .05827 L
s
0 1 .358 r
.39236 .05753 m
.39403 .06067 L
s
0 1 .995 r
.39236 .05753 m
.3952 .05937 L
s
0 1 .821 r
.39236 .05753 m
.38934 .05916 L
s
1 .212 0 r
.39236 .05753 m
.38963 .05599 L
s
0 .827 1 r
.39486 .05402 m
.39425 .0507 L
s
.065 1 0 r
.39752 .04972 m
.3974 .04972 L
s
1 .71 0 r
.39777 .04512 m
.39904 .0495 L
s
0 1 .545 r
.39303 .05971 m
.3954 .06538 L
s
1 .343 0 r
.39303 .05971 m
.3962 .06032 L
s
1 .665 0 r
.39303 .05971 m
.38937 .05783 L
s
.961 1 0 r
.39303 .05971 m
.39005 .05595 L
s
0 1 .091 r
.39168 .05964 m
.39164 .05593 L
s
0 1 .798 r
.39168 .05964 m
.39346 .06107 L
s
0 1 .651 r
.39168 .05964 m
.39417 .06014 L
s
.547 1 0 r
.39168 .05964 m
.38879 .05801 L
s
.233 1 0 r
.39168 .05964 m
.38891 .05877 L
s
0 1 .632 r
.39187 .04865 m
.39189 .04769 L
s
1 .625 0 r
.39499 .04732 m
.39565 .04706 L
s
0 1 .893 r
.39474 .04119 m
.3942 .03839 L
s
1 .633 0 r
.39206 .05937 m
.39469 .06304 L
s
.15 1 0 r
.39206 .05937 m
.3953 .06082 L
s
0 .243 1 r
.39206 .05937 m
.38882 .06178 L
s
0 1 .585 r
.39206 .05937 m
.389 .05688 L
s
0 .505 1 r
.39237 .05784 m
.39349 .05745 L
s
.04 1 0 r
.39237 .05784 m
.39402 .06185 L
s
.121 0 1 r
.39237 .05784 m
.39535 .05959 L
s
0 1 .835 r
.39237 .05784 m
.38902 .05569 L
s
0 1 .64 r
.39237 .05784 m
.38979 .05393 L
s
0 .1 1 r
.39434 .05288 m
.39418 .05322 L
s
0 .53 1 r
.39574 .05082 m
.39441 .04416 L
s
0 .643 1 r
.39534 .04131 m
.39571 .04131 L
s
.869 1 0 r
.39377 .06168 m
.39563 .06371 L
s
0 1 .136 r
.39377 .06168 m
.39735 .06659 L
s
.343 1 0 r
.39377 .06168 m
.38981 .06247 L
s
1 .84 0 r
.39377 .06168 m
.39093 .05742 L
s
.384 1 0 r
.3937 .05827 m
.3952 .05937 L
s
.825 1 0 r
.3937 .05827 m
.38963 .05599 L
s
0 .146 1 r
.39164 .05593 m
.39417 .06014 L
s
1 .225 0 r
.39164 .05593 m
.38891 .05877 L
s
0 1 .015 r
.39349 .05745 m
.39535 .05959 L
s
0 .286 1 r
.39349 .05745 m
.38979 .05393 L
s
0 .937 1 r
.38637 .0552 m
.3869 .0571 L
s
0 1 .256 r
.38637 .0552 m
.38571 .05986 L
s
0 .907 1 r
.38637 .0552 m
.38713 .05358 L
s
0 1 .264 r
.38637 .0552 m
.38645 .05809 L
s
0 .194 1 r
.38637 .0552 m
.38616 .05388 L
s
0 1 .565 r
.38637 .0552 m
.38634 .05417 L
s
0 .162 1 r
.38637 .0552 m
.38937 .05783 L
s
.84 1 0 r
.38637 .0552 m
.39005 .05595 L
s
1 .181 0 r
.38637 .0552 m
.38963 .05599 L
s
.083 0 1 r
.38637 .0552 m
.38264 .05427 L
s
.93 1 0 r
.38637 .0552 m
.38303 .05461 L
s
0 1 .847 r
.38637 .0552 m
.38281 .05352 L
s
0 .377 1 r
.3869 .0571 m
.38732 .05075 L
s
1 .753 0 r
.3869 .0571 m
.38573 .05802 L
s
.16 0 1 r
.3869 .0571 m
.38645 .05809 L
s
.202 1 0 r
.3869 .0571 m
.38573 .04866 L
s
1 .232 0 r
.3869 .0571 m
.38634 .05417 L
s
0 .259 1 r
.3869 .0571 m
.38545 .04871 L
s
1 .538 0 r
.3869 .0571 m
.38934 .05916 L
s
0 1 .406 r
.3869 .0571 m
.38963 .05599 L
s
0 1 .041 r
.3869 .0571 m
.38282 .05865 L
s
1 .158 0 r
.3869 .0571 m
.38281 .05352 L
s
1 .838 0 r
.38732 .05075 m
.38727 .04407 L
s
0 .414 1 r
.38732 .05075 m
.38634 .05203 L
s
.98 1 0 r
.38732 .05075 m
.38573 .04866 L
s
0 .33 1 r
.38732 .05075 m
.38755 .04627 L
s
0 .96 1 r
.38732 .05075 m
.38545 .04871 L
s
0 1 .831 r
.38732 .05075 m
.38721 .04626 L
s
0 1 .125 r
.38727 .04407 m
.38962 .04731 L
s
0 .324 1 r
.38727 .04407 m
.38799 .04812 L
s
0 .683 1 r
.38727 .04407 m
.38755 .04627 L
s
0 1 .003 r
.38727 .04407 m
.38811 .04383 L
s
.119 0 1 r
.38727 .04407 m
.38721 .04626 L
s
1 .027 0 r
.38727 .04407 m
.38863 .04343 L
s
0 1 .073 r
.38962 .04731 m
.38969 .04259 L
s
.1 1 0 r
.38962 .04731 m
.3894 .0473 L
s
.236 1 0 r
.38962 .04731 m
.38811 .04383 L
s
0 1 .039 r
.38962 .04731 m
.38863 .04343 L
s
0 .273 1 r
.38962 .04731 m
.38944 .04274 L
s
1 .806 0 r
.38969 .04259 m
.39008 .04595 L
s
1 .704 0 r
.38969 .04259 m
.38924 .04281 L
s
0 1 .151 r
.38969 .04259 m
.38944 .04274 L
s
0 .58 1 r
.38577 .05786 m
.38658 .05448 L
s
1 .544 0 r
.38577 .05786 m
.38571 .05986 L
s
0 .55 1 r
.38577 .05786 m
.38547 .05661 L
s
1 .449 0 r
.38577 .05786 m
.38571 .05554 L
s
0 1 .956 r
.38577 .05786 m
.38581 .05975 L
s
0 1 .581 r
.38577 .05786 m
.38585 .05591 L
s
0 1 .321 r
.38577 .05786 m
.38882 .06178 L
s
0 1 .481 r
.38577 .05786 m
.389 .05688 L
s
0 1 .413 r
.38577 .05786 m
.38891 .05877 L
s
1 .658 0 r
.38577 .05786 m
.38237 .05979 L
s
1 .247 0 r
.38577 .05786 m
.38233 .05547 L
s
0 .516 1 r
.38577 .05786 m
.38243 .05602 L
s
0 .144 1 r
.38658 .05448 m
.38759 .04769 L
s
0 .163 1 r
.38658 .05448 m
.38573 .05802 L
s
.281 1 0 r
.38658 .05448 m
.38571 .05554 L
s
1 .532 0 r
.38658 .05448 m
.38805 .05205 L
s
.695 1 0 r
.38658 .05448 m
.38585 .05591 L
s
.385 1 0 r
.38658 .05448 m
.38683 .04835 L
s
0 .622 1 r
.38658 .05448 m
.38879 .05801 L
s
.269 1 0 r
.38658 .05448 m
.38891 .05877 L
s
0 .101 1 r
.38658 .05448 m
.38293 .05773 L
s
0 1 .426 r
.38658 .05448 m
.38243 .05602 L
s
0 .563 1 r
.38759 .04769 m
.38964 .0453 L
s
1 .863 0 r
.38759 .04769 m
.38634 .05203 L
s
.697 1 0 r
.38759 .04769 m
.38805 .05205 L
s
0 .487 1 r
.38759 .04769 m
.38885 .04522 L
s
.563 1 0 r
.38759 .04769 m
.38683 .04835 L
s
1 .335 0 r
.38759 .04769 m
.3898 .04496 L
s
0 1 .715 r
.38964 .0453 m
.39032 .0432 L
s
1 .469 0 r
.38964 .0453 m
.38799 .04812 L
s
0 .534 1 r
.38964 .0453 m
.38885 .04522 L
s
.944 1 0 r
.38964 .0453 m
.38998 .04311 L
s
1 .258 0 r
.38964 .0453 m
.3898 .04496 L
s
0 1 .873 r
.38964 .0453 m
.39115 .0428 L
s
0 .844 1 r
.39032 .0432 m
.39142 .04573 L
s
0 1 .974 r
.39032 .0432 m
.3894 .0473 L
s
0 1 .844 r
.39032 .0432 m
.38998 .04311 L
s
0 .874 1 r
.39032 .0432 m
.39115 .0428 L
s
1 .945 0 r
.39032 .0432 m
.39188 .04255 L
s
.347 1 0 r
.39142 .04573 m
.39008 .04595 L
s
.618 1 0 r
.39142 .04573 m
.39084 .04305 L
s
0 1 .928 r
.39142 .04573 m
.39188 .04255 L
s
0 1 .654 r
.38703 .05582 m
.38646 .05192 L
s
1 .188 0 r
.38703 .05582 m
.38571 .05986 L
s
.374 1 0 r
.38703 .05582 m
.3878 .05335 L
s
.693 1 0 r
.38703 .05582 m
.38591 .05199 L
s
1 .157 0 r
.38703 .05582 m
.38723 .05664 L
s
0 1 .938 r
.38703 .05582 m
.38648 .05088 L
s
0 .28 1 r
.38703 .05582 m
.38981 .06247 L
s
0 1 .809 r
.38703 .05582 m
.39093 .05742 L
s
0 1 .692 r
.38703 .05582 m
.38979 .05393 L
s
0 .554 1 r
.38703 .05582 m
.38341 .05685 L
s
.436 1 0 r
.38703 .05582 m
.38392 .05242 L
s
.856 1 0 r
.38703 .05582 m
.38308 .05046 L
s
1 .473 0 r
.38646 .05192 m
.38843 .05033 L
s
1 .523 0 r
.38646 .05192 m
.38573 .05802 L
s
0 .456 1 r
.38646 .05192 m
.38591 .05199 L
s
1 .471 0 r
.38646 .05192 m
.38672 .04872 L
s
.731 1 0 r
.38646 .05192 m
.38648 .05088 L
s
.787 1 0 r
.38646 .05192 m
.38729 .04853 L
s
.095 1 0 r
.38646 .05192 m
.38902 .05569 L
s
.471 1 0 r
.38646 .05192 m
.38979 .05393 L
s
.764 1 0 r
.38646 .05192 m
.38304 .05439 L
s
.033 0 1 r
.38646 .05192 m
.38308 .05046 L
s
0 1 .761 r
.38843 .05033 m
.38811 .04423 L
s
1 .076 0 r
.38843 .05033 m
.38634 .05203 L
s
.328 1 0 r
.38843 .05033 m
.38672 .04872 L
s
.672 1 0 r
.38843 .05033 m
.38898 .04664 L
s
0 .441 1 r
.38843 .05033 m
.38729 .04853 L
s
1 .214 0 r
.38843 .05033 m
.3888 .04672 L
s
1 .931 0 r
.38811 .04423 m
.38834 .04044 L
s
.066 1 0 r
.38811 .04423 m
.38799 .04812 L
s
0 .897 1 r
.38811 .04423 m
.38898 .04664 L
s
0 .093 1 r
.38811 .04423 m
.38807 .04093 L
s
.678 1 0 r
.38811 .04423 m
.3888 .04672 L
s
.358 1 0 r
.38811 .04423 m
.38757 .04157 L
s
1 .07 0 r
.38834 .04044 m
.3893 .04026 L
s
1 .982 0 r
.38834 .04044 m
.3894 .0473 L
s
1 .823 0 r
.38834 .04044 m
.38807 .04093 L
s
1 .152 0 r
.38834 .04044 m
.38757 .04157 L
s
.514 1 0 r
.38834 .04044 m
.39028 .04005 L
s
1 .611 0 r
.3893 .04026 m
.39008 .04595 L
s
.895 1 0 r
.3893 .04026 m
.3888 .03794 L
s
1 .32 0 r
.3893 .04026 m
.39028 .04005 L
s
.05 1 0 r
.38612 .05632 m
.38553 .05714 L
s
0 1 .873 r
.38612 .05632 m
.38571 .05986 L
s
.944 1 0 r
.38612 .05632 m
.38908 .05949 L
s
1 .462 0 r
.38612 .05632 m
.38882 .05903 L
s
1 .459 0 r
.38612 .05632 m
.38306 .05557 L
s
0 1 .814 r
.38612 .05632 m
.38275 .05602 L
s
1 .787 0 r
.38553 .05714 m
.38605 .05533 L
s
0 1 .236 r
.38553 .05714 m
.38571 .05986 L
s
0 1 .893 r
.38553 .05714 m
.38573 .05802 L
s
0 .847 1 r
.38553 .05714 m
.38882 .05903 L
s
0 1 .916 r
.38553 .05714 m
.3884 .05994 L
s
0 1 .114 r
.38553 .05714 m
.38781 .05914 L
s
.218 1 0 r
.38553 .05714 m
.38826 .05808 L
s
.257 1 0 r
.38553 .05714 m
.38275 .05602 L
s
0 1 .766 r
.38553 .05714 m
.3826 .05553 L
s
.192 0 1 r
.38553 .05714 m
.38234 .05732 L
s
.548 1 0 r
.38553 .05714 m
.38227 .05574 L
s
.483 1 0 r
.38605 .05533 m
.38634 .04946 L
s
0 .416 1 r
.38605 .05533 m
.38573 .05802 L
s
0 .567 1 r
.38605 .05533 m
.38634 .05203 L
s
0 1 .337 r
.38605 .05533 m
.38826 .05808 L
s
.302 1 0 r
.38605 .05533 m
.38813 .06125 L
s
.971 1 0 r
.38605 .05533 m
.38227 .05574 L
s
.876 1 0 r
.38605 .05533 m
.38242 .05488 L
s
1 .632 0 r
.38634 .04946 m
.38818 .0491 L
s
0 .512 1 r
.38634 .04946 m
.38634 .05203 L
s
0 .702 1 r
.38634 .04946 m
.38799 .04812 L
s
1 .982 0 r
.38818 .0491 m
.38867 .04694 L
s
1 .771 0 r
.38818 .0491 m
.38799 .04812 L
s
0 1 .715 r
.38818 .0491 m
.3894 .0473 L
s
1 .801 0 r
.38867 .04694 m
.3894 .0473 L
s
0 1 .913 r
.38867 .04694 m
.39008 .04595 L
s
0 1 .369 r
.38539 .06028 m
.3859 .05982 L
s
0 .051 1 r
.38539 .06028 m
.38571 .05986 L
s
1 .88 0 r
.38539 .06028 m
.38849 .0621 L
s
.192 0 1 r
.38539 .06028 m
.3881 .06383 L
s
0 1 .385 r
.38539 .06028 m
.38266 .06158 L
s
.599 1 0 r
.38539 .06028 m
.38249 .05916 L
s
0 1 .538 r
.3859 .05982 m
.38649 .05576 L
s
0 .598 1 r
.3859 .05982 m
.38571 .05986 L
s
1 .434 0 r
.3859 .05982 m
.38573 .05802 L
s
1 .655 0 r
.3859 .05982 m
.3881 .06383 L
s
.63 1 0 r
.3859 .05982 m
.38864 .06053 L
s
.453 1 0 r
.3859 .05982 m
.38817 .06343 L
s
0 1 .134 r
.3859 .05982 m
.38861 .06102 L
s
0 1 .088 r
.3859 .05982 m
.38249 .05916 L
s
0 .542 1 r
.3859 .05982 m
.38294 .06065 L
s
1 .381 0 r
.3859 .05982 m
.38275 .05945 L
s
.059 1 0 r
.3859 .05982 m
.38304 .05582 L
s
0 1 .666 r
.38649 .05576 m
.38644 .04838 L
s
1 .789 0 r
.38649 .05576 m
.38573 .05802 L
s
0 1 .301 r
.38649 .05576 m
.38634 .05203 L
s
0 .47 1 r
.38649 .05576 m
.38861 .06102 L
s
.95 1 0 r
.38649 .05576 m
.38832 .0593 L
s
.11 1 0 r
.38649 .05576 m
.38304 .05582 L
s
.979 1 0 r
.38649 .05576 m
.38282 .05523 L
s
0 1 .914 r
.38644 .04838 m
.38946 .0477 L
s
0 .655 1 r
.38644 .04838 m
.38634 .05203 L
s
1 .74 0 r
.38644 .04838 m
.38799 .04812 L
s
1 .017 0 r
.38946 .0477 m
.39089 .04731 L
s
0 .325 1 r
.38946 .0477 m
.38799 .04812 L
s
.44 1 0 r
.38946 .0477 m
.3894 .0473 L
s
1 .178 0 r
.39089 .04731 m
.3894 .0473 L
s
0 .398 1 r
.39089 .04731 m
.39008 .04595 L
s
1 .649 0 r
.38484 .06252 m
.38475 .06028 L
s
.186 0 1 r
.38484 .06252 m
.38571 .05986 L
s
0 1 .289 r
.38484 .06252 m
.38808 .06657 L
s
0 1 .106 r
.38484 .06252 m
.3873 .06393 L
s
0 .479 1 r
.38484 .06252 m
.38247 .06158 L
s
0 1 .857 r
.38484 .06252 m
.38231 .06367 L
s
.173 1 0 r
.38475 .06028 m
.38504 .05541 L
s
.88 1 0 r
.38475 .06028 m
.38571 .05986 L
s
1 .577 0 r
.38475 .06028 m
.38573 .05802 L
s
0 .664 1 r
.38475 .06028 m
.3873 .06393 L
s
.614 1 0 r
.38475 .06028 m
.38777 .06228 L
s
.237 1 0 r
.38475 .06028 m
.38741 .06051 L
s
1 .465 0 r
.38475 .06028 m
.38738 .06017 L
s
0 .329 1 r
.38475 .06028 m
.38231 .06367 L
s
0 .787 1 r
.38475 .06028 m
.38203 .05936 L
s
0 1 .937 r
.38475 .06028 m
.38206 .0584 L
s
1 .518 0 r
.38475 .06028 m
.38205 .05974 L
s
1 .845 0 r
.38504 .05541 m
.38716 .05171 L
s
0 .281 1 r
.38504 .05541 m
.38573 .05802 L
s
1 .367 0 r
.38504 .05541 m
.38634 .05203 L
s
.737 1 0 r
.38504 .05541 m
.38738 .06017 L
s
.601 1 0 r
.38504 .05541 m
.38805 .05665 L
s
.015 1 0 r
.38504 .05541 m
.38205 .05974 L
s
0 .332 1 r
.38504 .05541 m
.38226 .05663 L
s
.119 1 0 r
.38716 .05171 m
.38917 .05116 L
s
0 .244 1 r
.38716 .05171 m
.38634 .05203 L
s
1 .192 0 r
.38716 .05171 m
.38799 .04812 L
s
1 .901 0 r
.38917 .05116 m
.39038 .05095 L
s
0 .625 1 r
.38917 .05116 m
.38799 .04812 L
s
0 .261 1 r
.38917 .05116 m
.3894 .0473 L
s
0 .647 1 r
.39038 .05095 m
.3894 .0473 L
s
0 .486 1 r
.39038 .05095 m
.39008 .04595 L
s
.392 1 0 r
.38503 .06245 m
.38523 .06036 L
s
0 .549 1 r
.38503 .06245 m
.38571 .05986 L
s
0 .267 1 r
.38503 .06245 m
.38807 .06549 L
s
.127 0 1 r
.38503 .06245 m
.38732 .06232 L
s
0 1 .153 r
.38503 .06245 m
.38247 .06198 L
s
.002 1 0 r
.38503 .06245 m
.38189 .05847 L
s
0 1 .215 r
.38523 .06036 m
.38622 .05697 L
s
1 .526 0 r
.38523 .06036 m
.38571 .05986 L
s
0 1 .399 r
.38523 .06036 m
.38573 .05802 L
s
1 .293 0 r
.38523 .06036 m
.38732 .06232 L
s
0 1 .532 r
.38523 .06036 m
.38793 .06396 L
s
0 1 .701 r
.38523 .06036 m
.38763 .06104 L
s
.585 1 0 r
.38523 .06036 m
.38836 .064 L
s
0 1 .698 r
.38523 .06036 m
.38189 .05847 L
s
1 .347 0 r
.38523 .06036 m
.38261 .05887 L
s
.211 1 0 r
.38523 .06036 m
.38243 .0589 L
s
0 1 .172 r
.38523 .06036 m
.38308 .05706 L
s
0 1 .397 r
.38622 .05697 m
.38861 .0547 L
s
.255 1 0 r
.38622 .05697 m
.38573 .05802 L
s
0 1 .494 r
.38622 .05697 m
.38634 .05203 L
s
1 .168 0 r
.38622 .05697 m
.38836 .064 L
s
1 .558 0 r
.38622 .05697 m
.38814 .05885 L
s
1 .912 0 r
.38622 .05697 m
.38308 .05706 L
s
.53 1 0 r
.38622 .05697 m
.38284 .0539 L
s
0 1 .307 r
.38861 .0547 m
.3894 .05047 L
s
.402 1 0 r
.38861 .0547 m
.38634 .05203 L
s
0 .057 1 r
.38861 .0547 m
.38799 .04812 L
s
1 .78 0 r
.3894 .05047 m
.3905 .05029 L
s
0 1 .319 r
.3894 .05047 m
.38799 .04812 L
s
0 1 .739 r
.3894 .05047 m
.3894 .0473 L
s
0 .969 1 r
.3905 .05029 m
.3894 .0473 L
s
0 1 .01 r
.3905 .05029 m
.39008 .04595 L
s
.519 1 0 r
.38518 .05931 m
.38508 .05961 L
s
0 .858 1 r
.38518 .05931 m
.38571 .05986 L
s
1 .967 0 r
.38518 .05931 m
.38843 .06014 L
s
.046 0 1 r
.38518 .05931 m
.38748 .06307 L
s
0 .038 1 r
.38518 .05931 m
.38261 .05762 L
s
1 .269 0 r
.38518 .05931 m
.38214 .05776 L
s
0 .571 1 r
.38508 .05961 m
.38555 .05532 L
s
0 .616 1 r
.38508 .05961 m
.38571 .05986 L
s
.178 1 0 r
.38508 .05961 m
.38573 .05802 L
s
0 1 .426 r
.38508 .05961 m
.38748 .06307 L
s
0 1 .333 r
.38508 .05961 m
.38797 .06123 L
s
1 .467 0 r
.38508 .05961 m
.38732 .06317 L
s
1 .647 0 r
.38508 .05961 m
.38799 .05814 L
s
1 .114 0 r
.38508 .05961 m
.38214 .05776 L
s
.903 1 0 r
.38508 .05961 m
.38247 .05978 L
s
0 1 0 r
.38508 .05961 m
.38197 .05759 L
s
1 .364 0 r
.38508 .05961 m
.38202 .05511 L
s
0 .783 1 r
.38555 .05532 m
.38553 .04834 L
s
1 .713 0 r
.38555 .05532 m
.38573 .05802 L
s
.018 1 0 r
.38555 .05532 m
.38634 .05203 L
s
1 .641 0 r
.38555 .05532 m
.38799 .05814 L
s
1 .551 0 r
.38555 .05532 m
.38829 .05915 L
s
.946 1 0 r
.38555 .05532 m
.38202 .05511 L
s
0 1 .309 r
.38555 .05532 m
.38287 .059 L
s
0 1 .912 r
.38553 .04834 m
.38761 .04809 L
s
0 1 .506 r
.38553 .04834 m
.38634 .05203 L
s
0 1 .069 r
.38553 .04834 m
.38799 .04812 L
s
0 1 .559 r
.38761 .04809 m
.3883 .04456 L
s
1 .633 0 r
.38761 .04809 m
.38799 .04812 L
s
0 1 .737 r
.38761 .04809 m
.3894 .0473 L
s
1 .974 0 r
.3883 .04456 m
.3894 .0473 L
s
.329 1 0 r
.3883 .04456 m
.39008 .04595 L
s
0 1 .163 r
.38492 .05833 m
.38564 .06061 L
s
.669 1 0 r
.38492 .05833 m
.38571 .05986 L
s
.852 1 0 r
.38492 .05833 m
.38853 .05979 L
s
0 1 .449 r
.38492 .05833 m
.38764 .06232 L
s
.858 1 0 r
.38492 .05833 m
.38241 .05822 L
s
.437 1 0 r
.38492 .05833 m
.38234 .06196 L
s
.081 1 0 r
.38564 .06061 m
.38602 .05608 L
s
.1 0 1 r
.38564 .06061 m
.38571 .05986 L
s
0 1 .711 r
.38564 .06061 m
.38573 .05802 L
s
0 1 .322 r
.38564 .06061 m
.38764 .06232 L
s
0 .749 1 r
.38564 .06061 m
.38839 .06332 L
s
0 .701 1 r
.38564 .06061 m
.38803 .06439 L
s
1 .033 0 r
.38564 .06061 m
.38849 .05886 L
s
.03 1 0 r
.38564 .06061 m
.38234 .06196 L
s
1 .634 0 r
.38564 .06061 m
.38282 .05806 L
s
0 1 .556 r
.38564 .06061 m
.38264 .05818 L
s
.04 1 0 r
.38564 .06061 m
.383 .05992 L
s
0 .778 1 r
.38602 .05608 m
.38737 .05091 L
s
1 .726 0 r
.38602 .05608 m
.38573 .05802 L
s
0 1 .258 r
.38602 .05608 m
.38634 .05203 L
s
1 .57 0 r
.38602 .05608 m
.38849 .05886 L
s
0 1 .658 r
.38602 .05608 m
.38856 .05674 L
s
1 .801 0 r
.38602 .05608 m
.383 .05992 L
s
.15 0 1 r
.38602 .05608 m
.38284 .0564 L
s
1 .393 0 r
.38737 .05091 m
.38937 .05062 L
s
0 .466 1 r
.38737 .05091 m
.38634 .05203 L
s
0 .754 1 r
.38737 .05091 m
.38799 .04812 L
s
0 1 .289 r
.38937 .05062 m
.39084 .05019 L
s
.019 1 0 r
.38937 .05062 m
.38799 .04812 L
s
.397 1 0 r
.38937 .05062 m
.3894 .0473 L
s
0 .421 1 r
.39084 .05019 m
.3894 .0473 L
s
0 1 .597 r
.39084 .05019 m
.39008 .04595 L
s
0 .343 1 r
.38571 .05986 m
.38573 .05802 L
s
0 .477 1 r
.38571 .05986 m
.38616 .05388 L
s
0 1 .027 r
.38571 .05986 m
.38581 .05975 L
s
1 .242 0 r
.38571 .05986 m
.38723 .05664 L
s
0 .173 1 r
.38571 .05986 m
.38908 .05949 L
s
1 .262 0 r
.38571 .05986 m
.38849 .0621 L
s
0 1 .006 r
.38571 .05986 m
.38808 .06657 L
s
0 .816 1 r
.38571 .05986 m
.38807 .06549 L
s
.686 1 0 r
.38571 .05986 m
.38843 .06014 L
s
1 .329 0 r
.38571 .05986 m
.38853 .05979 L
s
0 .157 1 r
.38571 .05986 m
.3884 .05994 L
s
0 .314 1 r
.38571 .05986 m
.38864 .06053 L
s
0 .222 1 r
.38571 .05986 m
.38777 .06228 L
s
.25 1 0 r
.38571 .05986 m
.38793 .06396 L
s
.752 1 0 r
.38571 .05986 m
.38797 .06123 L
s
.153 1 0 r
.38571 .05986 m
.38839 .06332 L
s
0 1 .38 r
.38571 .05986 m
.38812 .06246 L
s
.507 1 0 r
.38571 .05986 m
.38937 .05783 L
s
.191 0 1 r
.38571 .05986 m
.38882 .06178 L
s
0 1 .093 r
.38571 .05986 m
.38981 .06247 L
s
1 .438 0 r
.38571 .05986 m
.38306 .05557 L
s
1 .231 0 r
.38571 .05986 m
.38266 .06158 L
s
.151 1 0 r
.38571 .05986 m
.38247 .06158 L
s
1 .389 0 r
.38571 .05986 m
.38247 .06198 L
s
1 .185 0 r
.38571 .05986 m
.38261 .05762 L
s
0 1 .757 r
.38571 .05986 m
.38241 .05822 L
s
0 1 .01 r
.38571 .05986 m
.3826 .05553 L
s
0 1 .696 r
.38571 .05986 m
.38294 .06065 L
s
.958 1 0 r
.38571 .05986 m
.38203 .05936 L
s
.929 1 0 r
.38571 .05986 m
.38261 .05887 L
s
0 1 .426 r
.38571 .05986 m
.38247 .05978 L
s
0 1 .491 r
.38571 .05986 m
.38282 .05806 L
s
0 .817 1 r
.38571 .05986 m
.38265 .05781 L
s
.81 1 0 r
.38571 .05986 m
.38264 .05427 L
s
.895 1 0 r
.38571 .05986 m
.38237 .05979 L
s
0 1 .744 r
.38571 .05986 m
.38341 .05685 L
s
0 .561 1 r
.38573 .05802 m
.38634 .05203 L
s
0 .473 1 r
.38573 .05802 m
.38645 .05809 L
s
0 1 .127 r
.38573 .05802 m
.38571 .05554 L
s
0 1 .068 r
.38573 .05802 m
.38591 .05199 L
s
.934 1 0 r
.38573 .05802 m
.38812 .06246 L
s
1 .348 0 r
.38573 .05802 m
.38781 .05914 L
s
1 .642 0 r
.38573 .05802 m
.38817 .06343 L
s
.7 1 0 r
.38573 .05802 m
.38741 .06051 L
s
0 .286 1 r
.38573 .05802 m
.38763 .06104 L
s
0 .79 1 r
.38573 .05802 m
.38732 .06317 L
s
0 1 .347 r
.38573 .05802 m
.38803 .06439 L
s
1 .908 0 r
.38573 .05802 m
.38813 .06125 L
s
1 .28 0 r
.38573 .05802 m
.38832 .0593 L
s
1 .414 0 r
.38573 .05802 m
.38805 .05665 L
s
0 .449 1 r
.38573 .05802 m
.38814 .05885 L
s
.983 1 0 r
.38573 .05802 m
.38829 .05915 L
s
.208 1 0 r
.38573 .05802 m
.38856 .05674 L
s
1 .12 0 r
.38573 .05802 m
.38915 .05648 L
s
1 .425 0 r
.38573 .05802 m
.38934 .05916 L
s
1 .054 0 r
.38573 .05802 m
.38879 .05801 L
s
0 1 .084 r
.38573 .05802 m
.38902 .05569 L
s
0 1 .225 r
.38573 .05802 m
.38265 .05781 L
s
1 .24 0 r
.38573 .05802 m
.38234 .05732 L
s
.117 1 0 r
.38573 .05802 m
.38275 .05945 L
s
.166 0 1 r
.38573 .05802 m
.38206 .0584 L
s
1 .464 0 r
.38573 .05802 m
.38243 .0589 L
s
1 .648 0 r
.38573 .05802 m
.38197 .05759 L
s
.397 1 0 r
.38573 .05802 m
.38264 .05818 L
s
0 .298 1 r
.38573 .05802 m
.38242 .05488 L
s
0 .973 1 r
.38573 .05802 m
.38282 .05523 L
s
0 .026 1 r
.38573 .05802 m
.38226 .05663 L
s
1 .552 0 r
.38573 .05802 m
.38284 .0539 L
s
0 .176 1 r
.38573 .05802 m
.38287 .059 L
s
0 1 .616 r
.38573 .05802 m
.38284 .0564 L
s
.438 1 0 r
.38573 .05802 m
.38312 .05597 L
s
.008 0 1 r
.38573 .05802 m
.38282 .05865 L
s
.517 1 0 r
.38573 .05802 m
.38293 .05773 L
s
.146 1 0 r
.38573 .05802 m
.38304 .05439 L
s
.297 1 0 r
.38634 .05203 m
.38799 .04812 L
s
0 1 .022 r
.38634 .05203 m
.38573 .04866 L
s
0 .234 1 r
.38634 .05203 m
.38805 .05205 L
s
0 .388 1 r
.38634 .05203 m
.38672 .04872 L
s
0 .686 1 r
.38634 .05203 m
.38915 .05648 L
s
.422 1 0 r
.38634 .05203 m
.38312 .05597 L
s
0 .997 1 r
.38799 .04812 m
.3894 .0473 L
s
.609 1 0 r
.38799 .04812 m
.38755 .04627 L
s
0 1 .75 r
.38799 .04812 m
.38885 .04522 L
s
.665 1 0 r
.38799 .04812 m
.38898 .04664 L
s
0 1 .339 r
.3894 .0473 m
.39008 .04595 L
s
1 .075 0 r
.3894 .0473 m
.38811 .04383 L
s
1 .647 0 r
.3894 .0473 m
.38998 .04311 L
s
0 .117 1 r
.3894 .0473 m
.38807 .04093 L
s
0 1 .124 r
.39008 .04595 m
.38924 .04281 L
s
1 .749 0 r
.39008 .04595 m
.39084 .04305 L
s
0 .427 1 r
.39008 .04595 m
.3888 .03794 L
s
.266 1 0 r
.38713 .05358 m
.38616 .05388 L
s
0 1 .33 r
.38713 .05358 m
.39005 .05595 L
s
.911 1 0 r
.38713 .05358 m
.38303 .05461 L
s
0 .659 1 r
.38547 .05661 m
.38581 .05975 L
s
.547 1 0 r
.38547 .05661 m
.389 .05688 L
s
.286 1 0 r
.38547 .05661 m
.38233 .05547 L
s
0 .944 1 r
.3878 .05335 m
.38723 .05664 L
s
.173 0 1 r
.3878 .05335 m
.39093 .05742 L
s
0 1 .339 r
.3878 .05335 m
.38392 .05242 L
s
1 .85 0 r
.38645 .05809 m
.38634 .05417 L
s
0 1 .682 r
.38645 .05809 m
.38934 .05916 L
s
0 1 .115 r
.38645 .05809 m
.38963 .05599 L
s
1 .606 0 r
.38645 .05809 m
.38282 .05865 L
s
0 1 .881 r
.38645 .05809 m
.38281 .05352 L
s
1 .818 0 r
.38573 .04866 m
.38545 .04871 L
s
0 1 .639 r
.38755 .04627 m
.38721 .04626 L
s
.379 1 0 r
.38811 .04383 m
.38863 .04343 L
s
.284 1 0 r
.38616 .05388 m
.38937 .05783 L
s
0 1 .498 r
.38616 .05388 m
.39005 .05595 L
s
1 .01 0 r
.38616 .05388 m
.38264 .05427 L
s
0 .205 1 r
.38616 .05388 m
.38303 .05461 L
s
1 .889 0 r
.38571 .05554 m
.38585 .05591 L
s
1 .699 0 r
.38571 .05554 m
.38879 .05801 L
s
0 .09 1 r
.38571 .05554 m
.38891 .05877 L
s
.636 1 0 r
.38571 .05554 m
.38293 .05773 L
s
0 .465 1 r
.38571 .05554 m
.38243 .05602 L
s
.187 1 0 r
.38805 .05205 m
.38683 .04835 L
s
0 .581 1 r
.38885 .04522 m
.3898 .04496 L
s
0 .283 1 r
.38998 .04311 m
.39115 .0428 L
s
0 .425 1 r
.38581 .05975 m
.38882 .06178 L
s
1 .762 0 r
.38581 .05975 m
.389 .05688 L
s
.024 1 0 r
.38581 .05975 m
.38237 .05979 L
s
1 .127 0 r
.38581 .05975 m
.38233 .05547 L
s
0 1 .62 r
.38591 .05199 m
.38648 .05088 L
s
1 .204 0 r
.38591 .05199 m
.38902 .05569 L
s
1 .791 0 r
.38591 .05199 m
.38979 .05393 L
s
.503 1 0 r
.38591 .05199 m
.38304 .05439 L
s
1 .884 0 r
.38591 .05199 m
.38308 .05046 L
s
0 1 .788 r
.38672 .04872 m
.38729 .04853 L
s
0 .12 1 r
.38898 .04664 m
.3888 .04672 L
s
1 .232 0 r
.38807 .04093 m
.38757 .04157 L
s
0 .801 1 r
.38723 .05664 m
.38981 .06247 L
s
1 .68 0 r
.38723 .05664 m
.39093 .05742 L
s
0 1 .911 r
.38723 .05664 m
.38341 .05685 L
s
0 1 .553 r
.38723 .05664 m
.38392 .05242 L
s
0 .026 1 r
.38634 .05417 m
.38963 .05599 L
s
1 .417 0 r
.38634 .05417 m
.38281 .05352 L
s
0 1 .206 r
.38585 .05591 m
.38891 .05877 L
s
1 .489 0 r
.38585 .05591 m
.38243 .05602 L
s
.002 0 1 r
.38648 .05088 m
.38979 .05393 L
s
0 .625 1 r
.38648 .05088 m
.38308 .05046 L
s
0 .311 1 r
.37904 .05237 m
.37941 .05151 L
s
0 1 .541 r
.37904 .05237 m
.37982 .05787 L
s
1 .11 0 r
.37904 .05237 m
.37937 .05216 L
s
1 .049 0 r
.37904 .05237 m
.3793 .05321 L
s
0 .129 1 r
.37904 .05237 m
.37934 .05399 L
s
1 .755 0 r
.37904 .05237 m
.37879 .05211 L
s
1 .836 0 r
.37904 .05237 m
.38264 .05427 L
s
0 .555 1 r
.37904 .05237 m
.38303 .05461 L
s
.625 1 0 r
.37904 .05237 m
.38281 .05352 L
s
1 .895 0 r
.37904 .05237 m
.37595 .05454 L
s
.129 0 1 r
.37904 .05237 m
.37556 .05328 L
s
1 .763 0 r
.37904 .05237 m
.37537 .05233 L
s
.089 0 1 r
.37941 .05151 m
.37853 .0448 L
s
0 .015 1 r
.37941 .05151 m
.37961 .0559 L
s
.963 1 0 r
.37941 .05151 m
.3793 .05321 L
s
.027 1 0 r
.37941 .05151 m
.37936 .04877 L
s
.234 1 0 r
.37941 .05151 m
.37879 .05211 L
s
0 .542 1 r
.37941 .05151 m
.37981 .04818 L
s
0 .467 1 r
.37941 .05151 m
.38282 .05865 L
s
.426 1 0 r
.37941 .05151 m
.38281 .05352 L
s
.409 1 0 r
.37941 .05151 m
.37583 .05319 L
s
1 .36 0 r
.37941 .05151 m
.37537 .05233 L
s
0 .472 1 r
.37853 .0448 m
.37872 .04042 L
s
.629 1 0 r
.37853 .0448 m
.3795 .05061 L
s
.445 1 0 r
.37853 .0448 m
.37936 .04877 L
s
.51 1 0 r
.37853 .0448 m
.37918 .04461 L
s
0 .412 1 r
.37853 .0448 m
.37981 .04818 L
s
1 .906 0 r
.37853 .0448 m
.37784 .04063 L
s
0 1 .098 r
.37872 .04042 m
.38017 .04 L
s
1 .575 0 r
.37872 .04042 m
.37892 .04509 L
s
.084 1 0 r
.37872 .04042 m
.37918 .04461 L
s
1 .182 0 r
.37872 .04042 m
.38089 .03987 L
s
1 .078 0 r
.37872 .04042 m
.37784 .04063 L
s
0 1 .356 r
.37872 .04042 m
.38074 .03988 L
s
1 .064 0 r
.38017 .04 m
.38106 .04377 L
s
.17 0 1 r
.38017 .04 m
.37919 .04175 L
s
0 1 .292 r
.38017 .04 m
.38089 .03987 L
s
.471 1 0 r
.38017 .04 m
.38074 .03988 L
s
0 .266 1 r
.38017 .04 m
.3818 .04338 L
s
0 .481 1 r
.38106 .04377 m
.38059 .04377 L
s
0 .852 1 r
.38106 .04377 m
.37941 .03812 L
s
.957 1 0 r
.38106 .04377 m
.3818 .04338 L
s
.328 1 0 r
.37924 .05565 m
.3795 .05296 L
s
1 .557 0 r
.37924 .05565 m
.37982 .05787 L
s
0 .639 1 r
.37924 .05565 m
.37871 .05547 L
s
0 .93 1 r
.37924 .05565 m
.37915 .05299 L
s
.397 1 0 r
.37924 .05565 m
.37905 .05573 L
s
1 .373 0 r
.37924 .05565 m
.3789 .05293 L
s
0 1 .158 r
.37924 .05565 m
.38237 .05979 L
s
0 .59 1 r
.37924 .05565 m
.38233 .05547 L
s
0 .672 1 r
.37924 .05565 m
.38243 .05602 L
s
0 .654 1 r
.37924 .05565 m
.37614 .05715 L
s
1 .655 0 r
.37924 .05565 m
.37597 .05615 L
s
0 .983 1 r
.37924 .05565 m
.37554 .05192 L
s
0 .702 1 r
.3795 .05296 m
.378 .04585 L
s
0 .464 1 r
.3795 .05296 m
.37961 .0559 L
s
.212 1 0 r
.3795 .05296 m
.37915 .05299 L
s
0 .916 1 r
.3795 .05296 m
.37862 .04745 L
s
0 1 .613 r
.3795 .05296 m
.3789 .05293 L
s
0 .413 1 r
.3795 .05296 m
.37829 .04758 L
s
0 1 .65 r
.3795 .05296 m
.38293 .05773 L
s
0 .313 1 r
.3795 .05296 m
.38243 .05602 L
s
0 1 .855 r
.3795 .05296 m
.37621 .05501 L
s
1 .717 0 r
.3795 .05296 m
.37554 .05192 L
s
1 .361 0 r
.378 .04585 m
.37744 .04044 L
s
0 .208 1 r
.378 .04585 m
.3795 .05061 L
s
0 1 .164 r
.378 .04585 m
.37862 .04745 L
s
0 1 .503 r
.378 .04585 m
.37739 .0423 L
s
.799 1 0 r
.378 .04585 m
.37829 .04758 L
s
1 .268 0 r
.378 .04585 m
.37827 .04574 L
s
1 .492 0 r
.37744 .04044 m
.37866 .03801 L
s
0 .191 1 r
.37744 .04044 m
.37892 .04509 L
s
0 1 .098 r
.37744 .04044 m
.37739 .0423 L
s
1 .293 0 r
.37744 .04044 m
.37843 .04016 L
s
.091 1 0 r
.37744 .04044 m
.37827 .04574 L
s
1 .356 0 r
.37744 .04044 m
.37927 .03985 L
s
.475 1 0 r
.37866 .03801 m
.37958 .03768 L
s
.873 1 0 r
.37866 .03801 m
.37919 .04175 L
s
.672 1 0 r
.37866 .03801 m
.37843 .04016 L
s
0 1 .433 r
.37866 .03801 m
.37927 .03985 L
s
1 .585 0 r
.37866 .03801 m
.38091 .03719 L
s
0 .742 1 r
.37958 .03768 m
.38059 .04377 L
s
.156 1 0 r
.37958 .03768 m
.37985 .03747 L
s
0 1 .443 r
.37958 .03768 m
.38091 .03719 L
s
0 .887 1 r
.38009 .05286 m
.37975 .0501 L
s
1 .399 0 r
.38009 .05286 m
.37982 .05787 L
s
0 1 .108 r
.38009 .05286 m
.3803 .05106 L
s
0 1 .507 r
.38009 .05286 m
.37963 .05099 L
s
.017 0 1 r
.38009 .05286 m
.38021 .0529 L
s
.975 1 0 r
.38009 .05286 m
.37947 .05022 L
s
.431 1 0 r
.38009 .05286 m
.38341 .05685 L
s
.959 1 0 r
.38009 .05286 m
.38392 .05242 L
s
1 .28 0 r
.38009 .05286 m
.38308 .05046 L
s
.925 1 0 r
.38009 .05286 m
.37643 .05358 L
s
1 .942 0 r
.38009 .05286 m
.37676 .05288 L
s
1 .452 0 r
.38009 .05286 m
.37629 .05134 L
s
1 .909 0 r
.37975 .0501 m
.37959 .04469 L
s
.089 0 1 r
.37975 .0501 m
.37961 .0559 L
s
1 .658 0 r
.37975 .0501 m
.37963 .05099 L
s
0 1 .429 r
.37975 .0501 m
.38007 .04884 L
s
0 .592 1 r
.37975 .0501 m
.37947 .05022 L
s
.759 1 0 r
.37975 .0501 m
.38092 .04855 L
s
.101 1 0 r
.37975 .0501 m
.38304 .05439 L
s
.426 1 0 r
.37975 .0501 m
.38308 .05046 L
s
0 .715 1 r
.37975 .0501 m
.376 .05135 L
s
0 .154 1 r
.37975 .0501 m
.37629 .05134 L
s
0 .378 1 r
.37959 .04469 m
.37974 .04192 L
s
.825 1 0 r
.37959 .04469 m
.3795 .05061 L
s
0 .192 1 r
.37959 .04469 m
.38007 .04884 L
s
0 .122 1 r
.37959 .04469 m
.38078 .04439 L
s
0 1 .654 r
.37959 .04469 m
.38092 .04855 L
s
0 1 .609 r
.37959 .04469 m
.38099 .04135 L
s
0 1 .718 r
.37974 .04192 m
.38002 .04145 L
s
1 .167 0 r
.37974 .04192 m
.37892 .04509 L
s
0 .358 1 r
.37974 .04192 m
.38078 .04439 L
s
.893 1 0 r
.37974 .04192 m
.37941 .04144 L
s
0 .262 1 r
.37974 .04192 m
.38099 .04135 L
s
0 1 .453 r
.37974 .04192 m
.38068 .04162 L
s
.557 1 0 r
.38002 .04145 m
.38036 .04126 L
s
1 .243 0 r
.38002 .04145 m
.37919 .04175 L
s
0 .897 1 r
.38002 .04145 m
.37941 .04144 L
s
0 .063 1 r
.38002 .04145 m
.38068 .04162 L
s
.254 1 0 r
.38002 .04145 m
.37859 .03459 L
s
.524 1 0 r
.38036 .04126 m
.38059 .04377 L
s
1 .941 0 r
.38036 .04126 m
.38181 .04089 L
s
0 .137 1 r
.38036 .04126 m
.37859 .03459 L
s
1 .517 0 r
.37997 .0562 m
.37948 .05539 L
s
.771 1 0 r
.37997 .0562 m
.37982 .05787 L
s
1 .596 0 r
.37997 .0562 m
.38306 .05557 L
s
.669 1 0 r
.37997 .0562 m
.38275 .05602 L
s
0 .183 1 r
.37997 .0562 m
.37711 .05722 L
s
0 1 .231 r
.37997 .0562 m
.37623 .05311 L
s
0 .379 1 r
.37948 .05539 m
.379 .05375 L
s
1 .069 0 r
.37948 .05539 m
.37982 .05787 L
s
1 .654 0 r
.37948 .05539 m
.37961 .0559 L
s
1 .183 0 r
.37948 .05539 m
.38275 .05602 L
s
1 .12 0 r
.37948 .05539 m
.3826 .05553 L
s
1 .926 0 r
.37948 .05539 m
.38234 .05732 L
s
0 .796 1 r
.37948 .05539 m
.38227 .05574 L
s
0 .52 1 r
.37948 .05539 m
.37623 .05311 L
s
1 .348 0 r
.37948 .05539 m
.37682 .0567 L
s
.479 1 0 r
.37948 .05539 m
.37608 .05392 L
s
1 .292 0 r
.37948 .05539 m
.37633 .05698 L
s
0 1 .714 r
.379 .05375 m
.379 .05082 L
s
0 .423 1 r
.379 .05375 m
.37961 .0559 L
s
.794 1 0 r
.379 .05375 m
.3795 .05061 L
s
0 .988 1 r
.379 .05375 m
.38227 .05574 L
s
.125 1 0 r
.379 .05375 m
.38242 .05488 L
s
0 1 .338 r
.379 .05375 m
.37633 .05698 L
s
0 .596 1 r
.379 .05375 m
.37606 .05589 L
s
0 .963 1 r
.379 .05082 m
.37717 .04197 L
s
0 .782 1 r
.379 .05082 m
.3795 .05061 L
s
0 .184 1 r
.379 .05082 m
.37892 .04509 L
s
0 1 .959 r
.37717 .04197 m
.37799 .04185 L
s
.148 0 1 r
.37717 .04197 m
.37892 .04509 L
s
0 1 .368 r
.37717 .04197 m
.37919 .04175 L
s
1 .434 0 r
.37799 .04185 m
.37919 .04175 L
s
.594 1 0 r
.37799 .04185 m
.38059 .04377 L
s
0 .705 1 r
.3797 .05697 m
.38005 .05768 L
s
1 .068 0 r
.3797 .05697 m
.37982 .05787 L
s
0 1 .437 r
.3797 .05697 m
.38266 .06158 L
s
0 1 .247 r
.3797 .05697 m
.38249 .05916 L
s
1 .571 0 r
.3797 .05697 m
.37657 .05689 L
s
1 .348 0 r
.3797 .05697 m
.37677 .05703 L
s
0 1 .717 r
.38005 .05768 m
.37971 .05344 L
s
0 .81 1 r
.38005 .05768 m
.37982 .05787 L
s
1 .681 0 r
.38005 .05768 m
.37961 .0559 L
s
.147 0 1 r
.38005 .05768 m
.38249 .05916 L
s
0 .965 1 r
.38005 .05768 m
.38294 .06065 L
s
0 1 .905 r
.38005 .05768 m
.38275 .05945 L
s
0 .751 1 r
.38005 .05768 m
.38304 .05582 L
s
0 1 .586 r
.38005 .05768 m
.37677 .05703 L
s
1 .099 0 r
.38005 .05768 m
.37746 .05995 L
s
.298 1 0 r
.38005 .05768 m
.37688 .05745 L
s
.238 1 0 r
.38005 .05768 m
.37683 .05563 L
s
.931 1 0 r
.37971 .05344 m
.38066 .05096 L
s
0 1 .088 r
.37971 .05344 m
.37961 .0559 L
s
0 .827 1 r
.37971 .05344 m
.3795 .05061 L
s
0 1 .704 r
.37971 .05344 m
.38304 .05582 L
s
0 .003 1 r
.37971 .05344 m
.38282 .05523 L
s
0 .95 1 r
.37971 .05344 m
.37683 .05563 L
s
0 1 .25 r
.37971 .05344 m
.37658 .05553 L
s
0 .916 1 r
.38066 .05096 m
.3806 .0479 L
s
.519 1 0 r
.38066 .05096 m
.3795 .05061 L
s
0 .362 1 r
.38066 .05096 m
.37892 .04509 L
s
.958 1 0 r
.3806 .0479 m
.38123 .04764 L
s
0 1 .955 r
.3806 .0479 m
.37892 .04509 L
s
1 .691 0 r
.3806 .0479 m
.37919 .04175 L
s
.046 1 0 r
.38123 .04764 m
.37919 .04175 L
s
0 .765 1 r
.38123 .04764 m
.38059 .04377 L
s
1 .003 0 r
.37961 .06029 m
.37939 .05909 L
s
0 .812 1 r
.37961 .06029 m
.37982 .05787 L
s
0 .462 1 r
.37961 .06029 m
.38247 .06158 L
s
.014 0 1 r
.37961 .06029 m
.38231 .06367 L
s
0 1 .688 r
.37961 .06029 m
.37727 .06126 L
s
1 .42 0 r
.37961 .06029 m
.37718 .06191 L
s
1 .779 0 r
.37939 .05909 m
.37926 .05526 L
s
0 .049 1 r
.37939 .05909 m
.37982 .05787 L
s
0 .239 1 r
.37939 .05909 m
.37961 .0559 L
s
0 1 .822 r
.37939 .05909 m
.38231 .06367 L
s
1 .693 0 r
.37939 .05909 m
.38203 .05936 L
s
0 .375 1 r
.37939 .05909 m
.38206 .0584 L
s
.427 1 0 r
.37939 .05909 m
.38205 .05974 L
s
.149 1 0 r
.37939 .05909 m
.37718 .06191 L
s
0 1 .879 r
.37939 .05909 m
.37658 .05978 L
s
0 1 .594 r
.37939 .05909 m
.37683 .05928 L
s
0 .061 1 r
.37939 .05909 m
.37658 .05951 L
s
0 1 .73 r
.37926 .05526 m
.37798 .04745 L
s
1 .469 0 r
.37926 .05526 m
.37961 .0559 L
s
.653 1 0 r
.37926 .05526 m
.3795 .05061 L
s
.011 0 1 r
.37926 .05526 m
.38205 .05974 L
s
0 1 .772 r
.37926 .05526 m
.38226 .05663 L
s
0 1 .351 r
.37926 .05526 m
.37658 .05951 L
s
.123 0 1 r
.37926 .05526 m
.37616 .05587 L
s
0 1 .689 r
.37798 .04745 m
.37795 .04474 L
s
0 .082 1 r
.37798 .04745 m
.3795 .05061 L
s
.259 1 0 r
.37798 .04745 m
.37892 .04509 L
s
1 .731 0 r
.37795 .04474 m
.37939 .04393 L
s
.339 1 0 r
.37795 .04474 m
.37892 .04509 L
s
.539 1 0 r
.37795 .04474 m
.37919 .04175 L
s
.041 1 0 r
.37939 .04393 m
.37919 .04175 L
s
1 .013 0 r
.37939 .04393 m
.38059 .04377 L
s
.918 1 0 r
.37936 .05743 m
.37984 .0568 L
s
1 .327 0 r
.37936 .05743 m
.37982 .05787 L
s
.043 1 0 r
.37936 .05743 m
.38247 .06198 L
s
.787 1 0 r
.37936 .05743 m
.38189 .05847 L
s
1 .182 0 r
.37936 .05743 m
.37669 .05816 L
s
1 .085 0 r
.37936 .05743 m
.37644 .05716 L
s
0 .675 1 r
.37984 .0568 m
.38011 .05378 L
s
.249 1 0 r
.37984 .0568 m
.37982 .05787 L
s
0 .9 1 r
.37984 .0568 m
.37961 .0559 L
s
1 .353 0 r
.37984 .0568 m
.38189 .05847 L
s
0 .565 1 r
.37984 .0568 m
.38261 .05887 L
s
0 .681 1 r
.37984 .0568 m
.38243 .0589 L
s
1 .877 0 r
.37984 .0568 m
.38308 .05706 L
s
0 1 .837 r
.37984 .0568 m
.37644 .05716 L
s
0 .794 1 r
.37984 .0568 m
.37695 .05882 L
s
1 .059 0 r
.37984 .0568 m
.3772 .05828 L
s
0 1 .267 r
.37984 .0568 m
.37753 .05774 L
s
.002 1 0 r
.38011 .05378 m
.37845 .04546 L
s
0 .725 1 r
.38011 .05378 m
.37961 .0559 L
s
.954 1 0 r
.38011 .05378 m
.3795 .05061 L
s
0 .396 1 r
.38011 .05378 m
.38308 .05706 L
s
.196 1 0 r
.38011 .05378 m
.38284 .0539 L
s
.171 0 1 r
.38011 .05378 m
.37753 .05774 L
s
1 .994 0 r
.38011 .05378 m
.37703 .05546 L
s
0 1 .044 r
.37845 .04546 m
.37996 .04445 L
s
1 .959 0 r
.37845 .04546 m
.3795 .05061 L
s
1 .142 0 r
.37845 .04546 m
.37892 .04509 L
s
1 .248 0 r
.37996 .04445 m
.3803 .04091 L
s
.046 0 1 r
.37996 .04445 m
.37892 .04509 L
s
.074 1 0 r
.37996 .04445 m
.37919 .04175 L
s
0 .413 1 r
.3803 .04091 m
.37919 .04175 L
s
0 1 .18 r
.3803 .04091 m
.38059 .04377 L
s
0 1 .157 r
.37937 .05653 m
.37905 .05664 L
s
.943 1 0 r
.37937 .05653 m
.37982 .05787 L
s
0 .455 1 r
.37937 .05653 m
.38261 .05762 L
s
.659 1 0 r
.37937 .05653 m
.38214 .05776 L
s
0 .43 1 r
.37937 .05653 m
.37714 .05847 L
s
0 .564 1 r
.37937 .05653 m
.3774 .05945 L
s
0 .713 1 r
.37905 .05664 m
.37976 .05448 L
s
0 1 .547 r
.37905 .05664 m
.37982 .05787 L
s
0 1 .19 r
.37905 .05664 m
.37961 .0559 L
s
0 .119 1 r
.37905 .05664 m
.38214 .05776 L
s
0 1 .351 r
.37905 .05664 m
.38247 .05978 L
s
0 .273 1 r
.37905 .05664 m
.38197 .05759 L
s
0 1 .574 r
.37905 .05664 m
.38202 .05511 L
s
.628 1 0 r
.37905 .05664 m
.3774 .05945 L
s
0 1 .151 r
.37905 .05664 m
.37735 .0609 L
s
1 .033 0 r
.37905 .05664 m
.37648 .05854 L
s
0 .602 1 r
.37905 .05664 m
.37564 .0546 L
s
1 .89 0 r
.37976 .05448 m
.37848 .04583 L
s
0 .652 1 r
.37976 .05448 m
.37961 .0559 L
s
0 1 .281 r
.37976 .05448 m
.3795 .05061 L
s
0 1 .845 r
.37976 .05448 m
.38202 .05511 L
s
0 1 .841 r
.37976 .05448 m
.38287 .059 L
s
0 .618 1 r
.37976 .05448 m
.37564 .0546 L
s
.556 1 0 r
.37976 .05448 m
.37629 .05561 L
s
1 .497 0 r
.37848 .04583 m
.37967 .04312 L
s
.13 0 1 r
.37848 .04583 m
.3795 .05061 L
s
.766 1 0 r
.37848 .04583 m
.37892 .04509 L
s
1 .739 0 r
.37967 .04312 m
.38103 .04269 L
s
0 .783 1 r
.37967 .04312 m
.37892 .04509 L
s
0 1 .043 r
.37967 .04312 m
.37919 .04175 L
s
1 .573 0 r
.38103 .04269 m
.37919 .04175 L
s
0 .716 1 r
.38103 .04269 m
.38059 .04377 L
s
0 .457 1 r
.37964 .05909 m
.3797 .05799 L
s
0 .046 1 r
.37964 .05909 m
.37982 .05787 L
s
0 .075 1 r
.37964 .05909 m
.38241 .05822 L
s
.669 1 0 r
.37964 .05909 m
.38234 .06196 L
s
.156 1 0 r
.37964 .05909 m
.3769 .05968 L
s
1 .945 0 r
.37964 .05909 m
.37645 .059 L
s
.841 1 0 r
.3797 .05799 m
.38005 .0549 L
s
0 .014 1 r
.3797 .05799 m
.37982 .05787 L
s
0 .519 1 r
.3797 .05799 m
.37961 .0559 L
s
.918 1 0 r
.3797 .05799 m
.38234 .06196 L
s
.041 1 0 r
.3797 .05799 m
.38282 .05806 L
s
0 1 .348 r
.3797 .05799 m
.38264 .05818 L
s
0 1 .321 r
.3797 .05799 m
.383 .05992 L
s
1 .763 0 r
.3797 .05799 m
.37645 .059 L
s
0 .288 1 r
.3797 .05799 m
.37676 .05856 L
s
1 .297 0 r
.3797 .05799 m
.37688 .05841 L
s
.641 1 0 r
.3797 .05799 m
.37651 .05533 L
s
1 .038 0 r
.38005 .0549 m
.38049 .05313 L
s
.127 0 1 r
.38005 .0549 m
.37961 .0559 L
s
1 .409 0 r
.38005 .0549 m
.3795 .05061 L
s
.576 1 0 r
.38005 .0549 m
.383 .05992 L
s
0 1 .735 r
.38005 .0549 m
.38284 .0564 L
s
0 1 .529 r
.38005 .0549 m
.37651 .05533 L
s
.265 1 0 r
.38005 .0549 m
.37663 .05501 L
s
0 .842 1 r
.38049 .05313 m
.37834 .04358 L
s
.412 1 0 r
.38049 .05313 m
.3795 .05061 L
s
1 .735 0 r
.38049 .05313 m
.37892 .04509 L
s
1 .862 0 r
.37834 .04358 m
.37835 .04154 L
s
0 1 .895 r
.37834 .04358 m
.37892 .04509 L
s
.926 1 0 r
.37834 .04358 m
.37919 .04175 L
s
0 .762 1 r
.37835 .04154 m
.37919 .04175 L
s
1 .937 0 r
.37835 .04154 m
.38059 .04377 L
s
0 .615 1 r
.37982 .05787 m
.37961 .0559 L
s
0 1 .738 r
.37982 .05787 m
.37934 .05399 L
s
1 .287 0 r
.37982 .05787 m
.37905 .05573 L
s
0 .309 1 r
.37982 .05787 m
.38021 .0529 L
s
.395 1 0 r
.37982 .05787 m
.38306 .05557 L
s
1 .602 0 r
.37982 .05787 m
.38266 .06158 L
s
.202 1 0 r
.37982 .05787 m
.38247 .06158 L
s
0 1 .679 r
.37982 .05787 m
.38247 .06198 L
s
.416 1 0 r
.37982 .05787 m
.38261 .05762 L
s
0 .32 1 r
.37982 .05787 m
.38241 .05822 L
s
1 .772 0 r
.37982 .05787 m
.3826 .05553 L
s
1 .398 0 r
.37982 .05787 m
.38294 .06065 L
s
0 .85 1 r
.37982 .05787 m
.38203 .05936 L
s
0 .326 1 r
.37982 .05787 m
.38261 .05887 L
s
.042 0 1 r
.37982 .05787 m
.38247 .05978 L
s
0 .117 1 r
.37982 .05787 m
.38282 .05806 L
s
1 .94 0 r
.37982 .05787 m
.38265 .05781 L
s
0 .099 1 r
.37982 .05787 m
.38264 .05427 L
s
0 .644 1 r
.37982 .05787 m
.38237 .05979 L
s
.128 1 0 r
.37982 .05787 m
.38341 .05685 L
s
0 1 .805 r
.37982 .05787 m
.37711 .05722 L
s
0 .959 1 r
.37982 .05787 m
.37657 .05689 L
s
0 1 .187 r
.37982 .05787 m
.37727 .06126 L
s
0 .046 1 r
.37982 .05787 m
.37669 .05816 L
s
.109 1 0 r
.37982 .05787 m
.37714 .05847 L
s
.314 1 0 r
.37982 .05787 m
.3769 .05968 L
s
1 .252 0 r
.37982 .05787 m
.37682 .0567 L
s
0 1 .957 r
.37982 .05787 m
.37746 .05995 L
s
.463 1 0 r
.37982 .05787 m
.37658 .05978 L
s
0 1 .803 r
.37982 .05787 m
.37695 .05882 L
s
0 .052 1 r
.37982 .05787 m
.37735 .0609 L
s
.16 0 1 r
.37982 .05787 m
.37676 .05856 L
s
.597 1 0 r
.37982 .05787 m
.37724 .05946 L
s
0 1 .99 r
.37982 .05787 m
.37595 .05454 L
s
0 1 .135 r
.37982 .05787 m
.37614 .05715 L
s
0 1 .766 r
.37982 .05787 m
.37643 .05358 L
s
.246 1 0 r
.37961 .0559 m
.3795 .05061 L
s
0 .807 1 r
.37961 .0559 m
.3793 .05321 L
s
0 1 .188 r
.37961 .0559 m
.37915 .05299 L
s
0 1 .181 r
.37961 .0559 m
.37963 .05099 L
s
0 .273 1 r
.37961 .0559 m
.38265 .05781 L
s
.436 1 0 r
.37961 .0559 m
.38234 .05732 L
s
0 1 .726 r
.37961 .0559 m
.38275 .05945 L
s
.309 1 0 r
.37961 .0559 m
.38206 .0584 L
s
1 .052 0 r
.37961 .0559 m
.38243 .0589 L
s
0 .503 1 r
.37961 .0559 m
.38197 .05759 L
s
.012 0 1 r
.37961 .0559 m
.38264 .05818 L
s
.657 1 0 r
.37961 .0559 m
.38242 .05488 L
s
0 1 .732 r
.37961 .0559 m
.38282 .05523 L
s
1 .462 0 r
.37961 .0559 m
.38226 .05663 L
s
1 .284 0 r
.37961 .0559 m
.38284 .0539 L
s
0 .879 1 r
.37961 .0559 m
.38287 .059 L
s
0 .591 1 r
.37961 .0559 m
.38284 .0564 L
s
.508 1 0 r
.37961 .0559 m
.38312 .05597 L
s
0 1 .861 r
.37961 .0559 m
.38282 .05865 L
s
.273 1 0 r
.37961 .0559 m
.38293 .05773 L
s
0 .092 1 r
.37961 .0559 m
.38304 .05439 L
s
0 1 .586 r
.37961 .0559 m
.37724 .05946 L
s
.455 1 0 r
.37961 .0559 m
.37608 .05392 L
s
.027 0 1 r
.37961 .0559 m
.37688 .05745 L
s
0 1 .124 r
.37961 .0559 m
.37683 .05928 L
s
.933 1 0 r
.37961 .0559 m
.3772 .05828 L
s
1 .581 0 r
.37961 .0559 m
.37648 .05854 L
s
.101 1 0 r
.37961 .0559 m
.37688 .05841 L
s
.949 1 0 r
.37961 .0559 m
.37606 .05589 L
s
0 1 .857 r
.37961 .0559 m
.37658 .05553 L
s
1 .433 0 r
.37961 .0559 m
.37616 .05587 L
s
.215 1 0 r
.37961 .0559 m
.37703 .05546 L
s
.007 1 0 r
.37961 .0559 m
.37629 .05561 L
s
.284 1 0 r
.37961 .0559 m
.37663 .05501 L
s
0 1 .797 r
.37961 .0559 m
.37596 .05235 L
s
0 .931 1 r
.37961 .0559 m
.37583 .05319 L
s
.804 1 0 r
.37961 .0559 m
.37621 .05501 L
s
.539 1 0 r
.37961 .0559 m
.376 .05135 L
s
0 .404 1 r
.3795 .05061 m
.37892 .04509 L
s
0 1 .851 r
.3795 .05061 m
.37936 .04877 L
s
.978 1 0 r
.3795 .05061 m
.37862 .04745 L
s
1 .406 0 r
.3795 .05061 m
.38007 .04884 L
s
0 .955 1 r
.3795 .05061 m
.38312 .05597 L
s
0 .352 1 r
.3795 .05061 m
.37596 .05235 L
s
1 .951 0 r
.37892 .04509 m
.37919 .04175 L
s
0 .345 1 r
.37892 .04509 m
.37918 .04461 L
s
0 .211 1 r
.37892 .04509 m
.37739 .0423 L
s
1 .335 0 r
.37892 .04509 m
.38078 .04439 L
s
0 .641 1 r
.37919 .04175 m
.38059 .04377 L
s
0 1 .037 r
.37919 .04175 m
.38089 .03987 L
s
0 .592 1 r
.37919 .04175 m
.37843 .04016 L
s
1 .695 0 r
.37919 .04175 m
.37941 .04144 L
s
.942 1 0 r
.38059 .04377 m
.37941 .03812 L
s
0 .517 1 r
.38059 .04377 m
.37985 .03747 L
s
0 1 .86 r
.38059 .04377 m
.38181 .04089 L
s
0 .447 1 r
.37937 .05216 m
.37934 .05399 L
s
1 .399 0 r
.37937 .05216 m
.38303 .05461 L
s
0 .743 1 r
.37937 .05216 m
.37556 .05328 L
s
.804 1 0 r
.37871 .05547 m
.37905 .05573 L
s
.538 1 0 r
.37871 .05547 m
.38233 .05547 L
s
1 .444 0 r
.37871 .05547 m
.37597 .05615 L
s
0 1 .372 r
.3803 .05106 m
.38021 .0529 L
s
0 .553 1 r
.3803 .05106 m
.38392 .05242 L
s
0 1 .323 r
.3803 .05106 m
.37676 .05288 L
s
1 .554 0 r
.3793 .05321 m
.37879 .05211 L
s
1 .424 0 r
.3793 .05321 m
.38282 .05865 L
s
1 .227 0 r
.3793 .05321 m
.38281 .05352 L
s
0 .899 1 r
.3793 .05321 m
.37583 .05319 L
s
1 .048 0 r
.3793 .05321 m
.37537 .05233 L
s
0 1 .132 r
.37936 .04877 m
.37981 .04818 L
s
.418 1 0 r
.37918 .04461 m
.37784 .04063 L
s
1 .792 0 r
.38089 .03987 m
.38074 .03988 L
s
.156 0 1 r
.37934 .05399 m
.38264 .05427 L
s
0 1 .21 r
.37934 .05399 m
.38303 .05461 L
s
.146 1 0 r
.37934 .05399 m
.37595 .05454 L
s
.262 1 0 r
.37934 .05399 m
.37556 .05328 L
s
0 1 .906 r
.37915 .05299 m
.3789 .05293 L
s
0 .373 1 r
.37915 .05299 m
.38293 .05773 L
s
.397 1 0 r
.37915 .05299 m
.38243 .05602 L
s
0 .626 1 r
.37915 .05299 m
.37621 .05501 L
s
.182 0 1 r
.37915 .05299 m
.37554 .05192 L
s
0 .247 1 r
.37862 .04745 m
.37829 .04758 L
s
1 .593 0 r
.37739 .0423 m
.37827 .04574 L
s
.766 1 0 r
.37843 .04016 m
.37927 .03985 L
s
.744 1 0 r
.37905 .05573 m
.38237 .05979 L
s
.406 1 0 r
.37905 .05573 m
.38233 .05547 L
s
.221 1 0 r
.37905 .05573 m
.37614 .05715 L
s
0 1 .593 r
.37905 .05573 m
.37597 .05615 L
s
1 .675 0 r
.37963 .05099 m
.37947 .05022 L
s
1 .463 0 r
.37963 .05099 m
.38304 .05439 L
s
.013 0 1 r
.37963 .05099 m
.38308 .05046 L
s
0 .579 1 r
.37963 .05099 m
.376 .05135 L
s
1 .462 0 r
.37963 .05099 m
.37629 .05134 L
s
0 1 .489 r
.38007 .04884 m
.38092 .04855 L
s
.399 1 0 r
.38078 .04439 m
.38099 .04135 L
s
0 .305 1 r
.37941 .04144 m
.38068 .04162 L
s
0 1 .437 r
.38021 .0529 m
.38341 .05685 L
s
0 .751 1 r
.38021 .0529 m
.38392 .05242 L
s
1 .587 0 r
.38021 .0529 m
.37643 .05358 L
s
.909 1 0 r
.38021 .0529 m
.37676 .05288 L
s
1 .355 0 r
.37879 .05211 m
.38281 .05352 L
s
0 1 .091 r
.37879 .05211 m
.37537 .05233 L
s
0 .234 1 r
.3789 .05293 m
.38243 .05602 L
s
0 1 .654 r
.3789 .05293 m
.37554 .05192 L
s
.738 1 0 r
.37947 .05022 m
.38308 .05046 L
s
0 1 .812 r
.37947 .05022 m
.37629 .05134 L
s
0 1 .171 r
.37335 .05754 m
.37182 .05277 L
s
1 .3 0 r
.37335 .05754 m
.37426 .05954 L
s
1 .501 0 r
.37335 .05754 m
.37224 .05548 L
s
.556 1 0 r
.37335 .05754 m
.37253 .05484 L
s
0 1 .288 r
.37335 .05754 m
.373 .05667 L
s
.133 0 1 r
.37335 .05754 m
.37214 .05472 L
s
1 .996 0 r
.37335 .05754 m
.37595 .05454 L
s
.577 1 0 r
.37335 .05754 m
.37556 .05328 L
s
0 .417 1 r
.37335 .05754 m
.37537 .05233 L
s
0 .62 1 r
.37335 .05754 m
.36995 .0574 L
s
0 1 .918 r
.37335 .05754 m
.36929 .05611 L
s
.48 1 0 r
.37335 .05754 m
.36917 .0555 L
s
1 .775 0 r
.37182 .05277 m
.37096 .05013 L
s
1 .28 0 r
.37182 .05277 m
.37343 .05631 L
s
1 .928 0 r
.37182 .05277 m
.37253 .05484 L
s
1 .95 0 r
.37182 .05277 m
.37069 .04979 L
s
1 .329 0 r
.37182 .05277 m
.37214 .05472 L
s
0 1 .794 r
.37182 .05277 m
.37038 .05 L
s
1 .333 0 r
.37182 .05277 m
.37583 .05319 L
s
0 1 .219 r
.37182 .05277 m
.37537 .05233 L
s
.781 1 0 r
.37182 .05277 m
.36888 .05424 L
s
.841 1 0 r
.37182 .05277 m
.36917 .0555 L
s
.569 1 0 r
.37096 .05013 m
.36925 .04605 L
s
1 .043 0 r
.37096 .05013 m
.37192 .05158 L
s
0 .039 1 r
.37096 .05013 m
.37069 .04979 L
s
1 .297 0 r
.37096 .05013 m
.36974 .04578 L
s
0 1 .409 r
.37096 .05013 m
.37038 .05 L
s
.275 1 0 r
.37096 .05013 m
.36948 .04581 L
s
0 1 .368 r
.36925 .04605 m
.37084 .04508 L
s
.325 1 0 r
.36925 .04605 m
.37089 .04923 L
s
1 .263 0 r
.36925 .04605 m
.36974 .04578 L
s
0 .346 1 r
.36925 .04605 m
.37047 .04531 L
s
.803 1 0 r
.36925 .04605 m
.36948 .04581 L
s
.339 1 0 r
.36925 .04605 m
.36941 .04592 L
s
1 .098 0 r
.37084 .04508 m
.37125 .04441 L
s
0 .152 1 r
.37084 .04508 m
.3698 .0446 L
s
0 1 .912 r
.37084 .04508 m
.37047 .04531 L
s
.078 1 0 r
.37084 .04508 m
.36941 .04592 L
s
1 .983 0 r
.37084 .04508 m
.37201 .0449 L
s
0 .882 1 r
.37125 .04441 m
.3695 .04494 L
s
0 .718 1 r
.37125 .04441 m
.37073 .04463 L
s
0 .209 1 r
.37125 .04441 m
.37201 .0449 L
s
0 .774 1 r
.37261 .05457 m
.37197 .05322 L
s
1 .363 0 r
.37261 .05457 m
.37426 .05954 L
s
0 .188 1 r
.37261 .05457 m
.37321 .0564 L
s
0 .778 1 r
.37261 .05457 m
.37226 .05269 L
s
.479 1 0 r
.37261 .05457 m
.37305 .05647 L
s
.068 0 1 r
.37261 .05457 m
.37246 .05202 L
s
0 .087 1 r
.37261 .05457 m
.37614 .05715 L
s
1 .589 0 r
.37261 .05457 m
.37597 .05615 L
s
.481 1 0 r
.37261 .05457 m
.37554 .05192 L
s
0 1 .2 r
.37261 .05457 m
.37066 .05861 L
s
1 .453 0 r
.37261 .05457 m
.37019 .05731 L
s
1 .409 0 r
.37261 .05457 m
.36877 .05327 L
s
0 .891 1 r
.37197 .05322 m
.37022 .05053 L
s
1 .296 0 r
.37197 .05322 m
.37343 .05631 L
s
0 .406 1 r
.37197 .05322 m
.37226 .05269 L
s
0 1 .543 r
.37197 .05322 m
.37005 .0503 L
s
1 .353 0 r
.37197 .05322 m
.37246 .05202 L
s
.709 1 0 r
.37197 .05322 m
.36961 .05051 L
s
0 .622 1 r
.37197 .05322 m
.37621 .05501 L
s
0 .142 1 r
.37197 .05322 m
.37554 .05192 L
s
.426 1 0 r
.37197 .05322 m
.37052 .05729 L
s
1 .565 0 r
.37197 .05322 m
.36877 .05327 L
s
0 .778 1 r
.37022 .05053 m
.36841 .0444 L
s
0 1 .445 r
.37022 .05053 m
.37192 .05158 L
s
0 1 .913 r
.37022 .05053 m
.37005 .0503 L
s
0 .792 1 r
.37022 .05053 m
.36818 .0448 L
s
.557 1 0 r
.37022 .05053 m
.36961 .05051 L
s
0 1 .789 r
.37022 .05053 m
.36767 .04497 L
s
1 .046 0 r
.36841 .0444 m
.36748 .04172 L
s
.172 0 1 r
.36841 .0444 m
.37089 .04923 L
s
.58 1 0 r
.36841 .0444 m
.36818 .0448 L
s
.037 1 0 r
.36841 .0444 m
.36778 .04156 L
s
.985 1 0 r
.36841 .0444 m
.36767 .04497 L
s
.505 1 0 r
.36841 .0444 m
.36764 .04215 L
s
0 1 .63 r
.36748 .04172 m
.36745 .04035 L
s
0 1 .097 r
.36748 .04172 m
.3698 .0446 L
s
0 1 .656 r
.36748 .04172 m
.36778 .04156 L
s
0 1 .185 r
.36748 .04172 m
.36764 .04215 L
s
0 1 .196 r
.36748 .04172 m
.36684 .04201 L
s
0 1 .497 r
.36745 .04035 m
.3695 .04494 L
s
1 .562 0 r
.36745 .04035 m
.36781 .04035 L
s
.049 0 1 r
.36745 .04035 m
.36684 .04201 L
s
.202 1 0 r
.3731 .05317 m
.37235 .0507 L
s
.411 1 0 r
.3731 .05317 m
.37426 .05954 L
s
0 .648 1 r
.3731 .05317 m
.37348 .05423 L
s
1 .763 0 r
.3731 .05317 m
.37245 .05112 L
s
.23 1 0 r
.3731 .05317 m
.37292 .05326 L
s
0 .777 1 r
.3731 .05317 m
.3729 .05102 L
s
1 .197 0 r
.3731 .05317 m
.37643 .05358 L
s
0 1 .9 r
.3731 .05317 m
.37676 .05288 L
s
0 1 .843 r
.3731 .05317 m
.37629 .05134 L
s
1 .255 0 r
.3731 .05317 m
.36977 .05457 L
s
0 .408 1 r
.3731 .05317 m
.36956 .05383 L
s
0 1 .222 r
.3731 .05317 m
.36945 .05282 L
s
.278 1 0 r
.37235 .0507 m
.37083 .04617 L
s
0 1 .675 r
.37235 .0507 m
.37343 .05631 L
s
0 .077 1 r
.37235 .0507 m
.37245 .05112 L
s
1 .47 0 r
.37235 .0507 m
.37215 .04873 L
s
.82 1 0 r
.37235 .0507 m
.3729 .05102 L
s
1 .331 0 r
.37235 .0507 m
.37115 .04617 L
s
.259 1 0 r
.37235 .0507 m
.376 .05135 L
s
0 .427 1 r
.37235 .0507 m
.37629 .05134 L
s
1 .794 0 r
.37235 .0507 m
.37027 .05502 L
s
0 1 .004 r
.37235 .0507 m
.36945 .05282 L
s
0 1 .08 r
.37083 .04617 m
.37192 .04564 L
s
.304 1 0 r
.37083 .04617 m
.37192 .05158 L
s
0 1 .771 r
.37083 .04617 m
.37215 .04873 L
s
1 .056 0 r
.37083 .04617 m
.37121 .04587 L
s
1 1 0 r
.37083 .04617 m
.37115 .04617 L
s
.096 1 0 r
.37083 .04617 m
.37165 .04565 L
s
.017 1 0 r
.37192 .04564 m
.37223 .04495 L
s
.064 0 1 r
.37192 .04564 m
.37089 .04923 L
s
.688 1 0 r
.37192 .04564 m
.37121 .04587 L
s
0 1 .532 r
.37192 .04564 m
.37296 .04461 L
s
0 1 .445 r
.37192 .04564 m
.37165 .04565 L
s
1 .572 0 r
.37192 .04564 m
.37268 .04463 L
s
1 .209 0 r
.37223 .04495 m
.37044 .04468 L
s
0 1 .778 r
.37223 .04495 m
.3698 .0446 L
s
0 .575 1 r
.37223 .04495 m
.37296 .04461 L
s
0 .74 1 r
.37223 .04495 m
.37268 .04463 L
s
0 .004 1 r
.37223 .04495 m
.37281 .04459 L
s
0 .339 1 r
.37044 .04468 m
.3695 .04494 L
s
.8 1 0 r
.37044 .04468 m
.36786 .04538 L
s
.769 1 0 r
.37044 .04468 m
.37281 .04459 L
s
1 .797 0 r
.37319 .05435 m
.37388 .05753 L
s
0 1 .421 r
.37319 .05435 m
.37426 .05954 L
s
1 .909 0 r
.37319 .05435 m
.37711 .05722 L
s
.503 1 0 r
.37319 .05435 m
.37623 .05311 L
s
0 1 .273 r
.37319 .05435 m
.37158 .05865 L
s
.16 0 1 r
.37319 .05435 m
.37004 .05443 L
s
0 .661 1 r
.37388 .05753 m
.3724 .055 L
s
.613 1 0 r
.37388 .05753 m
.37426 .05954 L
s
.452 1 0 r
.37388 .05753 m
.37343 .05631 L
s
0 1 .518 r
.37388 .05753 m
.37623 .05311 L
s
0 .678 1 r
.37388 .05753 m
.37682 .0567 L
s
0 .073 1 r
.37388 .05753 m
.37608 .05392 L
s
0 1 .265 r
.37388 .05753 m
.37633 .05698 L
s
0 .105 1 r
.37388 .05753 m
.37004 .05443 L
s
0 1 .561 r
.37388 .05753 m
.37184 .06032 L
s
0 .314 1 r
.37388 .05753 m
.37068 .0567 L
s
1 .508 0 r
.37388 .05753 m
.37069 .05898 L
s
0 .148 1 r
.3724 .055 m
.37109 .0524 L
s
0 .162 1 r
.3724 .055 m
.37343 .05631 L
s
1 .657 0 r
.3724 .055 m
.37192 .05158 L
s
0 1 .189 r
.3724 .055 m
.37633 .05698 L
s
0 1 .032 r
.3724 .055 m
.37606 .05589 L
s
0 1 .36 r
.3724 .055 m
.37069 .05898 L
s
.368 1 0 r
.3724 .055 m
.37049 .05831 L
s
0 .684 1 r
.37109 .0524 m
.36901 .04498 L
s
0 1 .75 r
.37109 .0524 m
.37192 .05158 L
s
0 .494 1 r
.37109 .0524 m
.37089 .04923 L
s
0 1 .69 r
.36901 .04498 m
.37003 .04453 L
s
1 .723 0 r
.36901 .04498 m
.37089 .04923 L
s
1 .762 0 r
.36901 .04498 m
.3698 .0446 L
s
1 .576 0 r
.37003 .04453 m
.3698 .0446 L
s
1 .232 0 r
.37003 .04453 m
.3695 .04494 L
s
0 1 .439 r
.37381 .05864 m
.37413 .0581 L
s
.576 1 0 r
.37381 .05864 m
.37426 .05954 L
s
0 1 .266 r
.37381 .05864 m
.37657 .05689 L
s
.09 1 0 r
.37381 .05864 m
.37677 .05703 L
s
0 1 .772 r
.37381 .05864 m
.37118 .05905 L
s
1 .605 0 r
.37381 .05864 m
.37186 .05996 L
s
0 1 .528 r
.37413 .0581 m
.37329 .05552 L
s
0 .534 1 r
.37413 .0581 m
.37426 .05954 L
s
.639 1 0 r
.37413 .0581 m
.37343 .05631 L
s
0 .678 1 r
.37413 .0581 m
.37677 .05703 L
s
1 .757 0 r
.37413 .0581 m
.37746 .05995 L
s
0 .135 1 r
.37413 .0581 m
.37688 .05745 L
s
0 .863 1 r
.37413 .0581 m
.37683 .05563 L
s
0 1 .96 r
.37413 .0581 m
.37186 .05996 L
s
.372 1 0 r
.37413 .0581 m
.37262 .0624 L
s
0 1 .815 r
.37413 .0581 m
.37145 .05902 L
s
1 .891 0 r
.37413 .0581 m
.37091 .05809 L
s
.112 1 0 r
.37329 .05552 m
.37139 .05182 L
s
1 .245 0 r
.37329 .05552 m
.37343 .05631 L
s
0 .113 1 r
.37329 .05552 m
.37192 .05158 L
s
1 .043 0 r
.37329 .05552 m
.37683 .05563 L
s
.078 0 1 r
.37329 .05552 m
.37658 .05553 L
s
1 .768 0 r
.37329 .05552 m
.37091 .05809 L
s
.02 1 0 r
.37329 .05552 m
.37004 .05589 L
s
.858 1 0 r
.37139 .05182 m
.36896 .04512 L
s
1 .945 0 r
.37139 .05182 m
.37192 .05158 L
s
0 .525 1 r
.37139 .05182 m
.37089 .04923 L
s
1 .399 0 r
.36896 .04512 m
.36836 .04501 L
s
1 .293 0 r
.36896 .04512 m
.37089 .04923 L
s
1 .313 0 r
.36896 .04512 m
.3698 .0446 L
s
.018 1 0 r
.36836 .04501 m
.3698 .0446 L
s
.32 1 0 r
.36836 .04501 m
.3695 .04494 L
s
1 .725 0 r
.37482 .06253 m
.3743 .06083 L
s
0 1 .068 r
.37482 .06253 m
.37426 .05954 L
s
.121 1 0 r
.37482 .06253 m
.37727 .06126 L
s
1 .799 0 r
.37482 .06253 m
.37718 .06191 L
s
0 .339 1 r
.37482 .06253 m
.37218 .06281 L
s
0 1 .617 r
.37482 .06253 m
.37218 .06337 L
s
.119 0 1 r
.3743 .06083 m
.37288 .05656 L
s
1 .897 0 r
.3743 .06083 m
.37426 .05954 L
s
0 1 .658 r
.3743 .06083 m
.37343 .05631 L
s
.032 0 1 r
.3743 .06083 m
.37718 .06191 L
s
0 .214 1 r
.3743 .06083 m
.37658 .05978 L
s
0 .734 1 r
.3743 .06083 m
.37683 .05928 L
s
1 .726 0 r
.3743 .06083 m
.37658 .05951 L
s
0 .161 1 r
.3743 .06083 m
.37218 .06337 L
s
0 1 .067 r
.3743 .06083 m
.37078 .05984 L
s
1 .331 0 r
.3743 .06083 m
.37183 .06168 L
s
0 1 .332 r
.3743 .06083 m
.37125 .06095 L
s
.274 1 0 r
.37288 .05656 m
.37239 .05364 L
s
0 .606 1 r
.37288 .05656 m
.37343 .05631 L
s
0 .43 1 r
.37288 .05656 m
.37192 .05158 L
s
.631 1 0 r
.37288 .05656 m
.37658 .05951 L
s
0 1 .088 r
.37288 .05656 m
.37616 .05587 L
s
0 1 .284 r
.37288 .05656 m
.37125 .06095 L
s
0 1 .755 r
.37288 .05656 m
.37015 .05737 L
s
.123 1 0 r
.37239 .05364 m
.37176 .0489 L
s
.029 0 1 r
.37239 .05364 m
.37192 .05158 L
s
1 .156 0 r
.37239 .05364 m
.37089 .04923 L
s
0 .398 1 r
.37176 .0489 m
.3716 .049 L
s
0 1 .2 r
.37176 .0489 m
.37089 .04923 L
s
1 .132 0 r
.37176 .0489 m
.3698 .0446 L
s
.897 1 0 r
.3716 .049 m
.3698 .0446 L
s
0 .904 1 r
.3716 .049 m
.3695 .04494 L
s
1 .212 0 r
.37429 .05923 m
.37393 .05718 L
s
0 1 .713 r
.37429 .05923 m
.37426 .05954 L
s
0 1 .451 r
.37429 .05923 m
.37669 .05816 L
s
.387 1 0 r
.37429 .05923 m
.37644 .05716 L
s
0 1 .871 r
.37429 .05923 m
.37142 .05996 L
s
0 1 .545 r
.37429 .05923 m
.37129 .05918 L
s
0 1 .791 r
.37393 .05718 m
.37364 .05418 L
s
0 1 .478 r
.37393 .05718 m
.37426 .05954 L
s
1 .797 0 r
.37393 .05718 m
.37343 .05631 L
s
1 .481 0 r
.37393 .05718 m
.37644 .05716 L
s
0 1 .817 r
.37393 .05718 m
.37695 .05882 L
s
1 .052 0 r
.37393 .05718 m
.3772 .05828 L
s
1 .072 0 r
.37393 .05718 m
.37753 .05774 L
s
0 .307 1 r
.37393 .05718 m
.37129 .05918 L
s
1 .754 0 r
.37393 .05718 m
.37069 .0575 L
s
0 .617 1 r
.37393 .05718 m
.37199 .06023 L
s
1 .911 0 r
.37393 .05718 m
.37127 .058 L
s
0 .974 1 r
.37364 .05418 m
.37171 .0481 L
s
1 .889 0 r
.37364 .05418 m
.37343 .05631 L
s
0 .213 1 r
.37364 .05418 m
.37192 .05158 L
s
0 .615 1 r
.37364 .05418 m
.37753 .05774 L
s
1 .975 0 r
.37364 .05418 m
.37703 .05546 L
s
1 .686 0 r
.37364 .05418 m
.37127 .058 L
s
0 .393 1 r
.37364 .05418 m
.37056 .05615 L
s
1 .89 0 r
.37171 .0481 m
.37015 .04549 L
s
1 .639 0 r
.37171 .0481 m
.37192 .05158 L
s
1 .514 0 r
.37171 .0481 m
.37089 .04923 L
s
1 .799 0 r
.37015 .04549 m
.3692 .04469 L
s
0 .561 1 r
.37015 .04549 m
.37089 .04923 L
s
.161 1 0 r
.37015 .04549 m
.3698 .0446 L
s
1 .561 0 r
.3692 .04469 m
.3698 .0446 L
s
0 .545 1 r
.3692 .04469 m
.3695 .04494 L
s
1 .491 0 r
.37422 .05778 m
.37415 .0596 L
s
0 .609 1 r
.37422 .05778 m
.37426 .05954 L
s
0 1 .135 r
.37422 .05778 m
.37714 .05847 L
s
1 .838 0 r
.37422 .05778 m
.3774 .05945 L
s
0 1 .871 r
.37422 .05778 m
.37174 .05995 L
s
.462 1 0 r
.37422 .05778 m
.372 .05996 L
s
1 .253 0 r
.37415 .0596 m
.37268 .05489 L
s
.131 0 1 r
.37415 .0596 m
.37426 .05954 L
s
0 1 .732 r
.37415 .0596 m
.37343 .05631 L
s
0 .187 1 r
.37415 .0596 m
.3774 .05945 L
s
1 .239 0 r
.37415 .0596 m
.37735 .0609 L
s
0 .632 1 r
.37415 .0596 m
.37648 .05854 L
s
0 .709 1 r
.37415 .0596 m
.37564 .0546 L
s
0 1 .747 r
.37415 .0596 m
.372 .05996 L
s
1 .488 0 r
.37415 .0596 m
.37225 .06378 L
s
0 .044 1 r
.37415 .0596 m
.37096 .05934 L
s
0 .98 1 r
.37415 .0596 m
.3714 .0602 L
s
0 .991 1 r
.37268 .05489 m
.37193 .05381 L
s
0 1 .891 r
.37268 .05489 m
.37343 .05631 L
s
.777 1 0 r
.37268 .05489 m
.37192 .05158 L
s
0 .419 1 r
.37268 .05489 m
.37564 .0546 L
s
1 .629 0 r
.37268 .05489 m
.37629 .05561 L
s
.198 1 0 r
.37268 .05489 m
.3714 .0602 L
s
0 1 .437 r
.37268 .05489 m
.36953 .05526 L
s
1 .832 0 r
.37193 .05381 m
.37079 .04944 L
s
1 .791 0 r
.37193 .05381 m
.37192 .05158 L
s
0 1 .63 r
.37193 .05381 m
.37089 .04923 L
s
.822 1 0 r
.37079 .04944 m
.37056 .04939 L
s
0 .195 1 r
.37079 .04944 m
.37089 .04923 L
s
0 1 .033 r
.37079 .04944 m
.3698 .0446 L
s
1 .081 0 r
.37056 .04939 m
.3698 .0446 L
s
0 .865 1 r
.37056 .04939 m
.3695 .04494 L
s
1 .491 0 r
.37419 .06093 m
.37389 .0586 L
s
.104 0 1 r
.37419 .06093 m
.37426 .05954 L
s
0 1 .018 r
.37419 .06093 m
.3769 .05968 L
s
.17 0 1 r
.37419 .06093 m
.37645 .059 L
s
.863 1 0 r
.37419 .06093 m
.37117 .06104 L
s
0 .168 1 r
.37419 .06093 m
.37094 .06025 L
s
0 .54 1 r
.37389 .0586 m
.37364 .05611 L
s
0 .869 1 r
.37389 .0586 m
.37426 .05954 L
s
0 .477 1 r
.37389 .0586 m
.37343 .05631 L
s
1 .064 0 r
.37389 .0586 m
.37645 .059 L
s
0 .614 1 r
.37389 .0586 m
.37676 .05856 L
s
.412 1 0 r
.37389 .0586 m
.37688 .05841 L
s
.945 1 0 r
.37389 .0586 m
.37651 .05533 L
s
0 .003 1 r
.37389 .0586 m
.37094 .06025 L
s
0 1 .053 r
.37389 .0586 m
.3708 .05911 L
s
1 .163 0 r
.37389 .0586 m
.37103 .05981 L
s
.421 1 0 r
.37389 .0586 m
.37017 .05658 L
s
1 .483 0 r
.37364 .05611 m
.3714 .04904 L
s
0 .361 1 r
.37364 .05611 m
.37343 .05631 L
s
1 .071 0 r
.37364 .05611 m
.37192 .05158 L
s
1 .182 0 r
.37364 .05611 m
.37651 .05533 L
s
0 1 .506 r
.37364 .05611 m
.37663 .05501 L
s
0 .56 1 r
.37364 .05611 m
.37017 .05658 L
s
0 1 .69 r
.37364 .05611 m
.37058 .0571 L
s
0 1 .425 r
.3714 .04904 m
.36914 .04237 L
s
1 .964 0 r
.3714 .04904 m
.37192 .05158 L
s
.009 1 0 r
.3714 .04904 m
.37089 .04923 L
s
1 .558 0 r
.36914 .04237 m
.36819 .03958 L
s
.63 1 0 r
.36914 .04237 m
.37089 .04923 L
s
0 .682 1 r
.36914 .04237 m
.3698 .0446 L
s
0 .882 1 r
.36819 .03958 m
.3698 .0446 L
s
1 .767 0 r
.36819 .03958 m
.3695 .04494 L
s
.127 0 1 r
.37426 .05954 m
.37343 .05631 L
s
0 1 .248 r
.37426 .05954 m
.373 .05667 L
s
.649 1 0 r
.37426 .05954 m
.37305 .05647 L
s
1 .89 0 r
.37426 .05954 m
.37292 .05326 L
s
.633 1 0 r
.37426 .05954 m
.37711 .05722 L
s
0 .319 1 r
.37426 .05954 m
.37657 .05689 L
s
0 .085 1 r
.37426 .05954 m
.37727 .06126 L
s
.811 1 0 r
.37426 .05954 m
.37669 .05816 L
s
.025 0 1 r
.37426 .05954 m
.37714 .05847 L
s
1 .481 0 r
.37426 .05954 m
.3769 .05968 L
s
.424 1 0 r
.37426 .05954 m
.37682 .0567 L
s
0 1 .729 r
.37426 .05954 m
.37746 .05995 L
s
0 .208 1 r
.37426 .05954 m
.37658 .05978 L
s
0 .797 1 r
.37426 .05954 m
.37695 .05882 L
s
0 .96 1 r
.37426 .05954 m
.37735 .0609 L
s
0 1 .742 r
.37426 .05954 m
.37676 .05856 L
s
.75 1 0 r
.37426 .05954 m
.37724 .05946 L
s
0 1 .963 r
.37426 .05954 m
.37595 .05454 L
s
.483 1 0 r
.37426 .05954 m
.37614 .05715 L
s
.626 1 0 r
.37426 .05954 m
.37643 .05358 L
s
0 1 .415 r
.37426 .05954 m
.37158 .05865 L
s
.074 0 1 r
.37426 .05954 m
.37118 .05905 L
s
1 .463 0 r
.37426 .05954 m
.37218 .06281 L
s
1 .002 0 r
.37426 .05954 m
.37142 .05996 L
s
0 .809 1 r
.37426 .05954 m
.37174 .05995 L
s
0 .576 1 r
.37426 .05954 m
.37117 .06104 L
s
0 1 .027 r
.37426 .05954 m
.37184 .06032 L
s
1 .309 0 r
.37426 .05954 m
.37262 .0624 L
s
0 1 .017 r
.37426 .05954 m
.37078 .05984 L
s
0 .769 1 r
.37426 .05954 m
.37069 .0575 L
s
0 .082 1 r
.37426 .05954 m
.37225 .06378 L
s
1 .009 0 r
.37426 .05954 m
.3708 .05911 L
s
1 .179 0 r
.37426 .05954 m
.37168 .06054 L
s
.561 1 0 r
.37426 .05954 m
.36995 .0574 L
s
1 .919 0 r
.37426 .05954 m
.37066 .05861 L
s
0 1 .316 r
.37426 .05954 m
.36977 .05457 L
s
.688 1 0 r
.37343 .05631 m
.37192 .05158 L
s
0 .926 1 r
.37343 .05631 m
.37253 .05484 L
s
0 1 .657 r
.37343 .05631 m
.37226 .05269 L
s
0 .605 1 r
.37343 .05631 m
.37245 .05112 L
s
0 1 .759 r
.37343 .05631 m
.37724 .05946 L
s
0 1 .203 r
.37343 .05631 m
.37608 .05392 L
s
0 .358 1 r
.37343 .05631 m
.37688 .05745 L
s
.64 1 0 r
.37343 .05631 m
.37683 .05928 L
s
0 .766 1 r
.37343 .05631 m
.3772 .05828 L
s
0 .594 1 r
.37343 .05631 m
.37648 .05854 L
s
.823 1 0 r
.37343 .05631 m
.37688 .05841 L
s
1 .106 0 r
.37343 .05631 m
.37606 .05589 L
s
1 .17 0 r
.37343 .05631 m
.37658 .05553 L
s
0 1 .404 r
.37343 .05631 m
.37616 .05587 L
s
.845 1 0 r
.37343 .05631 m
.37703 .05546 L
s
1 .595 0 r
.37343 .05631 m
.37629 .05561 L
s
0 1 .29 r
.37343 .05631 m
.37663 .05501 L
s
.363 1 0 r
.37343 .05631 m
.37596 .05235 L
s
1 .512 0 r
.37343 .05631 m
.37583 .05319 L
s
.919 1 0 r
.37343 .05631 m
.37621 .05501 L
s
1 .484 0 r
.37343 .05631 m
.376 .05135 L
s
1 .438 0 r
.37343 .05631 m
.37168 .06054 L
s
0 1 .199 r
.37343 .05631 m
.37068 .0567 L
s
0 1 .948 r
.37343 .05631 m
.37145 .05902 L
s
1 .382 0 r
.37343 .05631 m
.37183 .06168 L
s
1 .797 0 r
.37343 .05631 m
.37199 .06023 L
s
.088 0 1 r
.37343 .05631 m
.37096 .05934 L
s
0 1 .614 r
.37343 .05631 m
.37103 .05981 L
s
0 .8 1 r
.37343 .05631 m
.37049 .05831 L
s
.854 1 0 r
.37343 .05631 m
.37004 .05589 L
s
.174 0 1 r
.37343 .05631 m
.37015 .05737 L
s
.551 1 0 r
.37343 .05631 m
.37056 .05615 L
s
0 1 .111 r
.37343 .05631 m
.36953 .05526 L
s
0 .899 1 r
.37343 .05631 m
.37058 .0571 L
s
1 .503 0 r
.37343 .05631 m
.36918 .05415 L
s
0 1 .008 r
.37343 .05631 m
.36888 .05424 L
s
0 1 .356 r
.37343 .05631 m
.37052 .05729 L
s
0 1 .74 r
.37343 .05631 m
.37027 .05502 L
s
.127 1 0 r
.37192 .05158 m
.37089 .04923 L
s
.387 1 0 r
.37192 .05158 m
.37069 .04979 L
s
0 .016 1 r
.37192 .05158 m
.37005 .0503 L
s
.029 1 0 r
.37192 .05158 m
.37215 .04873 L
s
0 .213 1 r
.37192 .05158 m
.37596 .05235 L
s
1 .351 0 r
.37192 .05158 m
.36918 .05415 L
s
0 .727 1 r
.37089 .04923 m
.3698 .0446 L
s
0 .68 1 r
.37089 .04923 m
.36974 .04578 L
s
0 .579 1 r
.37089 .04923 m
.36818 .0448 L
s
.351 1 0 r
.37089 .04923 m
.37121 .04587 L
s
1 .476 0 r
.3698 .0446 m
.3695 .04494 L
s
1 .765 0 r
.3698 .0446 m
.37047 .04531 L
s
0 1 .094 r
.3698 .0446 m
.36778 .04156 L
s
0 .494 1 r
.3698 .0446 m
.37296 .04461 L
s
1 .186 0 r
.3695 .04494 m
.37073 .04463 L
s
0 .238 1 r
.3695 .04494 m
.36781 .04035 L
s
0 1 .004 r
.3695 .04494 m
.36786 .04538 L
s
0 .698 1 r
.37224 .05548 m
.373 .05667 L
s
0 1 .859 r
.37224 .05548 m
.37556 .05328 L
s
.768 1 0 r
.37224 .05548 m
.36929 .05611 L
s
1 .783 0 r
.37321 .0564 m
.37305 .05647 L
s
0 .169 1 r
.37321 .0564 m
.37597 .05615 L
s
0 1 .375 r
.37321 .0564 m
.37019 .05731 L
s
.508 1 0 r
.37348 .05423 m
.37292 .05326 L
s
0 .127 1 r
.37348 .05423 m
.37676 .05288 L
s
0 .162 1 r
.37348 .05423 m
.36956 .05383 L
s
1 .387 0 r
.37253 .05484 m
.37214 .05472 L
s
1 .418 0 r
.37253 .05484 m
.37583 .05319 L
s
1 .881 0 r
.37253 .05484 m
.37537 .05233 L
s
0 1 .905 r
.37253 .05484 m
.36888 .05424 L
s
1 .669 0 r
.37253 .05484 m
.36917 .0555 L
s
.172 1 0 r
.37069 .04979 m
.37038 .05 L
s
1 .951 0 r
.36974 .04578 m
.36948 .04581 L
s
.092 0 1 r
.37047 .04531 m
.36941 .04592 L
s
1 .515 0 r
.373 .05667 m
.37595 .05454 L
s
0 1 .953 r
.373 .05667 m
.37556 .05328 L
s
0 1 .605 r
.373 .05667 m
.36995 .0574 L
s
.077 1 0 r
.373 .05667 m
.36929 .05611 L
s
.158 1 0 r
.37226 .05269 m
.37246 .05202 L
s
1 .295 0 r
.37226 .05269 m
.37621 .05501 L
s
0 .902 1 r
.37226 .05269 m
.37554 .05192 L
s
0 .618 1 r
.37226 .05269 m
.37052 .05729 L
s
1 .873 0 r
.37226 .05269 m
.36877 .05327 L
s
.506 1 0 r
.37005 .0503 m
.36961 .05051 L
s
0 .684 1 r
.36818 .0448 m
.36767 .04497 L
s
1 .85 0 r
.36778 .04156 m
.36764 .04215 L
s
0 1 .572 r
.37305 .05647 m
.37614 .05715 L
s
0 .73 1 r
.37305 .05647 m
.37597 .05615 L
s
0 .315 1 r
.37305 .05647 m
.37066 .05861 L
s
1 .782 0 r
.37305 .05647 m
.37019 .05731 L
s
.65 1 0 r
.37245 .05112 m
.3729 .05102 L
s
.256 1 0 r
.37245 .05112 m
.376 .05135 L
s
0 1 .681 r
.37245 .05112 m
.37629 .05134 L
s
0 .103 1 r
.37245 .05112 m
.37027 .05502 L
s
1 .808 0 r
.37245 .05112 m
.36945 .05282 L
s
1 .703 0 r
.37215 .04873 m
.37115 .04617 L
s
.977 1 0 r
.37121 .04587 m
.37165 .04565 L
s
0 .542 1 r
.37296 .04461 m
.37268 .04463 L
s
0 .212 1 r
.37292 .05326 m
.37643 .05358 L
s
1 .892 0 r
.37292 .05326 m
.37676 .05288 L
s
0 1 .207 r
.37292 .05326 m
.36977 .05457 L
s
0 1 .622 r
.37292 .05326 m
.36956 .05383 L
s
0 .07 1 r
.37214 .05472 m
.37537 .05233 L
s
.083 1 0 r
.37214 .05472 m
.36917 .0555 L
s
0 1 .286 r
.37246 .05202 m
.37554 .05192 L
s
1 .329 0 r
.37246 .05202 m
.36877 .05327 L
s
0 .362 1 r
.3729 .05102 m
.37629 .05134 L
s
0 .487 1 r
.3729 .05102 m
.36945 .05282 L
s
.178 1 0 r
.36648 .05781 m
.36554 .05614 L
s
0 .726 1 r
.36648 .05781 m
.36866 .06113 L
s
.712 1 0 r
.36648 .05781 m
.36564 .05759 L
s
0 .257 1 r
.36648 .05781 m
.3661 .05657 L
s
0 .524 1 r
.36648 .05781 m
.36631 .05748 L
s
0 .197 1 r
.36648 .05781 m
.36575 .05682 L
s
0 1 .621 r
.36648 .05781 m
.36995 .0574 L
s
.094 1 0 r
.36648 .05781 m
.36929 .05611 L
s
0 .986 1 r
.36648 .05781 m
.36917 .0555 L
s
0 1 .293 r
.36648 .05781 m
.36504 .0615 L
s
1 .944 0 r
.36648 .05781 m
.36469 .0615 L
s
1 .712 0 r
.36648 .05781 m
.36401 .06019 L
s
.404 1 0 r
.36554 .05614 m
.36357 .05259 L
s
0 .003 1 r
.36554 .05614 m
.36811 .0598 L
s
0 .412 1 r
.36554 .05614 m
.3661 .05657 L
s
.831 1 0 r
.36554 .05614 m
.36386 .05466 L
s
.564 1 0 r
.36554 .05614 m
.36575 .05682 L
s
0 .957 1 r
.36554 .05614 m
.36301 .05487 L
s
1 .239 0 r
.36554 .05614 m
.36888 .05424 L
s
0 .155 1 r
.36554 .05614 m
.36917 .0555 L
s
1 .893 0 r
.36554 .05614 m
.36303 .05764 L
s
0 .852 1 r
.36554 .05614 m
.36401 .06019 L
s
.004 1 0 r
.36357 .05259 m
.36162 .04935 L
s
1 .072 0 r
.36357 .05259 m
.36514 .0536 L
s
.762 1 0 r
.36357 .05259 m
.36386 .05466 L
s
0 1 .239 r
.36357 .05259 m
.36299 .05261 L
s
1 .735 0 r
.36357 .05259 m
.36301 .05487 L
s
0 .026 1 r
.36357 .05259 m
.36328 .05259 L
s
0 .759 1 r
.36162 .04935 m
.36087 .05074 L
s
.28 1 0 r
.36162 .04935 m
.36308 .05205 L
s
1 .125 0 r
.36162 .04935 m
.36299 .05261 L
s
.022 1 0 r
.36162 .04935 m
.35963 .04616 L
s
.327 1 0 r
.36162 .04935 m
.36328 .05259 L
s
0 .476 1 r
.36162 .04935 m
.36037 .04668 L
s
0 .75 1 r
.36087 .05074 m
.36029 .05315 L
s
0 1 .659 r
.36087 .05074 m
.36113 .05071 L
s
1 .072 0 r
.36087 .05074 m
.35963 .04616 L
s
0 .786 1 r
.36087 .05074 m
.36037 .04668 L
s
0 .439 1 r
.36087 .05074 m
.36047 .05296 L
s
1 .7 0 r
.36029 .05315 m
.36097 .05278 L
s
0 .012 1 r
.36029 .05315 m
.36065 .05283 L
s
0 1 .093 r
.36029 .05315 m
.36047 .05296 L
s
0 1 .913 r
.36725 .05802 m
.36613 .05515 L
s
0 1 .485 r
.36725 .05802 m
.36866 .06113 L
s
0 1 .953 r
.36725 .05802 m
.36716 .05719 L
s
1 .323 0 r
.36725 .05802 m
.36763 .05837 L
s
1 .085 0 r
.36725 .05802 m
.3673 .05851 L
s
0 .604 1 r
.36725 .05802 m
.36604 .05476 L
s
0 .081 1 r
.36725 .05802 m
.37066 .05861 L
s
0 .635 1 r
.36725 .05802 m
.37019 .05731 L
s
0 .772 1 r
.36725 .05802 m
.36877 .05327 L
s
0 .554 1 r
.36725 .05802 m
.36712 .06446 L
s
0 1 .619 r
.36725 .05802 m
.36402 .0593 L
s
.129 0 1 r
.36725 .05802 m
.3638 .05854 L
s
.9 1 0 r
.36613 .05515 m
.36397 .05216 L
s
0 1 .651 r
.36613 .05515 m
.36811 .0598 L
s
0 1 .071 r
.36613 .05515 m
.36763 .05837 L
s
.571 1 0 r
.36613 .05515 m
.36554 .0523 L
s
.262 1 0 r
.36613 .05515 m
.36604 .05476 L
s
1 .542 0 r
.36613 .05515 m
.36491 .05179 L
s
0 1 .732 r
.36613 .05515 m
.37052 .05729 L
s
0 1 .15 r
.36613 .05515 m
.36877 .05327 L
s
0 1 .086 r
.36613 .05515 m
.36415 .05915 L
s
1 .258 0 r
.36613 .05515 m
.3638 .05854 L
s
0 .648 1 r
.36397 .05216 m
.36142 .05266 L
s
.092 0 1 r
.36397 .05216 m
.36514 .0536 L
s
0 1 .947 r
.36397 .05216 m
.36554 .0523 L
s
.69 1 0 r
.36397 .05216 m
.3626 .05225 L
s
1 .598 0 r
.36397 .05216 m
.36491 .05179 L
s
0 .78 1 r
.36397 .05216 m
.36204 .05253 L
s
0 .316 1 r
.36142 .05266 m
.3587 .04835 L
s
0 .446 1 r
.36142 .05266 m
.36308 .05205 L
s
1 .86 0 r
.36142 .05266 m
.3626 .05225 L
s
.345 1 0 r
.36142 .05266 m
.35901 .04676 L
s
0 .699 1 r
.36142 .05266 m
.36204 .05253 L
s
1 .912 0 r
.36142 .05266 m
.35898 .04797 L
s
.938 1 0 r
.3587 .04835 m
.35982 .05344 L
s
0 1 .785 r
.3587 .04835 m
.36113 .05071 L
s
.006 1 0 r
.3587 .04835 m
.35901 .04676 L
s
.047 0 1 r
.3587 .04835 m
.35898 .04797 L
s
0 1 .155 r
.3587 .04835 m
.35986 .05322 L
s
.821 1 0 r
.35982 .05344 m
.36097 .05278 L
s
0 .506 1 r
.35982 .05344 m
.35926 .05357 L
s
0 .655 1 r
.35982 .05344 m
.35986 .05322 L
s
1 .375 0 r
.3666 .05535 m
.36752 .05714 L
s
0 .28 1 r
.3666 .05535 m
.36866 .06113 L
s
1 .342 0 r
.3666 .05535 m
.36557 .05345 L
s
0 .924 1 r
.3666 .05535 m
.3667 .0548 L
s
0 .972 1 r
.3666 .05535 m
.366 .05392 L
s
.647 1 0 r
.3666 .05535 m
.36618 .05325 L
s
1 .834 0 r
.3666 .05535 m
.36977 .05457 L
s
0 1 .741 r
.3666 .05535 m
.36956 .05383 L
s
0 1 .685 r
.3666 .05535 m
.36945 .05282 L
s
0 1 .856 r
.3666 .05535 m
.36416 .05805 L
s
0 .889 1 r
.3666 .05535 m
.36301 .05618 L
s
1 .573 0 r
.3666 .05535 m
.36321 .05598 L
s
0 .172 1 r
.36752 .05714 m
.36326 .0488 L
s
0 1 .998 r
.36752 .05714 m
.36811 .0598 L
s
0 1 .947 r
.36752 .05714 m
.3667 .0548 L
s
0 1 .059 r
.36752 .05714 m
.36429 .04888 L
s
0 .871 1 r
.36752 .05714 m
.36618 .05325 L
s
0 1 .988 r
.36752 .05714 m
.36428 .048 L
s
1 .047 0 r
.36752 .05714 m
.37027 .05502 L
s
.303 1 0 r
.36752 .05714 m
.36945 .05282 L
s
0 1 .259 r
.36752 .05714 m
.36358 .05665 L
s
0 1 .178 r
.36752 .05714 m
.36321 .05598 L
s
0 1 .396 r
.36326 .0488 m
.36036 .0469 L
s
0 .459 1 r
.36326 .0488 m
.36514 .0536 L
s
.106 1 0 r
.36326 .0488 m
.36429 .04888 L
s
1 .229 0 r
.36326 .0488 m
.36134 .04611 L
s
1 .416 0 r
.36326 .0488 m
.36428 .048 L
s
.516 1 0 r
.36326 .0488 m
.36111 .04606 L
s
1 .17 0 r
.36036 .0469 m
.35884 .04649 L
s
1 .465 0 r
.36036 .0469 m
.36308 .05205 L
s
1 .53 0 r
.36036 .0469 m
.36134 .04611 L
s
0 .883 1 r
.36036 .0469 m
.36032 .05085 L
s
.081 1 0 r
.36036 .0469 m
.36111 .04606 L
s
0 .385 1 r
.36036 .0469 m
.36054 .05084 L
s
1 .439 0 r
.35884 .04649 m
.35817 .04642 L
s
1 .485 0 r
.35884 .04649 m
.36113 .05071 L
s
1 .069 0 r
.35884 .04649 m
.36032 .05085 L
s
0 1 .687 r
.35884 .04649 m
.36054 .05084 L
s
0 1 .778 r
.35884 .04649 m
.35723 .04668 L
s
1 .647 0 r
.35817 .04642 m
.36097 .05278 L
s
1 .558 0 r
.35817 .04642 m
.3579 .04633 L
s
.064 1 0 r
.35817 .04642 m
.35723 .04668 L
s
.078 1 0 r
.36799 .05739 m
.36799 .05808 L
s
0 1 .099 r
.36799 .05739 m
.36866 .06113 L
s
.191 1 0 r
.36799 .05739 m
.37158 .05865 L
s
0 1 .061 r
.36799 .05739 m
.37004 .05443 L
s
0 1 .015 r
.36799 .05739 m
.36656 .06165 L
s
.297 1 0 r
.36799 .05739 m
.36476 .05811 L
s
0 1 .691 r
.36799 .05808 m
.36651 .05629 L
s
.064 0 1 r
.36799 .05808 m
.36866 .06113 L
s
0 1 .831 r
.36799 .05808 m
.36811 .0598 L
s
.01 1 0 r
.36799 .05808 m
.37004 .05443 L
s
.813 1 0 r
.36799 .05808 m
.37184 .06032 L
s
0 .857 1 r
.36799 .05808 m
.37068 .0567 L
s
0 1 .475 r
.36799 .05808 m
.37069 .05898 L
s
1 .838 0 r
.36799 .05808 m
.36476 .05811 L
s
0 1 .068 r
.36799 .05808 m
.36688 .06266 L
s
0 1 .848 r
.36799 .05808 m
.36523 .05941 L
s
0 1 .376 r
.36799 .05808 m
.36563 .06065 L
s
1 .933 0 r
.36651 .05629 m
.36336 .04987 L
s
.552 1 0 r
.36651 .05629 m
.36811 .0598 L
s
.1 0 1 r
.36651 .05629 m
.36514 .0536 L
s
0 .372 1 r
.36651 .05629 m
.37069 .05898 L
s
0 .145 1 r
.36651 .05629 m
.37049 .05831 L
s
.709 1 0 r
.36651 .05629 m
.36563 .06065 L
s
.106 0 1 r
.36651 .05629 m
.3672 .06427 L
s
0 .95 1 r
.36336 .04987 m
.36105 .04764 L
s
0 .036 1 r
.36336 .04987 m
.36514 .0536 L
s
.129 0 1 r
.36336 .04987 m
.36308 .05205 L
s
0 .061 1 r
.36105 .04764 m
.35968 .04805 L
s
.056 1 0 r
.36105 .04764 m
.36308 .05205 L
s
.733 1 0 r
.36105 .04764 m
.36113 .05071 L
s
1 .402 0 r
.35968 .04805 m
.36113 .05071 L
s
0 1 .761 r
.35968 .04805 m
.36097 .05278 L
s
1 .557 0 r
.36937 .06163 m
.36979 .0631 L
s
.107 1 0 r
.36937 .06163 m
.36866 .06113 L
s
0 .485 1 r
.36937 .06163 m
.37118 .05905 L
s
1 .337 0 r
.36937 .06163 m
.37186 .05996 L
s
0 .113 1 r
.36937 .06163 m
.36624 .06193 L
s
0 .708 1 r
.36937 .06163 m
.36672 .0624 L
s
0 1 .277 r
.36979 .0631 m
.36702 .05715 L
s
0 .988 1 r
.36979 .0631 m
.36866 .06113 L
s
.027 1 0 r
.36979 .0631 m
.36811 .0598 L
s
0 .073 1 r
.36979 .0631 m
.37186 .05996 L
s
.06 1 0 r
.36979 .0631 m
.37262 .0624 L
s
0 .449 1 r
.36979 .0631 m
.37145 .05902 L
s
0 .354 1 r
.36979 .0631 m
.37091 .05809 L
s
0 .056 1 r
.36979 .0631 m
.36672 .0624 L
s
0 1 .694 r
.36979 .0631 m
.36746 .06442 L
s
1 .782 0 r
.36979 .0631 m
.36563 .0601 L
s
1 .735 0 r
.36979 .0631 m
.36575 .0615 L
s
0 1 .834 r
.36702 .05715 m
.36505 .05505 L
s
.563 1 0 r
.36702 .05715 m
.36811 .0598 L
s
.323 1 0 r
.36702 .05715 m
.36514 .0536 L
s
.632 1 0 r
.36702 .05715 m
.37091 .05809 L
s
0 .876 1 r
.36702 .05715 m
.37004 .05589 L
s
0 1 .398 r
.36702 .05715 m
.36575 .0615 L
s
.009 0 1 r
.36702 .05715 m
.36446 .05882 L
s
.35 1 0 r
.36505 .05505 m
.36308 .05416 L
s
.163 1 0 r
.36505 .05505 m
.36514 .0536 L
s
.356 1 0 r
.36505 .05505 m
.36308 .05205 L
s
0 1 .175 r
.36308 .05416 m
.36211 .05456 L
s
0 .208 1 r
.36308 .05416 m
.36308 .05205 L
s
.835 1 0 r
.36308 .05416 m
.36113 .05071 L
s
0 .355 1 r
.36211 .05456 m
.36113 .05071 L
s
0 1 .385 r
.36211 .05456 m
.36097 .05278 L
s
.113 1 0 r
.3693 .06268 m
.36904 .06287 L
s
0 1 .569 r
.3693 .06268 m
.36866 .06113 L
s
.042 0 1 r
.3693 .06268 m
.37218 .06281 L
s
.197 1 0 r
.3693 .06268 m
.37218 .06337 L
s
.087 1 0 r
.3693 .06268 m
.36764 .06559 L
s
0 .105 1 r
.3693 .06268 m
.36714 .06525 L
s
.737 1 0 r
.36904 .06287 m
.36701 .05791 L
s
0 1 .198 r
.36904 .06287 m
.36866 .06113 L
s
1 .31 0 r
.36904 .06287 m
.36811 .0598 L
s
.081 1 0 r
.36904 .06287 m
.37218 .06337 L
s
1 .39 0 r
.36904 .06287 m
.37078 .05984 L
s
0 .643 1 r
.36904 .06287 m
.37183 .06168 L
s
.637 1 0 r
.36904 .06287 m
.37125 .06095 L
s
0 1 .971 r
.36904 .06287 m
.36714 .06525 L
s
0 .927 1 r
.36904 .06287 m
.36708 .06474 L
s
0 1 .566 r
.36904 .06287 m
.36545 .06084 L
s
.194 1 0 r
.36904 .06287 m
.36601 .06287 L
s
0 .599 1 r
.36701 .05791 m
.36543 .05742 L
s
.91 1 0 r
.36701 .05791 m
.36811 .0598 L
s
1 .066 0 r
.36701 .05791 m
.36514 .0536 L
s
.01 1 0 r
.36701 .05791 m
.37125 .06095 L
s
0 .495 1 r
.36701 .05791 m
.37015 .05737 L
s
1 .1 0 r
.36701 .05791 m
.36601 .06287 L
s
0 1 .412 r
.36701 .05791 m
.36478 .06 L
s
.87 1 0 r
.36543 .05742 m
.36345 .05502 L
s
0 1 .602 r
.36543 .05742 m
.36514 .0536 L
s
.02 1 0 r
.36543 .05742 m
.36308 .05205 L
s
0 .053 1 r
.36345 .05502 m
.36255 .05541 L
s
0 .649 1 r
.36345 .05502 m
.36308 .05205 L
s
1 .044 0 r
.36345 .05502 m
.36113 .05071 L
s
.004 1 0 r
.36255 .05541 m
.36113 .05071 L
s
0 1 .56 r
.36255 .05541 m
.36097 .05278 L
s
.955 1 0 r
.36925 .06185 m
.36834 .05955 L
s
.113 0 1 r
.36925 .06185 m
.36866 .06113 L
s
.737 1 0 r
.36925 .06185 m
.37142 .05996 L
s
0 .831 1 r
.36925 .06185 m
.37129 .05918 L
s
0 1 .084 r
.36925 .06185 m
.3679 .06508 L
s
0 .785 1 r
.36925 .06185 m
.36631 .06262 L
s
.117 0 1 r
.36834 .05955 m
.36707 .05639 L
s
.188 1 0 r
.36834 .05955 m
.36866 .06113 L
s
0 .989 1 r
.36834 .05955 m
.36811 .0598 L
s
.153 1 0 r
.36834 .05955 m
.37129 .05918 L
s
.073 1 0 r
.36834 .05955 m
.37069 .0575 L
s
.784 1 0 r
.36834 .05955 m
.37199 .06023 L
s
.671 1 0 r
.36834 .05955 m
.37127 .058 L
s
.15 1 0 r
.36834 .05955 m
.36631 .06262 L
s
0 1 .468 r
.36834 .05955 m
.3655 .06126 L
s
.683 1 0 r
.36834 .05955 m
.36646 .06252 L
s
0 1 .426 r
.36834 .05955 m
.36463 .05885 L
s
.058 1 0 r
.36707 .05639 m
.36356 .04898 L
s
0 1 .417 r
.36707 .05639 m
.36811 .0598 L
s
0 .409 1 r
.36707 .05639 m
.36514 .0536 L
s
0 .105 1 r
.36707 .05639 m
.37127 .058 L
s
.13 1 0 r
.36707 .05639 m
.37056 .05615 L
s
0 .143 1 r
.36707 .05639 m
.36463 .05885 L
s
.849 1 0 r
.36707 .05639 m
.36607 .06121 L
s
.775 1 0 r
.36356 .04898 m
.36175 .04877 L
s
0 1 .498 r
.36356 .04898 m
.36514 .0536 L
s
0 .375 1 r
.36356 .04898 m
.36308 .05205 L
s
.031 1 0 r
.36175 .04877 m
.36037 .04926 L
s
0 .493 1 r
.36175 .04877 m
.36308 .05205 L
s
1 .575 0 r
.36175 .04877 m
.36113 .05071 L
s
1 .141 0 r
.36037 .04926 m
.36113 .05071 L
s
0 1 .796 r
.36037 .04926 m
.36097 .05278 L
s
1 .304 0 r
.37004 .06235 m
.36921 .06302 L
s
0 1 .726 r
.37004 .06235 m
.36866 .06113 L
s
0 1 .495 r
.37004 .06235 m
.37174 .05995 L
s
1 .841 0 r
.37004 .06235 m
.372 .05996 L
s
1 .748 0 r
.37004 .06235 m
.36811 .06457 L
s
1 .894 0 r
.37004 .06235 m
.36745 .06337 L
s
.972 1 0 r
.36921 .06302 m
.36717 .05856 L
s
.027 1 0 r
.36921 .06302 m
.36866 .06113 L
s
1 .736 0 r
.36921 .06302 m
.36811 .0598 L
s
.022 0 1 r
.36921 .06302 m
.372 .05996 L
s
0 1 .7 r
.36921 .06302 m
.37225 .06378 L
s
.466 1 0 r
.36921 .06302 m
.37096 .05934 L
s
.071 1 0 r
.36921 .06302 m
.3714 .0602 L
s
0 1 .51 r
.36921 .06302 m
.36745 .06337 L
s
0 1 .246 r
.36921 .06302 m
.37038 .07292 L
s
1 .058 0 r
.36921 .06302 m
.36577 .06112 L
s
0 1 .357 r
.36921 .06302 m
.36572 .06196 L
s
.583 1 0 r
.36717 .05856 m
.36482 .05617 L
s
0 .781 1 r
.36717 .05856 m
.36811 .0598 L
s
0 .281 1 r
.36717 .05856 m
.36514 .0536 L
s
1 .252 0 r
.36717 .05856 m
.3714 .0602 L
s
0 1 .462 r
.36717 .05856 m
.36953 .05526 L
s
0 .954 1 r
.36717 .05856 m
.36572 .06196 L
s
0 .766 1 r
.36717 .05856 m
.36382 .05786 L
s
0 1 .72 r
.36482 .05617 m
.3631 .05545 L
s
1 .977 0 r
.36482 .05617 m
.36514 .0536 L
s
.084 1 0 r
.36482 .05617 m
.36308 .05205 L
s
0 .193 1 r
.3631 .05545 m
.36223 .0557 L
s
.753 1 0 r
.3631 .05545 m
.36308 .05205 L
s
.576 1 0 r
.3631 .05545 m
.36113 .05071 L
s
.211 1 0 r
.36223 .0557 m
.36113 .05071 L
s
.012 0 1 r
.36223 .0557 m
.36097 .05278 L
s
0 1 .71 r
.36767 .05959 m
.36788 .05948 L
s
1 .86 0 r
.36767 .05959 m
.36866 .06113 L
s
0 1 .413 r
.36767 .05959 m
.37117 .06104 L
s
0 1 .119 r
.36767 .05959 m
.37094 .06025 L
s
0 .864 1 r
.36767 .05959 m
.36591 .06293 L
s
1 .694 0 r
.36767 .05959 m
.36583 .06194 L
s
.808 1 0 r
.36788 .05948 m
.36667 .05667 L
s
.626 1 0 r
.36788 .05948 m
.36866 .06113 L
s
0 1 .224 r
.36788 .05948 m
.36811 .0598 L
s
1 .758 0 r
.36788 .05948 m
.37094 .06025 L
s
0 1 .826 r
.36788 .05948 m
.3708 .05911 L
s
0 1 .824 r
.36788 .05948 m
.37103 .05981 L
s
0 .474 1 r
.36788 .05948 m
.37017 .05658 L
s
0 1 .594 r
.36788 .05948 m
.36583 .06194 L
s
.481 1 0 r
.36788 .05948 m
.36542 .06149 L
s
.157 0 1 r
.36788 .05948 m
.36441 .05898 L
s
1 .81 0 r
.36788 .05948 m
.36521 .0611 L
s
0 .568 1 r
.36667 .05667 m
.3654 .05703 L
s
1 .061 0 r
.36667 .05667 m
.36811 .0598 L
s
1 .118 0 r
.36667 .05667 m
.36514 .0536 L
s
1 .868 0 r
.36667 .05667 m
.37017 .05658 L
s
1 .344 0 r
.36667 .05667 m
.37058 .0571 L
s
0 .545 1 r
.36667 .05667 m
.36521 .0611 L
s
.355 1 0 r
.36667 .05667 m
.36503 .06048 L
s
1 .244 0 r
.3654 .05703 m
.36335 .05357 L
s
.593 1 0 r
.3654 .05703 m
.36514 .0536 L
s
1 .17 0 r
.3654 .05703 m
.36308 .05205 L
s
0 1 .401 r
.36335 .05357 m
.36238 .05385 L
s
0 .065 1 r
.36335 .05357 m
.36308 .05205 L
s
0 .689 1 r
.36335 .05357 m
.36113 .05071 L
s
.599 1 0 r
.36238 .05385 m
.36113 .05071 L
s
0 1 .149 r
.36238 .05385 m
.36097 .05278 L
s
0 1 .674 r
.36866 .06113 m
.36811 .0598 L
s
1 .828 0 r
.36866 .06113 m
.36631 .05748 L
s
0 .54 1 r
.36866 .06113 m
.3673 .05851 L
s
0 1 .195 r
.36866 .06113 m
.366 .05392 L
s
0 1 .306 r
.36866 .06113 m
.37158 .05865 L
s
.945 1 0 r
.36866 .06113 m
.37118 .05905 L
s
0 .282 1 r
.36866 .06113 m
.37218 .06281 L
s
1 .747 0 r
.36866 .06113 m
.37142 .05996 L
s
0 1 .897 r
.36866 .06113 m
.37174 .05995 L
s
0 .151 1 r
.36866 .06113 m
.37117 .06104 L
s
.133 0 1 r
.36866 .06113 m
.37184 .06032 L
s
0 .965 1 r
.36866 .06113 m
.37262 .0624 L
s
0 .197 1 r
.36866 .06113 m
.37078 .05984 L
s
0 .356 1 r
.36866 .06113 m
.37069 .0575 L
s
0 .724 1 r
.36866 .06113 m
.37225 .06378 L
s
.738 1 0 r
.36866 .06113 m
.3708 .05911 L
s
0 1 .722 r
.36866 .06113 m
.37168 .06054 L
s
0 .686 1 r
.36866 .06113 m
.36995 .0574 L
s
0 .013 1 r
.36866 .06113 m
.37066 .05861 L
s
0 1 .506 r
.36866 .06113 m
.36977 .05457 L
s
1 .12 0 r
.36866 .06113 m
.36656 .06165 L
s
0 .581 1 r
.36866 .06113 m
.36624 .06193 L
s
0 1 .458 r
.36866 .06113 m
.36764 .06559 L
s
0 .173 1 r
.36866 .06113 m
.3679 .06508 L
s
1 .138 0 r
.36866 .06113 m
.36811 .06457 L
s
0 1 .751 r
.36866 .06113 m
.36591 .06293 L
s
0 .062 1 r
.36866 .06113 m
.36688 .06266 L
s
1 .186 0 r
.36866 .06113 m
.36746 .06442 L
s
0 .155 1 r
.36866 .06113 m
.36708 .06474 L
s
0 1 .435 r
.36866 .06113 m
.3655 .06126 L
s
.219 1 0 r
.36866 .06113 m
.37038 .07292 L
s
1 .765 0 r
.36866 .06113 m
.36542 .06149 L
s
0 .251 1 r
.36866 .06113 m
.3667 .0634 L
s
1 .488 0 r
.36866 .06113 m
.36504 .0615 L
s
0 1 .946 r
.36866 .06113 m
.36712 .06446 L
s
0 .898 1 r
.36866 .06113 m
.36416 .05805 L
s
1 .668 0 r
.36811 .0598 m
.36514 .0536 L
s
0 1 .596 r
.36811 .0598 m
.3661 .05657 L
s
.75 1 0 r
.36811 .0598 m
.36763 .05837 L
s
0 1 .268 r
.36811 .0598 m
.3667 .0548 L
s
0 1 .776 r
.36811 .0598 m
.37168 .06054 L
s
0 1 .188 r
.36811 .0598 m
.37068 .0567 L
s
1 .672 0 r
.36811 .0598 m
.37145 .05902 L
s
.674 1 0 r
.36811 .0598 m
.37183 .06168 L
s
1 .755 0 r
.36811 .0598 m
.37199 .06023 L
s
1 .464 0 r
.36811 .0598 m
.37096 .05934 L
s
.498 1 0 r
.36811 .0598 m
.37103 .05981 L
s
0 1 .142 r
.36811 .0598 m
.37049 .05831 L
s
0 .684 1 r
.36811 .0598 m
.37004 .05589 L
s
.654 1 0 r
.36811 .0598 m
.37015 .05737 L
s
.15 0 1 r
.36811 .0598 m
.37056 .05615 L
s
0 1 .756 r
.36811 .0598 m
.36953 .05526 L
s
0 1 .58 r
.36811 .0598 m
.37058 .0571 L
s
0 .653 1 r
.36811 .0598 m
.36918 .05415 L
s
.132 0 1 r
.36811 .0598 m
.36888 .05424 L
s
1 .153 0 r
.36811 .0598 m
.37052 .05729 L
s
0 .381 1 r
.36811 .0598 m
.37027 .05502 L
s
0 1 .539 r
.36811 .0598 m
.3667 .0634 L
s
0 1 .59 r
.36811 .0598 m
.36523 .05941 L
s
0 1 .54 r
.36811 .0598 m
.36563 .0601 L
s
0 1 .193 r
.36811 .0598 m
.36545 .06084 L
s
.19 1 0 r
.36811 .0598 m
.36646 .06252 L
s
0 .717 1 r
.36811 .0598 m
.36577 .06112 L
s
.334 1 0 r
.36811 .0598 m
.36441 .05898 L
s
.347 1 0 r
.36811 .0598 m
.3672 .06427 L
s
1 .158 0 r
.36811 .0598 m
.36446 .05882 L
s
.919 1 0 r
.36811 .0598 m
.36478 .06 L
s
0 .644 1 r
.36811 .0598 m
.36607 .06121 L
s
.337 1 0 r
.36811 .0598 m
.36382 .05786 L
s
0 .6 1 r
.36811 .0598 m
.36503 .06048 L
s
1 .605 0 r
.36811 .0598 m
.36309 .05694 L
s
1 .904 0 r
.36811 .0598 m
.36303 .05764 L
s
0 1 .011 r
.36811 .0598 m
.36415 .05915 L
s
0 .471 1 r
.36811 .0598 m
.36358 .05665 L
s
.026 1 0 r
.36514 .0536 m
.36308 .05205 L
s
.154 0 1 r
.36514 .0536 m
.36386 .05466 L
s
.286 1 0 r
.36514 .0536 m
.36554 .0523 L
s
.73 1 0 r
.36514 .0536 m
.36429 .04888 L
s
1 .55 0 r
.36514 .0536 m
.36918 .05415 L
s
.12 1 0 r
.36514 .0536 m
.36309 .05694 L
s
0 1 .991 r
.36308 .05205 m
.36113 .05071 L
s
1 .303 0 r
.36308 .05205 m
.36299 .05261 L
s
.037 1 0 r
.36308 .05205 m
.3626 .05225 L
s
1 .104 0 r
.36308 .05205 m
.36134 .04611 L
s
0 1 .038 r
.36113 .05071 m
.36097 .05278 L
s
0 .897 1 r
.36113 .05071 m
.35963 .04616 L
s
0 1 .73 r
.36113 .05071 m
.35901 .04676 L
s
.429 1 0 r
.36113 .05071 m
.36032 .05085 L
s
0 1 .532 r
.36097 .05278 m
.36065 .05283 L
s
1 .14 0 r
.36097 .05278 m
.35926 .05357 L
s
.05 0 1 r
.36097 .05278 m
.3579 .04633 L
s
1 .839 0 r
.36564 .05759 m
.36631 .05748 L
s
1 .109 0 r
.36564 .05759 m
.36929 .05611 L
s
0 .139 1 r
.36564 .05759 m
.36469 .0615 L
s
1 .204 0 r
.36716 .05719 m
.3673 .05851 L
s
.883 1 0 r
.36716 .05719 m
.37019 .05731 L
s
.582 1 0 r
.36716 .05719 m
.36402 .0593 L
s
.941 1 0 r
.36557 .05345 m
.366 .05392 L
s
0 1 .353 r
.36557 .05345 m
.36956 .05383 L
s
.321 1 0 r
.36557 .05345 m
.36301 .05618 L
s
0 1 .601 r
.3661 .05657 m
.36575 .05682 L
s
1 .797 0 r
.3661 .05657 m
.36888 .05424 L
s
.259 1 0 r
.3661 .05657 m
.36917 .0555 L
s
.07 0 1 r
.3661 .05657 m
.36303 .05764 L
s
.784 1 0 r
.3661 .05657 m
.36401 .06019 L
s
0 1 .936 r
.36386 .05466 m
.36301 .05487 L
s
.402 1 0 r
.36299 .05261 m
.36328 .05259 L
s
.784 1 0 r
.35963 .04616 m
.36037 .04668 L
s
0 .472 1 r
.36631 .05748 m
.36995 .0574 L
s
0 1 .488 r
.36631 .05748 m
.36929 .05611 L
s
1 .648 0 r
.36631 .05748 m
.36504 .0615 L
s
0 .627 1 r
.36631 .05748 m
.36469 .0615 L
s
0 .386 1 r
.36763 .05837 m
.36604 .05476 L
s
1 .326 0 r
.36763 .05837 m
.37052 .05729 L
s
0 .511 1 r
.36763 .05837 m
.36877 .05327 L
s
.743 1 0 r
.36763 .05837 m
.36415 .05915 L
s
.734 1 0 r
.36763 .05837 m
.3638 .05854 L
s
0 1 .866 r
.36554 .0523 m
.36491 .05179 L
s
1 .847 0 r
.3626 .05225 m
.36204 .05253 L
s
0 .371 1 r
.35901 .04676 m
.35898 .04797 L
s
1 .655 0 r
.3673 .05851 m
.37066 .05861 L
s
0 .902 1 r
.3673 .05851 m
.37019 .05731 L
s
.525 1 0 r
.3673 .05851 m
.36712 .06446 L
s
1 .857 0 r
.3673 .05851 m
.36402 .0593 L
s
0 .234 1 r
.3667 .0548 m
.36618 .05325 L
s
.872 1 0 r
.3667 .0548 m
.37027 .05502 L
s
0 .313 1 r
.3667 .0548 m
.36945 .05282 L
s
1 .809 0 r
.3667 .0548 m
.36358 .05665 L
s
0 1 .681 r
.3667 .0548 m
.36321 .05598 L
s
.009 1 0 r
.36429 .04888 m
.36428 .048 L
s
.014 0 1 r
.36134 .04611 m
.36111 .04606 L
s
0 .232 1 r
.36032 .05085 m
.36054 .05084 L
s
.9 1 0 r
.366 .05392 m
.36977 .05457 L
s
.788 1 0 r
.366 .05392 m
.36956 .05383 L
s
0 .887 1 r
.366 .05392 m
.36416 .05805 L
s
1 .711 0 r
.366 .05392 m
.36301 .05618 L
s
0 1 .141 r
.36575 .05682 m
.36917 .0555 L
s
.335 1 0 r
.36575 .05682 m
.36401 .06019 L
s
1 .331 0 r
.36604 .05476 m
.36877 .05327 L
s
0 .121 1 r
.36604 .05476 m
.3638 .05854 L
s
.923 1 0 r
.36618 .05325 m
.36945 .05282 L
s
0 1 .498 r
.36618 .05325 m
.36321 .05598 L
s
.121 0 1 r
.36177 .06261 m
.36066 .06194 L
s
.768 1 0 r
.36177 .06261 m
.3644 .06521 L
s
.25 1 0 r
.36177 .06261 m
.36121 .06243 L
s
.107 0 1 r
.36177 .06261 m
.36142 .06194 L
s
.144 1 0 r
.36177 .06261 m
.3618 .06207 L
s
0 .804 1 r
.36177 .06261 m
.36122 .06278 L
s
0 .633 1 r
.36177 .06261 m
.36504 .0615 L
s
0 1 .847 r
.36177 .06261 m
.36469 .0615 L
s
0 .338 1 r
.36177 .06261 m
.36401 .06019 L
s
0 .082 1 r
.36177 .06261 m
.36041 .06563 L
s
.85 1 0 r
.36177 .06261 m
.35925 .06465 L
s
0 .713 1 r
.36177 .06261 m
.35793 .06223 L
s
.103 1 0 r
.36066 .06194 m
.35713 .05872 L
s
1 .644 0 r
.36066 .06194 m
.36271 .06238 L
s
0 1 .954 r
.36066 .06194 m
.36142 .06194 L
s
0 .894 1 r
.36066 .06194 m
.35836 .05815 L
s
0 .367 1 r
.36066 .06194 m
.36122 .06278 L
s
0 1 .169 r
.36066 .06194 m
.35783 .05853 L
s
0 .834 1 r
.36066 .06194 m
.36303 .05764 L
s
1 .633 0 r
.36066 .06194 m
.36401 .06019 L
s
.674 1 0 r
.36066 .06194 m
.35863 .06258 L
s
.932 1 0 r
.36066 .06194 m
.35793 .06223 L
s
.537 1 0 r
.35713 .05872 m
.35431 .05489 L
s
1 .487 0 r
.35713 .05872 m
.35931 .05781 L
s
.289 1 0 r
.35713 .05872 m
.35836 .05815 L
s
0 1 .231 r
.35713 .05872 m
.3564 .05921 L
s
0 1 .186 r
.35713 .05872 m
.35783 .05853 L
s
.149 1 0 r
.35713 .05872 m
.35566 .05941 L
s
.213 1 0 r
.35431 .05489 m
.35242 .05277 L
s
0 .79 1 r
.35431 .05489 m
.35572 .05366 L
s
0 .634 1 r
.35431 .05489 m
.3564 .05921 L
s
1 .359 0 r
.35431 .05489 m
.35328 .05209 L
s
.042 0 1 r
.35431 .05489 m
.35566 .05941 L
s
0 1 .924 r
.35431 .05489 m
.35221 .05279 L
s
1 .851 0 r
.35242 .05277 m
.35104 .0529 L
s
0 1 .087 r
.35242 .05277 m
.35402 .05224 L
s
.125 0 1 r
.35242 .05277 m
.35328 .05209 L
s
0 .934 1 r
.35242 .05277 m
.35221 .05279 L
s
0 1 .103 r
.35242 .05277 m
.35058 .05333 L
s
0 .557 1 r
.35104 .0529 m
.35294 .05229 L
s
1 .855 0 r
.35104 .0529 m
.35125 .05291 L
s
1 .491 0 r
.35104 .0529 m
.35058 .05333 L
s
0 .933 1 r
.36227 .06245 m
.36104 .06213 L
s
.15 1 0 r
.36227 .06245 m
.3644 .06521 L
s
0 .845 1 r
.36227 .06245 m
.36178 .06106 L
s
0 .434 1 r
.36227 .06245 m
.36043 .05928 L
s
0 .104 1 r
.36227 .06245 m
.36431 .06602 L
s
.111 0 1 r
.36227 .06245 m
.36054 .05979 L
s
0 .763 1 r
.36227 .06245 m
.36712 .06446 L
s
1 .166 0 r
.36227 .06245 m
.36402 .0593 L
s
0 .906 1 r
.36227 .06245 m
.3638 .05854 L
s
1 .205 0 r
.36227 .06245 m
.36215 .06846 L
s
1 .016 0 r
.36227 .06245 m
.35946 .06383 L
s
0 .368 1 r
.36227 .06245 m
.35755 .06087 L
s
1 .875 0 r
.36104 .06213 m
.35723 .05791 L
s
0 1 .328 r
.36104 .06213 m
.36271 .06238 L
s
1 .088 0 r
.36104 .06213 m
.36043 .05928 L
s
.793 1 0 r
.36104 .06213 m
.35859 .05741 L
s
1 .575 0 r
.36104 .06213 m
.36054 .05979 L
s
1 .263 0 r
.36104 .06213 m
.35831 .05755 L
s
0 .23 1 r
.36104 .06213 m
.36415 .05915 L
s
0 .976 1 r
.36104 .06213 m
.3638 .05854 L
s
1 .451 0 r
.36104 .06213 m
.35907 .06352 L
s
0 .409 1 r
.36104 .06213 m
.35755 .06087 L
s
0 .646 1 r
.35723 .05791 m
.35423 .0552 L
s
.096 0 1 r
.35723 .05791 m
.35931 .05781 L
s
.853 1 0 r
.35723 .05791 m
.35859 .05741 L
s
.184 1 0 r
.35723 .05791 m
.35616 .05833 L
s
1 .162 0 r
.35723 .05791 m
.35831 .05755 L
s
.888 1 0 r
.35723 .05791 m
.35505 .05891 L
s
.229 1 0 r
.35423 .0552 m
.35329 .05533 L
s
1 .943 0 r
.35423 .0552 m
.35572 .05366 L
s
.514 1 0 r
.35423 .0552 m
.35616 .05833 L
s
.647 1 0 r
.35423 .0552 m
.35313 .0554 L
s
.271 1 0 r
.35423 .0552 m
.35505 .05891 L
s
0 1 .696 r
.35423 .0552 m
.35219 .05587 L
s
.058 1 0 r
.35329 .05533 m
.35332 .05518 L
s
.17 0 1 r
.35329 .05533 m
.35402 .05224 L
s
1 .272 0 r
.35329 .05533 m
.35313 .0554 L
s
.225 1 0 r
.35329 .05533 m
.35219 .05587 L
s
0 1 .728 r
.35329 .05533 m
.35239 .05575 L
s
0 .821 1 r
.35332 .05518 m
.35294 .05229 L
s
0 .317 1 r
.35332 .05518 m
.35356 .05515 L
s
1 .185 0 r
.35332 .05518 m
.35239 .05575 L
s
1 .906 0 r
.36089 .05909 m
.35952 .05807 L
s
1 .584 0 r
.36089 .05909 m
.3644 .06521 L
s
0 1 .904 r
.36089 .05909 m
.35987 .05768 L
s
1 .031 0 r
.36089 .05909 m
.36074 .05863 L
s
0 1 .507 r
.36089 .05909 m
.36075 .05902 L
s
.654 1 0 r
.36089 .05909 m
.35997 .05838 L
s
0 1 .825 r
.36089 .05909 m
.36416 .05805 L
s
.985 1 0 r
.36089 .05909 m
.36301 .05618 L
s
.674 1 0 r
.36089 .05909 m
.36321 .05598 L
s
0 .56 1 r
.36089 .05909 m
.36043 .06441 L
s
.404 1 0 r
.36089 .05909 m
.35712 .05947 L
s
.608 1 0 r
.36089 .05909 m
.35711 .05902 L
s
0 1 .262 r
.35952 .05807 m
.35572 .0547 L
s
0 1 .005 r
.35952 .05807 m
.36271 .06238 L
s
0 .538 1 r
.35952 .05807 m
.36074 .05863 L
s
0 .112 1 r
.35952 .05807 m
.35685 .05433 L
s
0 1 .517 r
.35952 .05807 m
.35997 .05838 L
s
1 .971 0 r
.35952 .05807 m
.35605 .05463 L
s
.377 1 0 r
.35952 .05807 m
.36358 .05665 L
s
0 .355 1 r
.35952 .05807 m
.36321 .05598 L
s
.099 0 1 r
.35952 .05807 m
.35823 .06066 L
s
0 1 .492 r
.35952 .05807 m
.35711 .05902 L
s
.093 1 0 r
.35572 .0547 m
.35316 .04901 L
s
0 1 .538 r
.35572 .0547 m
.35931 .05781 L
s
0 1 .759 r
.35572 .0547 m
.35685 .05433 L
s
1 .818 0 r
.35572 .0547 m
.35299 .04766 L
s
.169 1 0 r
.35572 .0547 m
.35605 .05463 L
s
.159 1 0 r
.35572 .0547 m
.35227 .04664 L
s
0 1 .016 r
.35316 .04901 m
.35179 .04687 L
s
.426 1 0 r
.35316 .04901 m
.35572 .05366 L
s
1 .747 0 r
.35316 .04901 m
.35299 .04766 L
s
1 .904 0 r
.35316 .04901 m
.35242 .04663 L
s
.02 1 0 r
.35316 .04901 m
.35227 .04664 L
s
0 1 .021 r
.35316 .04901 m
.35169 .04709 L
s
0 1 .394 r
.35179 .04687 m
.35091 .04778 L
s
.093 1 0 r
.35179 .04687 m
.35402 .05224 L
s
0 1 .816 r
.35179 .04687 m
.35242 .04663 L
s
1 .084 0 r
.35179 .04687 m
.35169 .04709 L
s
0 1 .563 r
.35179 .04687 m
.35059 .04713 L
s
0 .618 1 r
.35091 .04778 m
.35294 .05229 L
s
0 .245 1 r
.35091 .04778 m
.35109 .04704 L
s
.615 1 0 r
.35091 .04778 m
.35059 .04713 L
s
1 .55 0 r
.36336 .06186 m
.36332 .06208 L
s
.25 1 0 r
.36336 .06186 m
.3644 .06521 L
s
0 1 .645 r
.36336 .06186 m
.36656 .06165 L
s
0 .366 1 r
.36336 .06186 m
.36476 .05811 L
s
1 .77 0 r
.36336 .06186 m
.36264 .06678 L
s
0 1 .98 r
.36336 .06186 m
.36057 .06327 L
s
.32 1 0 r
.36332 .06208 m
.36235 .06171 L
s
1 .716 0 r
.36332 .06208 m
.3644 .06521 L
s
.036 0 1 r
.36332 .06208 m
.36271 .06238 L
s
0 1 .909 r
.36332 .06208 m
.36476 .05811 L
s
1 .211 0 r
.36332 .06208 m
.36688 .06266 L
s
0 1 .301 r
.36332 .06208 m
.36523 .05941 L
s
1 .484 0 r
.36332 .06208 m
.36563 .06065 L
s
.982 1 0 r
.36332 .06208 m
.36057 .06327 L
s
0 1 .527 r
.36332 .06208 m
.36276 .06668 L
s
.773 1 0 r
.36332 .06208 m
.36149 .06447 L
s
0 .625 1 r
.36332 .06208 m
.35963 .06194 L
s
0 1 .228 r
.36235 .06171 m
.35808 .05469 L
s
0 .469 1 r
.36235 .06171 m
.36271 .06238 L
s
0 .504 1 r
.36235 .06171 m
.35931 .05781 L
s
.064 1 0 r
.36235 .06171 m
.36563 .06065 L
s
1 .281 0 r
.36235 .06171 m
.3672 .06427 L
s
1 .148 0 r
.36235 .06171 m
.35963 .06194 L
s
0 1 .628 r
.36235 .06171 m
.3622 .06682 L
s
1 .471 0 r
.35808 .05469 m
.35592 .05298 L
s
.994 1 0 r
.35808 .05469 m
.35931 .05781 L
s
0 .096 1 r
.35808 .05469 m
.35572 .05366 L
s
0 1 .343 r
.35592 .05298 m
.35319 .05211 L
s
0 .835 1 r
.35592 .05298 m
.35572 .05366 L
s
0 .708 1 r
.35592 .05298 m
.35402 .05224 L
s
0 1 .75 r
.35319 .05211 m
.35402 .05224 L
s
.071 0 1 r
.35319 .05211 m
.35294 .05229 L
s
.335 1 0 r
.36374 .06305 m
.3636 .0633 L
s
0 .494 1 r
.36374 .06305 m
.3644 .06521 L
s
0 1 .478 r
.36374 .06305 m
.36624 .06193 L
s
0 .388 1 r
.36374 .06305 m
.36672 .0624 L
s
0 .262 1 r
.36374 .06305 m
.36106 .06463 L
s
.345 1 0 r
.36374 .06305 m
.36106 .06428 L
s
0 .675 1 r
.3636 .0633 m
.36127 .05958 L
s
0 1 .16 r
.3636 .0633 m
.3644 .06521 L
s
.357 1 0 r
.3636 .0633 m
.36271 .06238 L
s
.188 1 0 r
.3636 .0633 m
.36672 .0624 L
s
.741 1 0 r
.3636 .0633 m
.36746 .06442 L
s
0 .937 1 r
.3636 .0633 m
.36563 .0601 L
s
0 .562 1 r
.3636 .0633 m
.36575 .0615 L
s
1 .597 0 r
.3636 .0633 m
.36106 .06428 L
s
1 .43 0 r
.3636 .0633 m
.36325 .06809 L
s
0 .889 1 r
.3636 .0633 m
.36113 .06411 L
s
1 .002 0 r
.3636 .0633 m
.35957 .06222 L
s
0 .347 1 r
.36127 .05958 m
.35732 .0529 L
s
.31 1 0 r
.36127 .05958 m
.36271 .06238 L
s
0 .551 1 r
.36127 .05958 m
.35931 .05781 L
s
0 .662 1 r
.36127 .05958 m
.36575 .0615 L
s
0 1 .106 r
.36127 .05958 m
.36446 .05882 L
s
1 .703 0 r
.36127 .05958 m
.35957 .06222 L
s
0 1 .302 r
.36127 .05958 m
.35855 .06063 L
s
1 .48 0 r
.35732 .0529 m
.35474 .05311 L
s
.956 1 0 r
.35732 .0529 m
.35931 .05781 L
s
0 .417 1 r
.35732 .0529 m
.35572 .05366 L
s
0 1 .518 r
.35474 .05311 m
.35382 .05361 L
s
0 1 .578 r
.35474 .05311 m
.35572 .05366 L
s
0 1 .376 r
.35474 .05311 m
.35402 .05224 L
s
0 1 .807 r
.35382 .05361 m
.35402 .05224 L
s
0 1 .913 r
.35382 .05361 m
.35294 .05229 L
s
0 1 .614 r
.3665 .06992 m
.36388 .06455 L
s
0 1 .514 r
.3665 .06992 m
.3644 .06521 L
s
.533 1 0 r
.3665 .06992 m
.36764 .06559 L
s
0 1 .507 r
.3665 .06992 m
.36714 .06525 L
s
1 .815 0 r
.3665 .06992 m
.36418 .0705 L
s
1 .544 0 r
.3665 .06992 m
.36268 .06812 L
s
0 .697 1 r
.36388 .06455 m
.36199 .06193 L
s
0 .626 1 r
.36388 .06455 m
.3644 .06521 L
s
0 1 .569 r
.36388 .06455 m
.36271 .06238 L
s
0 .305 1 r
.36388 .06455 m
.36714 .06525 L
s
0 1 .274 r
.36388 .06455 m
.36708 .06474 L
s
0 .734 1 r
.36388 .06455 m
.36545 .06084 L
s
0 1 .801 r
.36388 .06455 m
.36601 .06287 L
s
0 .083 1 r
.36388 .06455 m
.36268 .06812 L
s
.804 1 0 r
.36388 .06455 m
.36239 .06765 L
s
1 .287 0 r
.36388 .06455 m
.36036 .06401 L
s
0 1 .882 r
.36388 .06455 m
.36125 .06609 L
s
1 .926 0 r
.36199 .06193 m
.35782 .05387 L
s
1 .247 0 r
.36199 .06193 m
.36271 .06238 L
s
0 .761 1 r
.36199 .06193 m
.35931 .05781 L
s
1 .38 0 r
.36199 .06193 m
.36601 .06287 L
s
0 1 .478 r
.36199 .06193 m
.36478 .06 L
s
0 .76 1 r
.36199 .06193 m
.36125 .06609 L
s
0 .463 1 r
.36199 .06193 m
.36135 .0654 L
s
0 1 .956 r
.35782 .05387 m
.35605 .0536 L
s
0 .391 1 r
.35782 .05387 m
.35931 .05781 L
s
.965 1 0 r
.35782 .05387 m
.35572 .05366 L
s
0 1 .25 r
.35605 .0536 m
.35463 .05161 L
s
0 1 .654 r
.35605 .0536 m
.35572 .05366 L
s
.084 1 0 r
.35605 .0536 m
.35402 .05224 L
s
1 .808 0 r
.35463 .05161 m
.35402 .05224 L
s
.507 1 0 r
.35463 .05161 m
.35294 .05229 L
s
1 .875 0 r
.36572 .06736 m
.36367 .06398 L
s
.048 1 0 r
.36572 .06736 m
.3644 .06521 L
s
0 .734 1 r
.36572 .06736 m
.3679 .06508 L
s
1 .909 0 r
.36572 .06736 m
.36631 .06262 L
s
1 .99 0 r
.36572 .06736 m
.36314 .06838 L
s
1 .481 0 r
.36572 .06736 m
.36292 .06839 L
s
0 1 .654 r
.36367 .06398 m
.3616 .06069 L
s
.1 1 0 r
.36367 .06398 m
.3644 .06521 L
s
0 .433 1 r
.36367 .06398 m
.36271 .06238 L
s
1 .818 0 r
.36367 .06398 m
.36631 .06262 L
s
1 .592 0 r
.36367 .06398 m
.3655 .06126 L
s
.989 1 0 r
.36367 .06398 m
.36646 .06252 L
s
1 .341 0 r
.36367 .06398 m
.36463 .05885 L
s
.072 1 0 r
.36367 .06398 m
.36292 .06839 L
s
.641 1 0 r
.36367 .06398 m
.36336 .06936 L
s
1 0 0 r
.36367 .06398 m
.36285 .06791 L
s
.181 0 1 r
.36367 .06398 m
.36055 .065 L
s
.618 1 0 r
.3616 .06069 m
.35856 .05708 L
s
0 1 .423 r
.3616 .06069 m
.36271 .06238 L
s
0 .02 1 r
.3616 .06069 m
.35931 .05781 L
s
1 .692 0 r
.3616 .06069 m
.36463 .05885 L
s
0 1 .027 r
.3616 .06069 m
.36607 .06121 L
s
0 .306 1 r
.3616 .06069 m
.36055 .065 L
s
0 .768 1 r
.3616 .06069 m
.36081 .06486 L
s
0 1 .668 r
.35856 .05708 m
.35627 .0555 L
s
0 .018 1 r
.35856 .05708 m
.35931 .05781 L
s
.684 1 0 r
.35856 .05708 m
.35572 .05366 L
s
0 .027 1 r
.35627 .0555 m
.35544 .05594 L
s
0 .844 1 r
.35627 .0555 m
.35572 .05366 L
s
0 1 .538 r
.35627 .0555 m
.35402 .05224 L
s
.009 0 1 r
.35544 .05594 m
.35402 .05224 L
s
0 .814 1 r
.35544 .05594 m
.35294 .05229 L
s
.181 1 0 r
.36604 .06624 m
.36556 .0668 L
s
.459 1 0 r
.36604 .06624 m
.3644 .06521 L
s
1 .971 0 r
.36604 .06624 m
.36811 .06457 L
s
1 .357 0 r
.36604 .06624 m
.36745 .06337 L
s
.35 1 0 r
.36604 .06624 m
.36347 .06757 L
s
.442 1 0 r
.36604 .06624 m
.36413 .06813 L
s
0 1 .525 r
.36556 .0668 m
.36274 .06235 L
s
.639 1 0 r
.36556 .0668 m
.3644 .06521 L
s
.214 1 0 r
.36556 .0668 m
.36271 .06238 L
s
1 .081 0 r
.36556 .0668 m
.36745 .06337 L
s
0 1 .87 r
.36556 .0668 m
.37038 .07292 L
s
0 .95 1 r
.36556 .0668 m
.36577 .06112 L
s
0 1 .641 r
.36556 .0668 m
.36572 .06196 L
s
1 .786 0 r
.36556 .0668 m
.36413 .06813 L
s
0 1 .223 r
.36556 .0668 m
.36615 .07462 L
s
.115 1 0 r
.36556 .0668 m
.36184 .06524 L
s
1 .936 0 r
.36556 .0668 m
.36216 .06679 L
s
.227 1 0 r
.36274 .06235 m
.35827 .05497 L
s
1 .894 0 r
.36274 .06235 m
.36271 .06238 L
s
1 .502 0 r
.36274 .06235 m
.35931 .05781 L
s
0 1 .485 r
.36274 .06235 m
.36572 .06196 L
s
.653 1 0 r
.36274 .06235 m
.36382 .05786 L
s
0 .646 1 r
.36274 .06235 m
.36216 .06679 L
s
1 .907 0 r
.36274 .06235 m
.35909 .06175 L
s
.988 1 0 r
.35827 .05497 m
.35621 .053 L
s
.372 1 0 r
.35827 .05497 m
.35931 .05781 L
s
1 .285 0 r
.35827 .05497 m
.35572 .05366 L
s
0 .794 1 r
.35621 .053 m
.35475 .0535 L
s
1 .343 0 r
.35621 .053 m
.35572 .05366 L
s
1 .856 0 r
.35621 .053 m
.35402 .05224 L
s
0 1 .36 r
.35475 .0535 m
.35402 .05224 L
s
0 .609 1 r
.35475 .0535 m
.35294 .05229 L
s
0 .649 1 r
.36368 .06418 m
.36295 .06301 L
s
0 1 .845 r
.36368 .06418 m
.3644 .06521 L
s
0 1 .123 r
.36368 .06418 m
.36591 .06293 L
s
1 .171 0 r
.36368 .06418 m
.36583 .06194 L
s
.688 1 0 r
.36368 .06418 m
.36108 .06586 L
s
.09 0 1 r
.36368 .06418 m
.36107 .06544 L
s
0 1 .276 r
.36295 .06301 m
.36184 .0624 L
s
.719 1 0 r
.36295 .06301 m
.3644 .06521 L
s
0 1 .425 r
.36295 .06301 m
.36271 .06238 L
s
0 .262 1 r
.36295 .06301 m
.36583 .06194 L
s
0 1 .767 r
.36295 .06301 m
.36542 .06149 L
s
0 .217 1 r
.36295 .06301 m
.36441 .05898 L
s
0 1 .423 r
.36295 .06301 m
.36521 .0611 L
s
1 .71 0 r
.36295 .06301 m
.36107 .06544 L
s
.791 1 0 r
.36295 .06301 m
.36231 .06733 L
s
.04 0 1 r
.36295 .06301 m
.36005 .06341 L
s
1 .968 0 r
.36295 .06301 m
.35939 .06342 L
s
0 1 .164 r
.36184 .0624 m
.35823 .05828 L
s
.835 1 0 r
.36184 .0624 m
.36271 .06238 L
s
0 .915 1 r
.36184 .0624 m
.35931 .05781 L
s
0 1 .465 r
.36184 .0624 m
.36521 .0611 L
s
1 .846 0 r
.36184 .0624 m
.36503 .06048 L
s
0 .392 1 r
.36184 .0624 m
.35939 .06342 L
s
.689 1 0 r
.36184 .0624 m
.36012 .06465 L
s
0 .688 1 r
.35823 .05828 m
.35724 .05869 L
s
1 .164 0 r
.35823 .05828 m
.35931 .05781 L
s
1 .627 0 r
.35823 .05828 m
.35572 .05366 L
s
1 .787 0 r
.35724 .05869 m
.35616 .05904 L
s
1 .216 0 r
.35724 .05869 m
.35572 .05366 L
s
1 .577 0 r
.35724 .05869 m
.35402 .05224 L
s
0 .604 1 r
.35616 .05904 m
.35402 .05224 L
s
.084 1 0 r
.35616 .05904 m
.35294 .05229 L
s
.111 0 1 r
.3644 .06521 m
.36271 .06238 L
s
0 .216 1 r
.3644 .06521 m
.3618 .06207 L
s
.475 1 0 r
.3644 .06521 m
.36431 .06602 L
s
.205 1 0 r
.3644 .06521 m
.36075 .05902 L
s
0 1 .296 r
.3644 .06521 m
.36656 .06165 L
s
0 .66 1 r
.3644 .06521 m
.36624 .06193 L
s
1 .613 0 r
.3644 .06521 m
.36764 .06559 L
s
0 1 .949 r
.3644 .06521 m
.3679 .06508 L
s
.065 0 1 r
.3644 .06521 m
.36811 .06457 L
s
1 .569 0 r
.3644 .06521 m
.36591 .06293 L
s
0 .755 1 r
.3644 .06521 m
.36688 .06266 L
s
0 .7 1 r
.3644 .06521 m
.36746 .06442 L
s
.782 1 0 r
.3644 .06521 m
.36708 .06474 L
s
1 .567 0 r
.3644 .06521 m
.3655 .06126 L
s
0 .588 1 r
.3644 .06521 m
.37038 .07292 L
s
0 1 .108 r
.3644 .06521 m
.36542 .06149 L
s
0 .497 1 r
.3644 .06521 m
.3667 .0634 L
s
0 1 .566 r
.3644 .06521 m
.36504 .0615 L
s
.745 1 0 r
.3644 .06521 m
.36712 .06446 L
s
1 .826 0 r
.3644 .06521 m
.36416 .05805 L
s
1 .593 0 r
.3644 .06521 m
.36264 .06678 L
s
0 1 .197 r
.3644 .06521 m
.36106 .06463 L
s
.258 1 0 r
.3644 .06521 m
.36418 .0705 L
s
0 1 .19 r
.3644 .06521 m
.36314 .06838 L
s
1 .101 0 r
.3644 .06521 m
.36347 .06757 L
s
1 .885 0 r
.3644 .06521 m
.36108 .06586 L
s
.468 1 0 r
.3644 .06521 m
.36276 .06668 L
s
1 .422 0 r
.3644 .06521 m
.36325 .06809 L
s
1 .939 0 r
.3644 .06521 m
.36239 .06765 L
s
1 .606 0 r
.3644 .06521 m
.36336 .06936 L
s
0 .334 1 r
.3644 .06521 m
.36615 .07462 L
s
.505 1 0 r
.3644 .06521 m
.36231 .06733 L
s
0 .24 1 r
.3644 .06521 m
.36297 .06787 L
s
0 1 .938 r
.3644 .06521 m
.36041 .06563 L
s
1 .223 0 r
.3644 .06521 m
.36215 .06846 L
s
0 .804 1 r
.3644 .06521 m
.36043 .06441 L
s
1 .761 0 r
.36271 .06238 m
.35931 .05781 L
s
.544 1 0 r
.36271 .06238 m
.36142 .06194 L
s
1 .794 0 r
.36271 .06238 m
.36043 .05928 L
s
0 1 .773 r
.36271 .06238 m
.36074 .05863 L
s
.399 1 0 r
.36271 .06238 m
.3667 .0634 L
s
.18 0 1 r
.36271 .06238 m
.36523 .05941 L
s
1 .88 0 r
.36271 .06238 m
.36563 .0601 L
s
0 .2 1 r
.36271 .06238 m
.36545 .06084 L
s
0 1 .309 r
.36271 .06238 m
.36646 .06252 L
s
1 .1 0 r
.36271 .06238 m
.36577 .06112 L
s
.989 1 0 r
.36271 .06238 m
.36441 .05898 L
s
.524 1 0 r
.36271 .06238 m
.3672 .06427 L
s
0 .142 1 r
.36271 .06238 m
.36446 .05882 L
s
.012 0 1 r
.36271 .06238 m
.36478 .06 L
s
0 1 .163 r
.36271 .06238 m
.36607 .06121 L
s
.637 1 0 r
.36271 .06238 m
.36382 .05786 L
s
.175 0 1 r
.36271 .06238 m
.36503 .06048 L
s
.174 1 0 r
.36271 .06238 m
.36309 .05694 L
s
1 .606 0 r
.36271 .06238 m
.36303 .05764 L
s
1 .927 0 r
.36271 .06238 m
.36415 .05915 L
s
1 .831 0 r
.36271 .06238 m
.36358 .05665 L
s
1 .812 0 r
.36271 .06238 m
.36297 .06787 L
s
0 .92 1 r
.36271 .06238 m
.36149 .06447 L
s
.054 1 0 r
.36271 .06238 m
.36113 .06411 L
s
.131 0 1 r
.36271 .06238 m
.36036 .06401 L
s
.101 0 1 r
.36271 .06238 m
.36285 .06791 L
s
.592 1 0 r
.36271 .06238 m
.36184 .06524 L
s
1 .657 0 r
.36271 .06238 m
.36005 .06341 L
s
.304 1 0 r
.36271 .06238 m
.3622 .06682 L
s
.5 1 0 r
.36271 .06238 m
.35855 .06063 L
s
0 1 .321 r
.36271 .06238 m
.36135 .0654 L
s
.572 1 0 r
.36271 .06238 m
.36081 .06486 L
s
.477 1 0 r
.36271 .06238 m
.35909 .06175 L
s
1 .874 0 r
.36271 .06238 m
.36012 .06465 L
s
0 .583 1 r
.36271 .06238 m
.35867 .06277 L
s
0 .966 1 r
.36271 .06238 m
.35863 .06258 L
s
.145 1 0 r
.36271 .06238 m
.35907 .06352 L
s
0 .547 1 r
.36271 .06238 m
.35823 .06066 L
s
1 .41 0 r
.35931 .05781 m
.35572 .05366 L
s
1 .469 0 r
.35931 .05781 m
.35836 .05815 L
s
0 1 .538 r
.35931 .05781 m
.35859 .05741 L
s
1 .549 0 r
.35931 .05781 m
.35685 .05433 L
s
0 1 .647 r
.35931 .05781 m
.36309 .05694 L
s
1 .495 0 r
.35931 .05781 m
.35867 .06277 L
s
.941 1 0 r
.35572 .05366 m
.35402 .05224 L
s
.503 1 0 r
.35572 .05366 m
.3564 .05921 L
s
0 1 .215 r
.35572 .05366 m
.35616 .05833 L
s
.748 1 0 r
.35572 .05366 m
.35299 .04766 L
s
0 .925 1 r
.35402 .05224 m
.35294 .05229 L
s
0 .135 1 r
.35402 .05224 m
.35328 .05209 L
s
.029 0 1 r
.35402 .05224 m
.35313 .0554 L
s
0 1 .899 r
.35402 .05224 m
.35242 .04663 L
s
0 .115 1 r
.35294 .05229 m
.35125 .05291 L
s
0 1 .649 r
.35294 .05229 m
.35356 .05515 L
s
.19 1 0 r
.35294 .05229 m
.35109 .04704 L
s
0 1 .802 r
.36121 .06243 m
.3618 .06207 L
s
.047 0 1 r
.36121 .06243 m
.36469 .0615 L
s
1 .268 0 r
.36121 .06243 m
.35925 .06465 L
s
1 .25 0 r
.36178 .06106 m
.36431 .06602 L
s
1 .963 0 r
.36178 .06106 m
.36402 .0593 L
s
0 1 .122 r
.36178 .06106 m
.35946 .06383 L
s
0 1 .902 r
.35987 .05768 m
.36075 .05902 L
s
.366 1 0 r
.35987 .05768 m
.36301 .05618 L
s
1 .296 0 r
.35987 .05768 m
.35712 .05947 L
s
0 .654 1 r
.36142 .06194 m
.36122 .06278 L
s
1 .137 0 r
.36142 .06194 m
.36303 .05764 L
s
0 1 .723 r
.36142 .06194 m
.36401 .06019 L
s
.12 1 0 r
.36142 .06194 m
.35863 .06258 L
s
0 .89 1 r
.36142 .06194 m
.35793 .06223 L
s
1 .76 0 r
.35836 .05815 m
.35783 .05853 L
s
1 .193 0 r
.3564 .05921 m
.35566 .05941 L
s
.02 1 0 r
.35328 .05209 m
.35221 .05279 L
s
.872 1 0 r
.3618 .06207 m
.36504 .0615 L
s
.209 1 0 r
.3618 .06207 m
.36469 .0615 L
s
1 .159 0 r
.3618 .06207 m
.36041 .06563 L
s
1 .054 0 r
.3618 .06207 m
.35925 .06465 L
s
.647 1 0 r
.36043 .05928 m
.36054 .05979 L
s
0 1 .599 r
.36043 .05928 m
.36415 .05915 L
s
0 1 .739 r
.36043 .05928 m
.3638 .05854 L
s
0 1 .998 r
.36043 .05928 m
.35907 .06352 L
s
.035 1 0 r
.36043 .05928 m
.35755 .06087 L
s
.077 1 0 r
.35859 .05741 m
.35831 .05755 L
s
1 .813 0 r
.35616 .05833 m
.35505 .05891 L
s
.098 0 1 r
.35313 .0554 m
.35219 .05587 L
s
1 .792 0 r
.36431 .06602 m
.36712 .06446 L
s
0 .673 1 r
.36431 .06602 m
.36402 .0593 L
s
1 .934 0 r
.36431 .06602 m
.36215 .06846 L
s
1 .349 0 r
.36431 .06602 m
.35946 .06383 L
s
1 .805 0 r
.36074 .05863 m
.35997 .05838 L
s
0 .89 1 r
.36074 .05863 m
.36358 .05665 L
s
.114 0 1 r
.36074 .05863 m
.36321 .05598 L
s
.957 1 0 r
.36074 .05863 m
.35823 .06066 L
s
0 .446 1 r
.36074 .05863 m
.35711 .05902 L
s
0 1 .392 r
.35685 .05433 m
.35605 .05463 L
s
.576 1 0 r
.35299 .04766 m
.35227 .04664 L
s
.023 1 0 r
.35242 .04663 m
.35169 .04709 L
s
0 1 .146 r
.36075 .05902 m
.36416 .05805 L
s
0 1 .892 r
.36075 .05902 m
.36301 .05618 L
s
.852 1 0 r
.36075 .05902 m
.36043 .06441 L
s
0 1 .958 r
.36075 .05902 m
.35712 .05947 L
s
0 1 .269 r
.36122 .06278 m
.36401 .06019 L
s
0 1 .911 r
.36122 .06278 m
.35793 .06223 L
s
.204 1 0 r
.36054 .05979 m
.3638 .05854 L
s
1 .881 0 r
.36054 .05979 m
.35755 .06087 L
s
0 1 .996 r
.35997 .05838 m
.36321 .05598 L
s
.444 1 0 r
.35997 .05838 m
.35711 .05902 L
s
0 .223 1 r
.35835 .06925 m
.35473 .06331 L
s
0 .014 1 r
.35835 .06925 m
.36029 .06963 L
s
0 .382 1 r
.35835 .06925 m
.35707 .0667 L
s
1 .227 0 r
.35835 .06925 m
.35565 .06345 L
s
1 .689 0 r
.35835 .06925 m
.35742 .06678 L
s
.028 0 1 r
.35835 .06925 m
.35528 .06398 L
s
0 .577 1 r
.35835 .06925 m
.36041 .06563 L
s
0 .683 1 r
.35835 .06925 m
.35925 .06465 L
s
1 .75 0 r
.35835 .06925 m
.35793 .06223 L
s
1 .025 0 r
.35835 .06925 m
.3565 .0705 L
s
.893 1 0 r
.35835 .06925 m
.35419 .068 L
s
.888 1 0 r
.35835 .06925 m
.3533 .06569 L
s
0 1 .536 r
.35473 .06331 m
.35055 .05912 L
s
0 .64 1 r
.35473 .06331 m
.35861 .06703 L
s
.824 1 0 r
.35473 .06331 m
.35565 .06345 L
s
0 .655 1 r
.35473 .06331 m
.35208 .06242 L
s
.635 1 0 r
.35473 .06331 m
.35528 .06398 L
s
1 .954 0 r
.35473 .06331 m
.3517 .06266 L
s
0 .393 1 r
.35473 .06331 m
.35863 .06258 L
s
0 1 .602 r
.35473 .06331 m
.35793 .06223 L
s
0 1 .044 r
.35473 .06331 m
.3541 .06583 L
s
.864 1 0 r
.35473 .06331 m
.3533 .06569 L
s
0 1 .923 r
.35055 .05912 m
.3485 .0596 L
s
.101 1 0 r
.35055 .05912 m
.35434 .06292 L
s
0 1 .698 r
.35055 .05912 m
.35208 .06242 L
s
0 1 .292 r
.35055 .05912 m
.34788 .05977 L
s
0 1 .04 r
.35055 .05912 m
.3517 .06266 L
s
0 1 .772 r
.35055 .05912 m
.34799 .05975 L
s
0 1 .077 r
.3485 .0596 m
.34581 .05416 L
s
0 .165 1 r
.3485 .0596 m
.35034 .05937 L
s
1 .454 0 r
.3485 .0596 m
.34788 .05977 L
s
1 .769 0 r
.3485 .0596 m
.34545 .05413 L
s
0 .032 1 r
.3485 .0596 m
.34799 .05975 L
s
.036 1 0 r
.3485 .0596 m
.34562 .05401 L
s
0 .138 1 r
.34581 .05416 m
.34416 .0546 L
s
0 1 .381 r
.34581 .05416 m
.34768 .05758 L
s
0 .058 1 r
.34581 .05416 m
.34545 .05413 L
s
0 1 .206 r
.34581 .05416 m
.34562 .05401 L
s
.707 1 0 r
.34581 .05416 m
.34497 .05444 L
s
1 .906 0 r
.34416 .0546 m
.34583 .05711 L
s
1 .14 0 r
.34416 .0546 m
.34333 .05493 L
s
1 .823 0 r
.34416 .0546 m
.34497 .05444 L
s
.888 1 0 r
.35702 .06583 m
.35485 .06321 L
s
.707 1 0 r
.35702 .06583 m
.36029 .06963 L
s
.183 1 0 r
.35702 .06583 m
.35665 .06583 L
s
1 .814 0 r
.35702 .06583 m
.3553 .06281 L
s
0 1 .394 r
.35702 .06583 m
.3579 .06699 L
s
.011 1 0 r
.35702 .06583 m
.35485 .06372 L
s
1 .131 0 r
.35702 .06583 m
.36215 .06846 L
s
1 .578 0 r
.35702 .06583 m
.35946 .06383 L
s
0 .28 1 r
.35702 .06583 m
.35755 .06087 L
s
0 .063 1 r
.35702 .06583 m
.35706 .07121 L
s
1 .569 0 r
.35702 .06583 m
.35474 .06893 L
s
0 1 .188 r
.35702 .06583 m
.35322 .06625 L
s
0 .056 1 r
.35485 .06321 m
.35119 .06167 L
s
0 1 .334 r
.35485 .06321 m
.35861 .06703 L
s
1 .76 0 r
.35485 .06321 m
.3553 .06281 L
s
0 .26 1 r
.35485 .06321 m
.35239 .06139 L
s
1 .078 0 r
.35485 .06321 m
.35485 .06372 L
s
0 1 .771 r
.35485 .06321 m
.35192 .06163 L
s
0 1 .467 r
.35485 .06321 m
.35907 .06352 L
s
1 .499 0 r
.35485 .06321 m
.35755 .06087 L
s
0 .286 1 r
.35485 .06321 m
.35443 .06691 L
s
1 .645 0 r
.35485 .06321 m
.35322 .06625 L
s
0 1 .723 r
.35119 .06167 m
.3494 .0625 L
s
.301 1 0 r
.35119 .06167 m
.35434 .06292 L
s
.114 0 1 r
.35119 .06167 m
.35239 .06139 L
s
1 .347 0 r
.35119 .06167 m
.34981 .06224 L
s
1 .973 0 r
.35119 .06167 m
.35192 .06163 L
s
.147 0 1 r
.35119 .06167 m
.34893 .06259 L
s
0 1 .143 r
.3494 .0625 m
.34609 .05705 L
s
.132 1 0 r
.3494 .0625 m
.35034 .05937 L
s
0 1 .004 r
.3494 .0625 m
.34981 .06224 L
s
1 .872 0 r
.3494 .0625 m
.34633 .05787 L
s
0 .585 1 r
.3494 .0625 m
.34893 .06259 L
s
.778 1 0 r
.3494 .0625 m
.34826 .06287 L
s
0 .585 1 r
.34609 .05705 m
.34608 .05675 L
s
0 1 .975 r
.34609 .05705 m
.34768 .05758 L
s
0 1 .77 r
.34609 .05705 m
.34633 .05787 L
s
1 .521 0 r
.34609 .05705 m
.34826 .06287 L
s
.394 1 0 r
.34609 .05705 m
.34528 .05733 L
s
0 .506 1 r
.34608 .05675 m
.34583 .05711 L
s
1 .099 0 r
.34608 .05675 m
.34309 .05084 L
s
.043 0 1 r
.34608 .05675 m
.34528 .05733 L
s
0 1 .995 r
.35617 .06315 m
.35509 .06249 L
s
.781 1 0 r
.35617 .06315 m
.36029 .06963 L
s
0 .952 1 r
.35617 .06315 m
.35461 .06334 L
s
.762 1 0 r
.35617 .06315 m
.35575 .06254 L
s
1 .26 0 r
.35617 .06315 m
.35646 .06365 L
s
0 1 .956 r
.35617 .06315 m
.35411 .06045 L
s
0 1 .737 r
.35617 .06315 m
.36043 .06441 L
s
0 1 .088 r
.35617 .06315 m
.35712 .05947 L
s
.597 1 0 r
.35617 .06315 m
.35711 .05902 L
s
.028 0 1 r
.35617 .06315 m
.35601 .06843 L
s
1 .568 0 r
.35617 .06315 m
.3536 .0658 L
s
1 .902 0 r
.35617 .06315 m
.35352 .06478 L
s
1 .456 0 r
.35509 .06249 m
.3524 .06239 L
s
.04 0 1 r
.35509 .06249 m
.35861 .06703 L
s
0 .34 1 r
.35509 .06249 m
.35575 .06254 L
s
.117 1 0 r
.35509 .06249 m
.35159 .05791 L
s
.107 0 1 r
.35509 .06249 m
.35411 .06045 L
s
.81 1 0 r
.35509 .06249 m
.35283 .06068 L
s
0 1 .334 r
.35509 .06249 m
.35823 .06066 L
s
0 .243 1 r
.35509 .06249 m
.35711 .05902 L
s
0 1 .852 r
.35509 .06249 m
.35616 .0679 L
s
0 .738 1 r
.35509 .06249 m
.35352 .06478 L
s
0 .421 1 r
.3524 .06239 m
.35023 .06349 L
s
0 1 .73 r
.3524 .06239 m
.35434 .06292 L
s
.818 1 0 r
.3524 .06239 m
.35159 .05791 L
s
0 1 .984 r
.3524 .06239 m
.35123 .06305 L
s
0 1 .918 r
.3524 .06239 m
.35283 .06068 L
s
0 .198 1 r
.3524 .06239 m
.35045 .06345 L
s
1 .63 0 r
.35023 .06349 m
.34913 .064 L
s
.939 1 0 r
.35023 .06349 m
.35034 .05937 L
s
0 1 .392 r
.35023 .06349 m
.35123 .06305 L
s
.526 1 0 r
.35023 .06349 m
.34943 .06396 L
s
.053 1 0 r
.35023 .06349 m
.35045 .06345 L
s
1 .31 0 r
.35023 .06349 m
.34817 .06449 L
s
1 .15 0 r
.34913 .064 m
.34796 .06449 L
s
0 1 .345 r
.34913 .064 m
.34768 .05758 L
s
1 .67 0 r
.34913 .064 m
.34943 .06396 L
s
0 1 .696 r
.34913 .064 m
.34817 .06449 L
s
.107 1 0 r
.34913 .064 m
.3469 .0651 L
s
1 .919 0 r
.34796 .06449 m
.34583 .05711 L
s
0 1 .612 r
.34796 .06449 m
.34752 .06482 L
s
0 .446 1 r
.34796 .06449 m
.3469 .0651 L
s
.869 1 0 r
.36023 .06829 m
.35937 .06659 L
s
0 1 .858 r
.36023 .06829 m
.36029 .06963 L
s
1 .519 0 r
.36023 .06829 m
.36264 .06678 L
s
.038 1 0 r
.36023 .06829 m
.36057 .06327 L
s
.876 1 0 r
.36023 .06829 m
.35899 .0722 L
s
1 .666 0 r
.36023 .06829 m
.35766 .06965 L
s
.925 1 0 r
.35937 .06659 m
.35752 .06505 L
s
0 1 .9 r
.35937 .06659 m
.36029 .06963 L
s
1 .598 0 r
.35937 .06659 m
.35861 .06703 L
s
0 1 .722 r
.35937 .06659 m
.36057 .06327 L
s
.395 1 0 r
.35937 .06659 m
.36276 .06668 L
s
0 .254 1 r
.35937 .06659 m
.36149 .06447 L
s
1 .596 0 r
.35937 .06659 m
.35963 .06194 L
s
.316 1 0 r
.35937 .06659 m
.35766 .06965 L
s
.774 1 0 r
.35937 .06659 m
.35912 .07141 L
s
0 .79 1 r
.35937 .06659 m
.35865 .07008 L
s
0 .021 1 r
.35937 .06659 m
.35715 .06831 L
s
1 .348 0 r
.35752 .06505 m
.35388 .06435 L
s
.632 1 0 r
.35752 .06505 m
.35861 .06703 L
s
.183 1 0 r
.35752 .06505 m
.35434 .06292 L
s
.056 1 0 r
.35752 .06505 m
.35963 .06194 L
s
0 .076 1 r
.35752 .06505 m
.3622 .06682 L
s
1 .424 0 r
.35752 .06505 m
.35715 .06831 L
s
0 1 .247 r
.35752 .06505 m
.35769 .06936 L
s
0 1 .935 r
.35388 .06435 m
.35097 .06294 L
s
0 1 .026 r
.35388 .06435 m
.35434 .06292 L
s
0 .138 1 r
.35388 .06435 m
.35034 .05937 L
s
1 .084 0 r
.35097 .06294 m
.34987 .06341 L
s
0 1 .389 r
.35097 .06294 m
.35034 .05937 L
s
.483 1 0 r
.35097 .06294 m
.34768 .05758 L
s
0 1 0 r
.34987 .06341 m
.34768 .05758 L
s
0 .456 1 r
.34987 .06341 m
.34583 .05711 L
s
.259 1 0 r
.35901 .06677 m
.35899 .06645 L
s
0 1 .489 r
.35901 .06677 m
.36029 .06963 L
s
.317 1 0 r
.35901 .06677 m
.36106 .06463 L
s
1 .466 0 r
.35901 .06677 m
.36106 .06428 L
s
.185 1 0 r
.35901 .06677 m
.35876 .07121 L
s
0 .671 1 r
.35901 .06677 m
.35721 .06926 L
s
1 .135 0 r
.35899 .06645 m
.35614 .06273 L
s
0 .223 1 r
.35899 .06645 m
.36029 .06963 L
s
0 .731 1 r
.35899 .06645 m
.35861 .06703 L
s
0 .648 1 r
.35899 .06645 m
.36106 .06428 L
s
0 1 .735 r
.35899 .06645 m
.36325 .06809 L
s
0 1 .614 r
.35899 .06645 m
.36113 .06411 L
s
1 .505 0 r
.35899 .06645 m
.35957 .06222 L
s
0 .269 1 r
.35899 .06645 m
.35721 .06926 L
s
1 .325 0 r
.35899 .06645 m
.35942 .07221 L
s
.72 1 0 r
.35899 .06645 m
.35788 .06916 L
s
.572 1 0 r
.35899 .06645 m
.35581 .067 L
s
0 .772 1 r
.35614 .06273 m
.35316 .06322 L
s
0 1 .774 r
.35614 .06273 m
.35861 .06703 L
s
0 .959 1 r
.35614 .06273 m
.35434 .06292 L
s
.729 1 0 r
.35614 .06273 m
.35957 .06222 L
s
.45 1 0 r
.35614 .06273 m
.35855 .06063 L
s
0 1 .983 r
.35614 .06273 m
.35581 .067 L
s
0 .439 1 r
.35614 .06273 m
.35522 .06613 L
s
1 .587 0 r
.35316 .06322 m
.34876 .05564 L
s
0 1 .994 r
.35316 .06322 m
.35434 .06292 L
s
0 .377 1 r
.35316 .06322 m
.35034 .05937 L
s
1 .177 0 r
.34876 .05564 m
.34754 .05592 L
s
.071 1 0 r
.34876 .05564 m
.35034 .05937 L
s
1 .515 0 r
.34876 .05564 m
.34768 .05758 L
s
0 1 .882 r
.34754 .05592 m
.34768 .05758 L
s
1 .532 0 r
.34754 .05592 m
.34583 .05711 L
s
0 .296 1 r
.36125 .07087 m
.35949 .06824 L
s
0 1 .657 r
.36125 .07087 m
.36029 .06963 L
s
0 1 .931 r
.36125 .07087 m
.36418 .0705 L
s
.036 0 1 r
.36125 .07087 m
.36268 .06812 L
s
0 1 .81 r
.36125 .07087 m
.36117 .07565 L
s
1 .599 0 r
.36125 .07087 m
.35871 .07208 L
s
1 .538 0 r
.35949 .06824 m
.3574 .06564 L
s
0 .371 1 r
.35949 .06824 m
.36029 .06963 L
s
1 .859 0 r
.35949 .06824 m
.35861 .06703 L
s
1 .207 0 r
.35949 .06824 m
.36268 .06812 L
s
.746 1 0 r
.35949 .06824 m
.36239 .06765 L
s
.207 1 0 r
.35949 .06824 m
.36036 .06401 L
s
0 .598 1 r
.35949 .06824 m
.36125 .06609 L
s
.913 1 0 r
.35949 .06824 m
.35871 .07208 L
s
1 .016 0 r
.35949 .06824 m
.36038 .07405 L
s
0 .127 1 r
.35949 .06824 m
.35671 .06876 L
s
0 1 .783 r
.35949 .06824 m
.35667 .06939 L
s
.525 1 0 r
.3574 .06564 m
.35375 .06226 L
s
0 .341 1 r
.3574 .06564 m
.35861 .06703 L
s
.517 1 0 r
.3574 .06564 m
.35434 .06292 L
s
0 1 .638 r
.3574 .06564 m
.36125 .06609 L
s
1 .023 0 r
.3574 .06564 m
.36135 .0654 L
s
1 .704 0 r
.3574 .06564 m
.35667 .06939 L
s
0 1 .149 r
.3574 .06564 m
.35731 .0692 L
s
0 1 .983 r
.35375 .06226 m
.34941 .05572 L
s
0 1 .758 r
.35375 .06226 m
.35434 .06292 L
s
0 1 .065 r
.35375 .06226 m
.35034 .05937 L
s
1 .685 0 r
.34941 .05572 m
.34808 .05624 L
s
0 1 .219 r
.34941 .05572 m
.35034 .05937 L
s
0 .596 1 r
.34941 .05572 m
.34768 .05758 L
s
0 1 .085 r
.34808 .05624 m
.34768 .05758 L
s
.574 1 0 r
.34808 .05624 m
.34583 .05711 L
s
1 .678 0 r
.36215 .07248 m
.36072 .07115 L
s
1 .02 0 r
.36215 .07248 m
.36029 .06963 L
s
.95 1 0 r
.36215 .07248 m
.36314 .06838 L
s
0 .475 1 r
.36215 .07248 m
.36292 .06839 L
s
0 .38 1 r
.36215 .07248 m
.35938 .07335 L
s
0 1 .225 r
.36215 .07248 m
.36025 .0747 L
s
0 .442 1 r
.36072 .07115 m
.35701 .06673 L
s
.199 0 1 r
.36072 .07115 m
.36029 .06963 L
s
.226 1 0 r
.36072 .07115 m
.35861 .06703 L
s
0 .668 1 r
.36072 .07115 m
.36292 .06839 L
s
0 .605 1 r
.36072 .07115 m
.36336 .06936 L
s
.192 1 0 r
.36072 .07115 m
.36285 .06791 L
s
.157 1 0 r
.36072 .07115 m
.36055 .065 L
s
0 .624 1 r
.36072 .07115 m
.36025 .0747 L
s
0 .324 1 r
.36072 .07115 m
.36296 .08044 L
s
.154 0 1 r
.36072 .07115 m
.3591 .07215 L
s
.468 1 0 r
.36072 .07115 m
.3564 .06946 L
s
0 1 .837 r
.35701 .06673 m
.35181 .05874 L
s
.332 1 0 r
.35701 .06673 m
.35861 .06703 L
s
.16 0 1 r
.35701 .06673 m
.35434 .06292 L
s
1 .122 0 r
.35701 .06673 m
.36055 .065 L
s
0 1 .299 r
.35701 .06673 m
.36081 .06486 L
s
0 1 .074 r
.35701 .06673 m
.3564 .06946 L
s
.067 0 1 r
.35701 .06673 m
.35626 .06866 L
s
.181 1 0 r
.35181 .05874 m
.34818 .05453 L
s
1 .091 0 r
.35181 .05874 m
.35434 .06292 L
s
.328 1 0 r
.35181 .05874 m
.35034 .05937 L
s
1 .26 0 r
.34818 .05453 m
.34618 .05361 L
s
.41 1 0 r
.34818 .05453 m
.35034 .05937 L
s
0 .741 1 r
.34818 .05453 m
.34768 .05758 L
s
.632 1 0 r
.34618 .05361 m
.34768 .05758 L
s
0 1 .103 r
.34618 .05361 m
.34583 .05711 L
s
0 1 .104 r
.36121 .0689 m
.36139 .06995 L
s
0 .38 1 r
.36121 .0689 m
.36029 .06963 L
s
.023 1 0 r
.36121 .0689 m
.36347 .06757 L
s
.709 1 0 r
.36121 .0689 m
.36413 .06813 L
s
1 .368 0 r
.36121 .0689 m
.35977 .07213 L
s
.743 1 0 r
.36121 .0689 m
.36092 .07275 L
s
0 1 .299 r
.36139 .06995 m
.35732 .06467 L
s
.015 0 1 r
.36139 .06995 m
.36029 .06963 L
s
0 .57 1 r
.36139 .06995 m
.35861 .06703 L
s
.454 1 0 r
.36139 .06995 m
.36413 .06813 L
s
.24 1 0 r
.36139 .06995 m
.36615 .07462 L
s
0 .886 1 r
.36139 .06995 m
.36184 .06524 L
s
1 .058 0 r
.36139 .06995 m
.36216 .06679 L
s
.392 1 0 r
.36139 .06995 m
.36092 .07275 L
s
1 .909 0 r
.36139 .06995 m
.36234 .07701 L
s
0 1 .13 r
.36139 .06995 m
.35903 .07058 L
s
0 .201 1 r
.36139 .06995 m
.35859 .07037 L
s
0 .89 1 r
.35732 .06467 m
.35233 .05827 L
s
.602 1 0 r
.35732 .06467 m
.35861 .06703 L
s
.457 1 0 r
.35732 .06467 m
.35434 .06292 L
s
0 .515 1 r
.35732 .06467 m
.36216 .06679 L
s
1 .994 0 r
.35732 .06467 m
.35909 .06175 L
s
0 1 .894 r
.35732 .06467 m
.35859 .07037 L
s
.013 0 1 r
.35732 .06467 m
.35633 .06757 L
s
0 1 .207 r
.35233 .05827 m
.34949 .05705 L
s
1 .646 0 r
.35233 .05827 m
.35434 .06292 L
s
.438 1 0 r
.35233 .05827 m
.35034 .05937 L
s
0 1 .148 r
.34949 .05705 m
.34792 .05744 L
s
1 .519 0 r
.34949 .05705 m
.35034 .05937 L
s
0 .051 1 r
.34949 .05705 m
.34768 .05758 L
s
.015 0 1 r
.34792 .05744 m
.34768 .05758 L
s
1 .499 0 r
.34792 .05744 m
.34583 .05711 L
s
0 1 .439 r
.35817 .06653 m
.35839 .06639 L
s
.401 1 0 r
.35817 .06653 m
.36029 .06963 L
s
0 1 .83 r
.35817 .06653 m
.36108 .06586 L
s
0 1 .254 r
.35817 .06653 m
.36107 .06544 L
s
0 1 .552 r
.35817 .06653 m
.35716 .07038 L
s
.33 1 0 r
.35817 .06653 m
.35683 .06948 L
s
0 .625 1 r
.35839 .06639 m
.35705 .06697 L
s
0 1 .777 r
.35839 .06639 m
.36029 .06963 L
s
0 .179 1 r
.35839 .06639 m
.35861 .06703 L
s
.039 0 1 r
.35839 .06639 m
.36107 .06544 L
s
0 1 .611 r
.35839 .06639 m
.36231 .06733 L
s
0 1 .21 r
.35839 .06639 m
.36005 .06341 L
s
0 .466 1 r
.35839 .06639 m
.35939 .06342 L
s
0 1 .514 r
.35839 .06639 m
.35683 .06948 L
s
0 1 .02 r
.35839 .06639 m
.35832 .07137 L
s
0 .883 1 r
.35839 .06639 m
.35678 .06844 L
s
0 1 .445 r
.35839 .06639 m
.35529 .06772 L
s
.335 1 0 r
.35705 .06697 m
.35226 .05994 L
s
.326 1 0 r
.35705 .06697 m
.35861 .06703 L
s
.748 1 0 r
.35705 .06697 m
.35434 .06292 L
s
.516 1 0 r
.35705 .06697 m
.35939 .06342 L
s
1 .401 0 r
.35705 .06697 m
.36012 .06465 L
s
0 .655 1 r
.35705 .06697 m
.35529 .06772 L
s
0 1 .418 r
.35705 .06697 m
.35548 .06767 L
s
0 1 .149 r
.35226 .05994 m
.34942 .05941 L
s
0 .04 1 r
.35226 .05994 m
.35434 .06292 L
s
0 1 .826 r
.35226 .05994 m
.35034 .05937 L
s
0 .88 1 r
.34942 .05941 m
.34627 .05422 L
s
0 1 .596 r
.34942 .05941 m
.35034 .05937 L
s
0 .35 1 r
.34942 .05941 m
.34768 .05758 L
s
1 .807 0 r
.34627 .05422 m
.34768 .05758 L
s
1 .447 0 r
.34627 .05422 m
.34583 .05711 L
s
.697 1 0 r
.36029 .06963 m
.35861 .06703 L
s
0 1 .057 r
.36029 .06963 m
.35742 .06678 L
s
1 .811 0 r
.36029 .06963 m
.3579 .06699 L
s
0 .595 1 r
.36029 .06963 m
.35646 .06365 L
s
0 1 .779 r
.36029 .06963 m
.36264 .06678 L
s
.48 1 0 r
.36029 .06963 m
.36106 .06463 L
s
0 1 .025 r
.36029 .06963 m
.36418 .0705 L
s
0 1 .18 r
.36029 .06963 m
.36314 .06838 L
s
0 .191 1 r
.36029 .06963 m
.36347 .06757 L
s
.49 1 0 r
.36029 .06963 m
.36108 .06586 L
s
0 1 .12 r
.36029 .06963 m
.36276 .06668 L
s
.179 0 1 r
.36029 .06963 m
.36325 .06809 L
s
.57 1 0 r
.36029 .06963 m
.36239 .06765 L
s
0 .771 1 r
.36029 .06963 m
.36336 .06936 L
s
1 .868 0 r
.36029 .06963 m
.36615 .07462 L
s
1 .625 0 r
.36029 .06963 m
.36231 .06733 L
s
.469 1 0 r
.36029 .06963 m
.36297 .06787 L
s
.374 1 0 r
.36029 .06963 m
.36041 .06563 L
s
0 1 .614 r
.36029 .06963 m
.36215 .06846 L
s
1 .109 0 r
.36029 .06963 m
.36043 .06441 L
s
1 .35 0 r
.36029 .06963 m
.35899 .0722 L
s
0 .263 1 r
.36029 .06963 m
.35876 .07121 L
s
1 .488 0 r
.36029 .06963 m
.36117 .07565 L
s
0 .798 1 r
.36029 .06963 m
.35938 .07335 L
s
1 .952 0 r
.36029 .06963 m
.35977 .07213 L
s
1 .784 0 r
.36029 .06963 m
.35716 .07038 L
s
1 .222 0 r
.36029 .06963 m
.35912 .07141 L
s
1 .551 0 r
.36029 .06963 m
.35942 .07221 L
s
0 .125 1 r
.36029 .06963 m
.36038 .07405 L
s
1 .664 0 r
.36029 .06963 m
.36296 .08044 L
s
0 1 .563 r
.36029 .06963 m
.36234 .07701 L
s
1 .577 0 r
.36029 .06963 m
.35832 .07137 L
s
0 .046 1 r
.36029 .06963 m
.35863 .07144 L
s
0 1 .146 r
.36029 .06963 m
.3565 .0705 L
s
0 .055 1 r
.36029 .06963 m
.35706 .07121 L
s
.14 1 0 r
.36029 .06963 m
.35601 .06843 L
s
0 .291 1 r
.35861 .06703 m
.35434 .06292 L
s
0 .989 1 r
.35861 .06703 m
.35565 .06345 L
s
1 .407 0 r
.35861 .06703 m
.3553 .06281 L
s
.714 1 0 r
.35861 .06703 m
.35575 .06254 L
s
.797 1 0 r
.35861 .06703 m
.36297 .06787 L
s
1 .394 0 r
.35861 .06703 m
.36149 .06447 L
s
1 .317 0 r
.35861 .06703 m
.36113 .06411 L
s
.715 1 0 r
.35861 .06703 m
.36036 .06401 L
s
.237 1 0 r
.35861 .06703 m
.36285 .06791 L
s
.186 1 0 r
.35861 .06703 m
.36184 .06524 L
s
0 .355 1 r
.35861 .06703 m
.36005 .06341 L
s
.082 0 1 r
.35861 .06703 m
.3622 .06682 L
s
1 .176 0 r
.35861 .06703 m
.35855 .06063 L
s
.022 1 0 r
.35861 .06703 m
.36135 .0654 L
s
.474 1 0 r
.35861 .06703 m
.36081 .06486 L
s
0 1 .655 r
.35861 .06703 m
.35909 .06175 L
s
.173 0 1 r
.35861 .06703 m
.36012 .06465 L
s
.478 1 0 r
.35861 .06703 m
.35867 .06277 L
s
.024 1 0 r
.35861 .06703 m
.35863 .06258 L
s
1 .42 0 r
.35861 .06703 m
.35907 .06352 L
s
.344 1 0 r
.35861 .06703 m
.35823 .06066 L
s
1 .494 0 r
.35861 .06703 m
.35863 .07144 L
s
0 1 .791 r
.35861 .06703 m
.35865 .07008 L
s
1 .798 0 r
.35861 .06703 m
.35788 .06916 L
s
0 1 .343 r
.35861 .06703 m
.35671 .06876 L
s
0 .893 1 r
.35861 .06703 m
.3591 .07215 L
s
0 1 .605 r
.35861 .06703 m
.35903 .07058 L
s
1 .733 0 r
.35861 .06703 m
.35678 .06844 L
s
0 .316 1 r
.35861 .06703 m
.35769 .06936 L
s
1 .584 0 r
.35861 .06703 m
.35522 .06613 L
s
0 1 .139 r
.35861 .06703 m
.35731 .0692 L
s
0 1 .781 r
.35861 .06703 m
.35626 .06866 L
s
1 .239 0 r
.35861 .06703 m
.35633 .06757 L
s
0 .458 1 r
.35861 .06703 m
.35548 .06767 L
s
.406 1 0 r
.35861 .06703 m
.35872 .07347 L
s
0 .055 1 r
.35861 .06703 m
.3541 .06583 L
s
.182 1 0 r
.35861 .06703 m
.35443 .06691 L
s
.891 1 0 r
.35861 .06703 m
.35616 .0679 L
s
0 .066 1 r
.35434 .06292 m
.35034 .05937 L
s
0 1 .778 r
.35434 .06292 m
.35208 .06242 L
s
0 .897 1 r
.35434 .06292 m
.35239 .06139 L
s
0 1 .929 r
.35434 .06292 m
.35159 .05791 L
s
0 1 .069 r
.35434 .06292 m
.35867 .06277 L
s
0 1 .101 r
.35434 .06292 m
.35872 .07347 L
s
0 1 .421 r
.35034 .05937 m
.34768 .05758 L
s
1 .315 0 r
.35034 .05937 m
.34788 .05977 L
s
0 1 .437 r
.35034 .05937 m
.34981 .06224 L
s
.878 1 0 r
.35034 .05937 m
.35123 .06305 L
s
0 .986 1 r
.34768 .05758 m
.34583 .05711 L
s
0 1 .153 r
.34768 .05758 m
.34545 .05413 L
s
0 .47 1 r
.34768 .05758 m
.34633 .05787 L
s
0 1 .471 r
.34768 .05758 m
.34943 .06396 L
s
1 .218 0 r
.34583 .05711 m
.34333 .05493 L
s
0 1 .812 r
.34583 .05711 m
.34309 .05084 L
s
.037 1 0 r
.34583 .05711 m
.34752 .06482 L
s
1 .863 0 r
.35707 .0667 m
.35742 .06678 L
s
0 .141 1 r
.35707 .0667 m
.35925 .06465 L
s
1 .641 0 r
.35707 .0667 m
.35419 .068 L
s
.742 1 0 r
.35665 .06583 m
.3579 .06699 L
s
1 .322 0 r
.35665 .06583 m
.35946 .06383 L
s
0 .522 1 r
.35665 .06583 m
.35474 .06893 L
s
0 .087 1 r
.35461 .06334 m
.35646 .06365 L
s
1 .912 0 r
.35461 .06334 m
.35712 .05947 L
s
0 1 .35 r
.35461 .06334 m
.3536 .0658 L
s
.117 1 0 r
.35565 .06345 m
.35528 .06398 L
s
1 .877 0 r
.35565 .06345 m
.35863 .06258 L
s
.804 1 0 r
.35565 .06345 m
.35793 .06223 L
s
1 .394 0 r
.35565 .06345 m
.3541 .06583 L
s
0 .233 1 r
.35565 .06345 m
.3533 .06569 L
s
1 .697 0 r
.35208 .06242 m
.3517 .06266 L
s
0 1 .714 r
.34788 .05977 m
.34799 .05975 L
s
0 1 .876 r
.34545 .05413 m
.34562 .05401 L
s
0 .529 1 r
.35742 .06678 m
.36041 .06563 L
s
.784 1 0 r
.35742 .06678 m
.35925 .06465 L
s
.008 0 1 r
.35742 .06678 m
.3565 .0705 L
s
.18 0 1 r
.35742 .06678 m
.35419 .068 L
s
.028 0 1 r
.3553 .06281 m
.35485 .06372 L
s
1 .164 0 r
.3553 .06281 m
.35907 .06352 L
s
1 .476 0 r
.3553 .06281 m
.35755 .06087 L
s
0 .11 1 r
.3553 .06281 m
.35443 .06691 L
s
0 .848 1 r
.3553 .06281 m
.35322 .06625 L
s
.784 1 0 r
.35239 .06139 m
.35192 .06163 L
s
0 .969 1 r
.34981 .06224 m
.34893 .06259 L
s
0 .156 1 r
.34633 .05787 m
.34826 .06287 L
s
0 1 .995 r
.3579 .06699 m
.36215 .06846 L
s
0 .945 1 r
.3579 .06699 m
.35946 .06383 L
s
0 .864 1 r
.3579 .06699 m
.35706 .07121 L
s
.217 1 0 r
.3579 .06699 m
.35474 .06893 L
s
.073 0 1 r
.35575 .06254 m
.35411 .06045 L
s
.151 0 1 r
.35575 .06254 m
.35823 .06066 L
s
0 .954 1 r
.35575 .06254 m
.35711 .05902 L
s
.589 1 0 r
.35575 .06254 m
.35616 .0679 L
s
1 .29 0 r
.35575 .06254 m
.35352 .06478 L
s
1 .239 0 r
.35159 .05791 m
.35283 .06068 L
s
1 .056 0 r
.35123 .06305 m
.35045 .06345 L
s
0 .226 1 r
.34943 .06396 m
.34817 .06449 L
s
.99 1 0 r
.35646 .06365 m
.36043 .06441 L
s
0 1 .729 r
.35646 .06365 m
.35712 .05947 L
s
.063 0 1 r
.35646 .06365 m
.35601 .06843 L
s
0 .715 1 r
.35646 .06365 m
.3536 .0658 L
s
0 1 .526 r
.35528 .06398 m
.35793 .06223 L
s
0 1 .362 r
.35528 .06398 m
.3533 .06569 L
s
0 1 .876 r
.35485 .06372 m
.35755 .06087 L
s
0 .808 1 r
.35485 .06372 m
.35322 .06625 L
s
1 .909 0 r
.35411 .06045 m
.35711 .05902 L
s
1 .218 0 r
.35411 .06045 m
.35352 .06478 L
s
1 .083 0 r
.35328 .07111 m
.35132 .06799 L
s
.577 1 0 r
.35328 .07111 m
.35748 .07521 L
s
.185 1 0 r
.35328 .07111 m
.35165 .07067 L
s
0 .508 1 r
.35328 .07111 m
.35181 .06773 L
s
0 1 .129 r
.35328 .07111 m
.35324 .07133 L
s
0 .159 1 r
.35328 .07111 m
.35032 .06674 L
s
0 .772 1 r
.35328 .07111 m
.3565 .0705 L
s
0 .195 1 r
.35328 .07111 m
.35419 .068 L
s
0 .183 1 r
.35328 .07111 m
.3533 .06569 L
s
0 .371 1 r
.35328 .07111 m
.35367 .07583 L
s
0 1 .018 r
.35328 .07111 m
.35181 .07456 L
s
.079 0 1 r
.35328 .07111 m
.3514 .07184 L
s
.852 1 0 r
.35132 .06799 m
.34774 .06385 L
s
1 .178 0 r
.35132 .06799 m
.35577 .07188 L
s
.543 1 0 r
.35132 .06799 m
.35181 .06773 L
s
0 1 .689 r
.35132 .06799 m
.34932 .06664 L
s
0 .35 1 r
.35132 .06799 m
.35032 .06674 L
s
1 .495 0 r
.35132 .06799 m
.34741 .06242 L
s
0 .234 1 r
.35132 .06799 m
.3541 .06583 L
s
.231 1 0 r
.35132 .06799 m
.3533 .06569 L
s
.191 0 1 r
.35132 .06799 m
.35288 .07219 L
s
0 .062 1 r
.35132 .06799 m
.3514 .07184 L
s
.625 1 0 r
.34774 .06385 m
.34326 .05806 L
s
.034 0 1 r
.34774 .06385 m
.35145 .06839 L
s
1 .14 0 r
.34774 .06385 m
.34932 .06664 L
s
.053 0 1 r
.34774 .06385 m
.34392 .05767 L
s
0 1 .785 r
.34774 .06385 m
.34741 .06242 L
s
0 1 .968 r
.34774 .06385 m
.34328 .05584 L
s
1 .809 0 r
.34326 .05806 m
.34103 .05806 L
s
.313 1 0 r
.34326 .05806 m
.34666 .06385 L
s
.954 1 0 r
.34326 .05806 m
.34392 .05767 L
s
.012 1 0 r
.34326 .05806 m
.34136 .05764 L
s
1 .122 0 r
.34326 .05806 m
.34328 .05584 L
s
.821 1 0 r
.34326 .05806 m
.34059 .05791 L
s
1 .116 0 r
.34103 .05806 m
.3398 .05802 L
s
0 .443 1 r
.34103 .05806 m
.3441 .06249 L
s
0 .047 1 r
.34103 .05806 m
.34136 .05764 L
s
0 1 .038 r
.34103 .05806 m
.34059 .05791 L
s
0 .926 1 r
.34103 .05806 m
.3388 .05825 L
s
1 .303 0 r
.3398 .05802 m
.34205 .0591 L
s
0 .44 1 r
.3398 .05802 m
.33943 .05806 L
s
.096 0 1 r
.3398 .05802 m
.3388 .05825 L
s
1 .63 0 r
.35377 .07239 m
.35087 .06843 L
s
1 .44 0 r
.35377 .07239 m
.35748 .07521 L
s
0 .118 1 r
.35377 .07239 m
.35222 .07162 L
s
1 .153 0 r
.35377 .07239 m
.35265 .07014 L
s
0 .277 1 r
.35377 .07239 m
.35568 .07555 L
s
1 .455 0 r
.35377 .07239 m
.35143 .06996 L
s
.898 1 0 r
.35377 .07239 m
.35706 .07121 L
s
1 .507 0 r
.35377 .07239 m
.35474 .06893 L
s
.105 0 1 r
.35377 .07239 m
.35322 .06625 L
s
.66 1 0 r
.35377 .07239 m
.35441 .07739 L
s
0 .711 1 r
.35377 .07239 m
.35255 .07633 L
s
.211 1 0 r
.35377 .07239 m
.35205 .07368 L
s
.795 1 0 r
.35087 .06843 m
.34768 .06699 L
s
0 .56 1 r
.35087 .06843 m
.35577 .07188 L
s
0 1 .421 r
.35087 .06843 m
.35265 .07014 L
s
0 .163 1 r
.35087 .06843 m
.34756 .06416 L
s
1 .354 0 r
.35087 .06843 m
.35143 .06996 L
s
0 1 .612 r
.35087 .06843 m
.34644 .06432 L
s
0 1 .478 r
.35087 .06843 m
.35443 .06691 L
s
.381 1 0 r
.35087 .06843 m
.35322 .06625 L
s
0 .901 1 r
.35087 .06843 m
.35332 .07358 L
s
.047 1 0 r
.35087 .06843 m
.35205 .07368 L
s
0 1 .179 r
.34768 .06699 m
.34374 .06243 L
s
0 .293 1 r
.34768 .06699 m
.35145 .06839 L
s
0 .281 1 r
.34768 .06699 m
.34756 .06416 L
s
0 1 .559 r
.34768 .06699 m
.34492 .06414 L
s
1 .926 0 r
.34768 .06699 m
.34644 .06432 L
s
1 .228 0 r
.34768 .06699 m
.34613 .06705 L
s
1 .248 0 r
.34374 .06243 m
.342 .06022 L
s
0 .345 1 r
.34374 .06243 m
.34666 .06385 L
s
0 1 .702 r
.34374 .06243 m
.34492 .06414 L
s
1 .448 0 r
.34374 .06243 m
.34212 .06041 L
s
.358 1 0 r
.34374 .06243 m
.34613 .06705 L
s
1 .001 0 r
.34374 .06243 m
.3411 .06064 L
s
0 1 .189 r
.342 .06022 m
.33942 .05473 L
s
.646 1 0 r
.342 .06022 m
.3441 .06249 L
s
.281 1 0 r
.342 .06022 m
.34212 .06041 L
s
.342 .06022 m
.3411 .06064 L
s
0 .908 1 r
.342 .06022 m
.33891 .05487 L
s
0 .284 1 r
.33942 .05473 m
.34205 .0591 L
s
1 .801 0 r
.33942 .05473 m
.33982 .05444 L
s
0 1 .759 r
.33942 .05473 m
.33891 .05487 L
s
.474 1 0 r
.35383 .07057 m
.35171 .06754 L
s
0 .69 1 r
.35383 .07057 m
.35748 .07521 L
s
0 1 .47 r
.35383 .07057 m
.35123 .06818 L
s
.987 1 0 r
.35383 .07057 m
.35386 .06986 L
s
.748 1 0 r
.35383 .07057 m
.35374 .07087 L
s
1 .037 0 r
.35383 .07057 m
.35196 .06734 L
s
0 1 .607 r
.35383 .07057 m
.35601 .06843 L
s
0 1 .115 r
.35383 .07057 m
.3536 .0658 L
s
1 .501 0 r
.35383 .07057 m
.35352 .06478 L
s
0 .03 1 r
.35383 .07057 m
.35457 .0759 L
s
1 .249 0 r
.35383 .07057 m
.35313 .07443 L
s
1 .142 0 r
.35383 .07057 m
.35376 .0731 L
s
1 .438 0 r
.35171 .06754 m
.34684 .06268 L
s
1 .823 0 r
.35171 .06754 m
.35577 .07188 L
s
.695 1 0 r
.35171 .06754 m
.35386 .06986 L
s
0 1 .517 r
.35171 .06754 m
.34808 .06206 L
s
0 .817 1 r
.35171 .06754 m
.35196 .06734 L
s
0 .582 1 r
.35171 .06754 m
.34694 .06009 L
s
.354 1 0 r
.35171 .06754 m
.35616 .0679 L
s
1 .242 0 r
.35171 .06754 m
.35352 .06478 L
s
0 .563 1 r
.35171 .06754 m
.35481 .07388 L
s
0 .011 1 r
.35171 .06754 m
.35376 .0731 L
s
.471 1 0 r
.34684 .06268 m
.34307 .05901 L
s
.536 1 0 r
.34684 .06268 m
.35145 .06839 L
s
0 1 .385 r
.34684 .06268 m
.34808 .06206 L
s
0 .983 1 r
.34684 .06268 m
.34415 .06027 L
s
1 .44 0 r
.34684 .06268 m
.34694 .06009 L
s
0 .861 1 r
.34684 .06268 m
.34296 .0589 L
s
0 1 .609 r
.34307 .05901 m
.341 .05827 L
s
0 1 .744 r
.34307 .05901 m
.34666 .06385 L
s
1 .005 0 r
.34307 .05901 m
.34415 .06027 L
s
0 .15 1 r
.34307 .05901 m
.34148 .05972 L
s
.103 1 0 r
.34307 .05901 m
.34296 .0589 L
s
0 1 .077 r
.34307 .05901 m
.34055 .05986 L
s
0 1 .549 r
.341 .05827 m
.34181 .05816 L
s
0 1 .11 r
.341 .05827 m
.3441 .06249 L
s
0 1 .062 r
.341 .05827 m
.34148 .05972 L
s
.78 1 0 r
.341 .05827 m
.34055 .05986 L
s
0 .392 1 r
.341 .05827 m
.34035 .05875 L
s
0 .776 1 r
.34181 .05816 m
.34205 .0591 L
s
0 .827 1 r
.34181 .05816 m
.33885 .05251 L
s
.554 1 0 r
.34181 .05816 m
.34035 .05875 L
s
0 .068 1 r
.3577 .0748 m
.35784 .07433 L
s
0 1 .348 r
.3577 .0748 m
.35748 .07521 L
s
.004 1 0 r
.3577 .0748 m
.35899 .0722 L
s
1 .188 0 r
.3577 .0748 m
.35766 .06965 L
s
0 .902 1 r
.3577 .0748 m
.35819 .08061 L
s
.179 1 0 r
.3577 .0748 m
.35535 .07632 L
s
1 .112 0 r
.35784 .07433 m
.35433 .07005 L
s
0 .426 1 r
.35784 .07433 m
.35748 .07521 L
s
.933 1 0 r
.35784 .07433 m
.35577 .07188 L
s
0 1 .479 r
.35784 .07433 m
.35766 .06965 L
s
.375 1 0 r
.35784 .07433 m
.35912 .07141 L
s
1 .592 0 r
.35784 .07433 m
.35865 .07008 L
s
0 1 .935 r
.35784 .07433 m
.35715 .06831 L
s
.043 1 0 r
.35784 .07433 m
.35535 .07632 L
s
1 .828 0 r
.35784 .07433 m
.35685 .07778 L
s
.902 1 0 r
.35784 .07433 m
.35652 .07552 L
s
1 .787 0 r
.35784 .07433 m
.35507 .07414 L
s
.082 0 1 r
.35433 .07005 m
.34975 .06844 L
s
.102 1 0 r
.35433 .07005 m
.35577 .07188 L
s
.315 1 0 r
.35433 .07005 m
.35145 .06839 L
s
.13 0 1 r
.35433 .07005 m
.35715 .06831 L
s
.05 0 1 r
.35433 .07005 m
.35769 .06936 L
s
0 1 .788 r
.35433 .07005 m
.35507 .07414 L
s
.048 1 0 r
.35433 .07005 m
.35493 .0735 L
s
1 .029 0 r
.34975 .06844 m
.34647 .06573 L
s
.191 1 0 r
.34975 .06844 m
.35145 .06839 L
s
0 .783 1 r
.34975 .06844 m
.34666 .06385 L
s
.246 1 0 r
.34647 .06573 m
.34583 .06605 L
s
0 .729 1 r
.34647 .06573 m
.34666 .06385 L
s
.062 1 0 r
.34647 .06573 m
.3441 .06249 L
s
0 .348 1 r
.34583 .06605 m
.3441 .06249 L
s
0 1 .483 r
.34583 .06605 m
.34205 .0591 L
s
0 .901 1 r
.35796 .07424 m
.35705 .07322 L
s
.779 1 0 r
.35796 .07424 m
.35748 .07521 L
s
0 .651 1 r
.35796 .07424 m
.35876 .07121 L
s
0 .82 1 r
.35796 .07424 m
.35721 .06926 L
s
1 .873 0 r
.35796 .07424 m
.35718 .07851 L
s
0 1 .959 r
.35796 .07424 m
.35602 .07661 L
s
1 .894 0 r
.35705 .07322 m
.3542 .07014 L
s
.887 1 0 r
.35705 .07322 m
.35748 .07521 L
s
0 1 .09 r
.35705 .07322 m
.35577 .07188 L
s
0 1 .127 r
.35705 .07322 m
.35721 .06926 L
s
.116 0 1 r
.35705 .07322 m
.35942 .07221 L
s
0 1 .083 r
.35705 .07322 m
.35788 .06916 L
s
.87 1 0 r
.35705 .07322 m
.35581 .067 L
s
0 1 .715 r
.35705 .07322 m
.35602 .07661 L
s
0 1 .13 r
.35705 .07322 m
.35822 .07991 L
s
.552 1 0 r
.35705 .07322 m
.35826 .07712 L
s
0 1 .734 r
.35705 .07322 m
.35551 .07469 L
s
.752 1 0 r
.3542 .07014 m
.35059 .06927 L
s
0 .336 1 r
.3542 .07014 m
.35577 .07188 L
s
1 .475 0 r
.3542 .07014 m
.35145 .06839 L
s
0 1 .433 r
.3542 .07014 m
.35581 .067 L
s
1 .449 0 r
.3542 .07014 m
.35522 .06613 L
s
.757 1 0 r
.3542 .07014 m
.35551 .07469 L
s
1 .029 0 r
.3542 .07014 m
.35552 .0739 L
s
1 .773 0 r
.35059 .06927 m
.34569 .06203 L
s
1 .739 0 r
.35059 .06927 m
.35145 .06839 L
s
0 1 .959 r
.35059 .06927 m
.34666 .06385 L
s
.84 1 0 r
.34569 .06203 m
.34387 .05989 L
s
0 1 .591 r
.34569 .06203 m
.34666 .06385 L
s
0 1 .763 r
.34569 .06203 m
.3441 .06249 L
s
0 1 .386 r
.34387 .05989 m
.3441 .06249 L
s
.463 1 0 r
.34387 .05989 m
.34205 .0591 L
s
.972 1 0 r
.35892 .07693 m
.35734 .07434 L
s
0 .83 1 r
.35892 .07693 m
.35748 .07521 L
s
.093 1 0 r
.35892 .07693 m
.36117 .07565 L
s
0 .525 1 r
.35892 .07693 m
.35871 .07208 L
s
0 1 .016 r
.35892 .07693 m
.35682 .07922 L
s
.153 0 1 r
.35892 .07693 m
.35657 .07812 L
s
.567 1 0 r
.35734 .07434 m
.35464 .07203 L
s
0 1 .329 r
.35734 .07434 m
.35748 .07521 L
s
1 .877 0 r
.35734 .07434 m
.35577 .07188 L
s
.013 1 0 r
.35734 .07434 m
.35871 .07208 L
s
1 .409 0 r
.35734 .07434 m
.36038 .07405 L
s
1 .432 0 r
.35734 .07434 m
.35671 .06876 L
s
0 .611 1 r
.35734 .07434 m
.35667 .06939 L
s
0 1 .52 r
.35734 .07434 m
.35657 .07812 L
s
.045 0 1 r
.35734 .07434 m
.35736 .07898 L
s
0 .201 1 r
.35734 .07434 m
.35624 .07582 L
s
0 .241 1 r
.35734 .07434 m
.35611 .07628 L
s
0 .442 1 r
.35464 .07203 m
.34908 .06504 L
s
.217 1 0 r
.35464 .07203 m
.35577 .07188 L
s
0 1 .06 r
.35464 .07203 m
.35145 .06839 L
s
0 .667 1 r
.35464 .07203 m
.35667 .06939 L
s
1 .131 0 r
.35464 .07203 m
.35731 .0692 L
s
0 1 .213 r
.35464 .07203 m
.35611 .07628 L
s
0 1 .46 r
.35464 .07203 m
.35639 .07526 L
s
1 .767 0 r
.34908 .06504 m
.34589 .06341 L
s
0 .178 1 r
.34908 .06504 m
.35145 .06839 L
s
1 .256 0 r
.34908 .06504 m
.34666 .06385 L
s
0 .879 1 r
.34589 .06341 m
.34216 .05755 L
s
0 1 .335 r
.34589 .06341 m
.34666 .06385 L
s
0 1 .756 r
.34589 .06341 m
.3441 .06249 L
s
0 1 .139 r
.34216 .05755 m
.3441 .06249 L
s
.239 1 0 r
.34216 .05755 m
.34205 .0591 L
s
.201 1 0 r
.35857 .07774 m
.3578 .07581 L
s
0 1 .878 r
.35857 .07774 m
.35748 .07521 L
s
0 1 .744 r
.35857 .07774 m
.35938 .07335 L
s
0 1 .096 r
.35857 .07774 m
.36025 .0747 L
s
.462 1 0 r
.35857 .07774 m
.35619 .07927 L
s
.549 1 0 r
.35857 .07774 m
.3569 .07999 L
s
1 .671 0 r
.3578 .07581 m
.35349 .07035 L
s
0 1 .608 r
.3578 .07581 m
.35748 .07521 L
s
.313 1 0 r
.3578 .07581 m
.35577 .07188 L
s
.459 1 0 r
.3578 .07581 m
.36025 .0747 L
s
.023 1 0 r
.3578 .07581 m
.36296 .08044 L
s
0 1 .114 r
.3578 .07581 m
.3591 .07215 L
s
0 1 .772 r
.3578 .07581 m
.3564 .06946 L
s
0 1 .828 r
.3578 .07581 m
.3569 .07999 L
s
0 1 .724 r
.3578 .07581 m
.35907 .08306 L
s
0 1 .906 r
.3578 .07581 m
.35916 .08013 L
s
.238 1 0 r
.3578 .07581 m
.35469 .07529 L
s
1 .612 0 r
.35349 .07035 m
.34855 .06431 L
s
0 1 .117 r
.35349 .07035 m
.35577 .07188 L
s
0 .36 1 r
.35349 .07035 m
.35145 .06839 L
s
.163 1 0 r
.35349 .07035 m
.3564 .06946 L
s
0 .301 1 r
.35349 .07035 m
.35626 .06866 L
s
1 .345 0 r
.35349 .07035 m
.35469 .07529 L
s
0 .357 1 r
.35349 .07035 m
.35652 .07592 L
s
.754 1 0 r
.34855 .06431 m
.3452 .06287 L
s
0 .681 1 r
.34855 .06431 m
.35145 .06839 L
s
1 .871 0 r
.34855 .06431 m
.34666 .06385 L
s
.647 1 0 r
.3452 .06287 m
.34287 .06062 L
s
.424 1 0 r
.3452 .06287 m
.34666 .06385 L
s
.907 1 0 r
.3452 .06287 m
.3441 .06249 L
s
0 1 .648 r
.34287 .06062 m
.3441 .06249 L
s
.731 1 0 r
.34287 .06062 m
.34205 .0591 L
s
.157 0 1 r
.3603 .0767 m
.35949 .07593 L
s
0 .405 1 r
.3603 .0767 m
.35748 .07521 L
s
.093 0 1 r
.3603 .0767 m
.35977 .07213 L
s
.396 1 0 r
.3603 .0767 m
.36092 .07275 L
s
1 .036 0 r
.3603 .0767 m
.35819 .07934 L
s
0 1 .327 r
.3603 .0767 m
.35921 .07926 L
s
.602 1 0 r
.35949 .07593 m
.35559 .07178 L
s
1 .745 0 r
.35949 .07593 m
.35748 .07521 L
s
.88 1 0 r
.35949 .07593 m
.35577 .07188 L
s
0 1 .064 r
.35949 .07593 m
.36092 .07275 L
s
.153 1 0 r
.35949 .07593 m
.36234 .07701 L
s
.644 1 0 r
.35949 .07593 m
.35903 .07058 L
s
0 1 .413 r
.35949 .07593 m
.35859 .07037 L
s
0 1 .975 r
.35949 .07593 m
.35921 .07926 L
s
.115 1 0 r
.35949 .07593 m
.35894 .08011 L
s
1 .227 0 r
.35949 .07593 m
.35762 .07647 L
s
0 1 .627 r
.35949 .07593 m
.35876 .07758 L
s
0 1 .093 r
.35559 .07178 m
.35102 .07036 L
s
.617 1 0 r
.35559 .07178 m
.35577 .07188 L
s
0 1 .709 r
.35559 .07178 m
.35145 .06839 L
s
0 1 .432 r
.35559 .07178 m
.35859 .07037 L
s
1 .158 0 r
.35559 .07178 m
.35633 .06757 L
s
.978 1 0 r
.35559 .07178 m
.35876 .07758 L
s
1 .557 0 r
.35559 .07178 m
.35703 .07525 L
s
0 .841 1 r
.35102 .07036 m
.346 .0638 L
s
.623 1 0 r
.35102 .07036 m
.35145 .06839 L
s
1 .788 0 r
.35102 .07036 m
.34666 .06385 L
s
1 .099 0 r
.346 .0638 m
.34418 .06153 L
s
.871 1 0 r
.346 .0638 m
.34666 .06385 L
s
1 .599 0 r
.346 .0638 m
.3441 .06249 L
s
1 .351 0 r
.34418 .06153 m
.3441 .06249 L
s
1 .866 0 r
.34418 .06153 m
.34205 .0591 L
s
.829 1 0 r
.35605 .07336 m
.35599 .07246 L
s
.1 0 1 r
.35605 .07336 m
.35748 .07521 L
s
1 .11 0 r
.35605 .07336 m
.35716 .07038 L
s
1 .433 0 r
.35605 .07336 m
.35683 .06948 L
s
1 .773 0 r
.35605 .07336 m
.35479 .07682 L
s
.582 1 0 r
.35605 .07336 m
.35453 .07557 L
s
.999 1 0 r
.35599 .07246 m
.35371 .07041 L
s
0 1 .243 r
.35599 .07246 m
.35748 .07521 L
s
.133 0 1 r
.35599 .07246 m
.35577 .07188 L
s
1 .874 0 r
.35599 .07246 m
.35683 .06948 L
s
.058 1 0 r
.35599 .07246 m
.35832 .07137 L
s
.414 1 0 r
.35599 .07246 m
.35678 .06844 L
s
0 1 .874 r
.35599 .07246 m
.35529 .06772 L
s
.973 1 0 r
.35599 .07246 m
.35453 .07557 L
s
0 .898 1 r
.35599 .07246 m
.35757 .07868 L
s
0 .766 1 r
.35599 .07246 m
.35608 .07494 L
s
.028 1 0 r
.35599 .07246 m
.35577 .07542 L
s
0 .567 1 r
.35371 .07041 m
.35017 .06995 L
s
0 .123 1 r
.35371 .07041 m
.35577 .07188 L
s
0 1 .738 r
.35371 .07041 m
.35145 .06839 L
s
1 .6 0 r
.35371 .07041 m
.35529 .06772 L
s
1 .755 0 r
.35371 .07041 m
.35548 .06767 L
s
1 .771 0 r
.35371 .07041 m
.35577 .07542 L
s
0 1 .653 r
.35371 .07041 m
.35459 .07389 L
s
0 1 .262 r
.35017 .06995 m
.34714 .06822 L
s
1 .692 0 r
.35017 .06995 m
.35145 .06839 L
s
.683 1 0 r
.35017 .06995 m
.34666 .06385 L
s
1 .815 0 r
.34714 .06822 m
.3472 .06819 L
s
0 .158 1 r
.34714 .06822 m
.34666 .06385 L
s
.342 1 0 r
.34714 .06822 m
.3441 .06249 L
s
0 .943 1 r
.3472 .06819 m
.3441 .06249 L
s
0 .32 1 r
.3472 .06819 m
.34205 .0591 L
s
1 .611 0 r
.35748 .07521 m
.35577 .07188 L
s
0 1 .78 r
.35748 .07521 m
.35324 .07133 L
s
0 1 .867 r
.35748 .07521 m
.35568 .07555 L
s
.013 1 0 r
.35748 .07521 m
.35374 .07087 L
s
0 1 .11 r
.35748 .07521 m
.35899 .0722 L
s
0 1 .047 r
.35748 .07521 m
.35876 .07121 L
s
.233 1 0 r
.35748 .07521 m
.36117 .07565 L
s
1 .003 0 r
.35748 .07521 m
.35938 .07335 L
s
0 1 .179 r
.35748 .07521 m
.35977 .07213 L
s
.983 1 0 r
.35748 .07521 m
.35716 .07038 L
s
.619 1 0 r
.35748 .07521 m
.35912 .07141 L
s
0 1 .419 r
.35748 .07521 m
.35942 .07221 L
s
1 .933 0 r
.35748 .07521 m
.36038 .07405 L
s
1 .416 0 r
.35748 .07521 m
.36296 .08044 L
s
0 1 .534 r
.35748 .07521 m
.36234 .07701 L
s
0 1 .651 r
.35748 .07521 m
.35832 .07137 L
s
0 1 .172 r
.35748 .07521 m
.35863 .07144 L
s
.383 1 0 r
.35748 .07521 m
.3565 .0705 L
s
1 .038 0 r
.35748 .07521 m
.35706 .07121 L
s
1 .517 0 r
.35748 .07521 m
.35601 .06843 L
s
0 .441 1 r
.35748 .07521 m
.35819 .08061 L
s
0 1 1 r
.35748 .07521 m
.35718 .07851 L
s
0 1 .435 r
.35748 .07521 m
.35682 .07922 L
s
.445 1 0 r
.35748 .07521 m
.35619 .07927 L
s
1 .467 0 r
.35748 .07521 m
.35819 .07934 L
s
0 1 .303 r
.35748 .07521 m
.35479 .07682 L
s
0 .073 1 r
.35748 .07521 m
.35685 .07778 L
s
0 1 .548 r
.35748 .07521 m
.35822 .07991 L
s
0 1 .89 r
.35748 .07521 m
.35736 .07898 L
s
.166 0 1 r
.35748 .07521 m
.35907 .08306 L
s
0 .29 1 r
.35748 .07521 m
.35894 .08011 L
s
.183 0 1 r
.35748 .07521 m
.35757 .07868 L
s
0 1 .541 r
.35748 .07521 m
.35812 .07868 L
s
0 1 .663 r
.35748 .07521 m
.35367 .07583 L
s
0 1 .544 r
.35748 .07521 m
.35441 .07739 L
s
1 .555 0 r
.35748 .07521 m
.35457 .0759 L
s
.57 1 0 r
.35577 .07188 m
.35145 .06839 L
s
1 .243 0 r
.35577 .07188 m
.35181 .06773 L
s
1 .959 0 r
.35577 .07188 m
.35265 .07014 L
s
1 .984 0 r
.35577 .07188 m
.35386 .06986 L
s
.264 1 0 r
.35577 .07188 m
.35863 .07144 L
s
.063 1 0 r
.35577 .07188 m
.35865 .07008 L
s
0 1 .011 r
.35577 .07188 m
.35788 .06916 L
s
0 .076 1 r
.35577 .07188 m
.35671 .06876 L
s
0 1 .752 r
.35577 .07188 m
.3591 .07215 L
s
.504 1 0 r
.35577 .07188 m
.35903 .07058 L
s
1 .702 0 r
.35577 .07188 m
.35678 .06844 L
s
0 1 .863 r
.35577 .07188 m
.35769 .06936 L
s
0 1 .105 r
.35577 .07188 m
.35522 .06613 L
s
.619 1 0 r
.35577 .07188 m
.35731 .0692 L
s
0 .462 1 r
.35577 .07188 m
.35626 .06866 L
s
0 1 .02 r
.35577 .07188 m
.35633 .06757 L
s
1 .222 0 r
.35577 .07188 m
.35548 .06767 L
s
0 1 .124 r
.35577 .07188 m
.35872 .07347 L
s
.679 1 0 r
.35577 .07188 m
.3541 .06583 L
s
0 .868 1 r
.35577 .07188 m
.35443 .06691 L
s
0 1 .993 r
.35577 .07188 m
.35616 .0679 L
s
0 .864 1 r
.35577 .07188 m
.35812 .07868 L
s
1 .939 0 r
.35577 .07188 m
.35652 .07552 L
s
.091 1 0 r
.35577 .07188 m
.35826 .07712 L
s
0 .593 1 r
.35577 .07188 m
.35624 .07582 L
s
1 .203 0 r
.35577 .07188 m
.35916 .08013 L
s
0 .839 1 r
.35577 .07188 m
.35762 .07647 L
s
0 .339 1 r
.35577 .07188 m
.35608 .07494 L
s
0 .582 1 r
.35577 .07188 m
.35493 .0735 L
s
1 .423 0 r
.35577 .07188 m
.35552 .0739 L
s
1 .612 0 r
.35577 .07188 m
.35639 .07526 L
s
0 .839 1 r
.35577 .07188 m
.35652 .07592 L
s
1 .901 0 r
.35577 .07188 m
.35703 .07525 L
s
0 .521 1 r
.35577 .07188 m
.35459 .07389 L
s
0 1 .868 r
.35577 .07188 m
.35505 .07572 L
s
1 .738 0 r
.35577 .07188 m
.35288 .07219 L
s
0 1 .059 r
.35577 .07188 m
.35332 .07358 L
s
0 .696 1 r
.35577 .07188 m
.35481 .07388 L
s
1 .69 0 r
.35145 .06839 m
.34666 .06385 L
s
0 .127 1 r
.35145 .06839 m
.34932 .06664 L
s
0 1 .223 r
.35145 .06839 m
.34756 .06416 L
s
1 .112 0 r
.35145 .06839 m
.34808 .06206 L
s
1 .292 0 r
.35145 .06839 m
.35872 .07347 L
s
1 .647 0 r
.35145 .06839 m
.35505 .07572 L
s
0 .14 1 r
.34666 .06385 m
.3441 .06249 L
s
0 1 .251 r
.34666 .06385 m
.34392 .05767 L
s
0 .065 1 r
.34666 .06385 m
.34492 .06414 L
s
0 .203 1 r
.34666 .06385 m
.34415 .06027 L
s
0 .473 1 r
.3441 .06249 m
.34205 .0591 L
s
1 .236 0 r
.3441 .06249 m
.34136 .05764 L
s
1 .907 0 r
.3441 .06249 m
.34212 .06041 L
s
.535 1 0 r
.3441 .06249 m
.34148 .05972 L
s
.182 0 1 r
.34205 .0591 m
.33943 .05806 L
s
.245 1 0 r
.34205 .0591 m
.33982 .05444 L
s
.127 0 1 r
.34205 .0591 m
.33885 .05251 L
s
0 .532 1 r
.35165 .07067 m
.35324 .07133 L
s
1 .956 0 r
.35165 .07067 m
.35419 .068 L
s
0 .858 1 r
.35165 .07067 m
.35181 .07456 L
s
1 .951 0 r
.35222 .07162 m
.35568 .07555 L
s
0 .938 1 r
.35222 .07162 m
.35474 .06893 L
s
.022 0 1 r
.35222 .07162 m
.35255 .07633 L
s
0 .683 1 r
.35123 .06818 m
.35374 .07087 L
s
0 .519 1 r
.35123 .06818 m
.3536 .0658 L
s
0 .113 1 r
.35123 .06818 m
.35313 .07443 L
s
1 .831 0 r
.35181 .06773 m
.35032 .06674 L
s
1 .991 0 r
.35181 .06773 m
.3541 .06583 L
s
0 .976 1 r
.35181 .06773 m
.3533 .06569 L
s
0 1 .963 r
.35181 .06773 m
.35288 .07219 L
s
.561 1 0 r
.35181 .06773 m
.3514 .07184 L
s
0 1 .546 r
.34932 .06664 m
.34741 .06242 L
s
0 .852 1 r
.34392 .05767 m
.34328 .05584 L
s
.755 1 0 r
.34136 .05764 m
.34059 .05791 L
s
0 1 .346 r
.35324 .07133 m
.3565 .0705 L
s
0 .156 1 r
.35324 .07133 m
.35419 .068 L
s
0 1 .886 r
.35324 .07133 m
.35367 .07583 L
s
0 1 .291 r
.35324 .07133 m
.35181 .07456 L
s
0 .759 1 r
.35265 .07014 m
.35143 .06996 L
s
0 1 .271 r
.35265 .07014 m
.35443 .06691 L
s
0 .055 1 r
.35265 .07014 m
.35322 .06625 L
s
.931 1 0 r
.35265 .07014 m
.35332 .07358 L
s
1 .553 0 r
.35265 .07014 m
.35205 .07368 L
s
0 1 .127 r
.34756 .06416 m
.34644 .06432 L
s
1 .056 0 r
.34492 .06414 m
.34613 .06705 L
s
0 1 .145 r
.34212 .06041 m
.3411 .06064 L
s
0 .763 1 r
.35568 .07555 m
.35706 .07121 L
s
.065 1 0 r
.35568 .07555 m
.35474 .06893 L
s
1 .247 0 r
.35568 .07555 m
.35441 .07739 L
s
1 .011 0 r
.35568 .07555 m
.35255 .07633 L
s
0 .039 1 r
.35386 .06986 m
.35196 .06734 L
s
.049 0 1 r
.35386 .06986 m
.35616 .0679 L
s
0 1 .792 r
.35386 .06986 m
.35352 .06478 L
s
0 .774 1 r
.35386 .06986 m
.35481 .07388 L
s
1 .532 0 r
.35386 .06986 m
.35376 .0731 L
s
0 1 .133 r
.34808 .06206 m
.34694 .06009 L
s
.687 1 0 r
.34415 .06027 m
.34296 .0589 L
s
.823 1 0 r
.34148 .05972 m
.34055 .05986 L
s
.317 1 0 r
.35374 .07087 m
.35601 .06843 L
s
1 .776 0 r
.35374 .07087 m
.3536 .0658 L
s
.682 1 0 r
.35374 .07087 m
.35457 .0759 L
s
.324 1 0 r
.35374 .07087 m
.35313 .07443 L
s
0 .933 1 r
.35032 .06674 m
.3533 .06569 L
s
.118 1 0 r
.35032 .06674 m
.3514 .07184 L
s
1 .199 0 r
.35143 .06996 m
.35322 .06625 L
s
.974 1 0 r
.35143 .06996 m
.35205 .07368 L
s
.785 1 0 r
.35196 .06734 m
.35352 .06478 L
s
.306 1 0 r
.35196 .06734 m
.35376 .0731 L
s
0 .979 1 r
.35228 .07806 m
.35084 .07466 L
s
.913 1 0 r
.35228 .07806 m
.35621 .08273 L
s
0 .677 1 r
.35228 .07806 m
.35245 .08046 L
s
.957 1 0 r
.35228 .07806 m
.35227 .07534 L
s
.389 1 0 r
.35228 .07806 m
.35247 .07911 L
s
.3 1 0 r
.35228 .07806 m
.35039 .07463 L
s
0 1 .08 r
.35228 .07806 m
.35367 .07583 L
s
1 .872 0 r
.35228 .07806 m
.35181 .07456 L
s
0 1 .833 r
.35228 .07806 m
.3514 .07184 L
s
.538 1 0 r
.35228 .07806 m
.35326 .08351 L
s
0 .054 1 r
.35228 .07806 m
.35206 .08303 L
s
1 .028 0 r
.35228 .07806 m
.35359 .08025 L
s
0 .901 1 r
.35084 .07466 m
.34634 .07164 L
s
.1 0 1 r
.35084 .07466 m
.35613 .0791 L
s
0 1 .736 r
.35084 .07466 m
.35227 .07534 L
s
0 1 .797 r
.35084 .07466 m
.34727 .06992 L
s
0 1 .909 r
.35084 .07466 m
.35039 .07463 L
s
0 .378 1 r
.35084 .07466 m
.34589 .0683 L
s
0 1 .163 r
.35084 .07466 m
.35288 .07219 L
s
0 .761 1 r
.35084 .07466 m
.3514 .07184 L
s
0 .27 1 r
.35084 .07466 m
.35515 .08001 L
s
.624 1 0 r
.35084 .07466 m
.35359 .08025 L
s
1 .194 0 r
.34634 .07164 m
.3427 .07146 L
s
.067 0 1 r
.34634 .07164 m
.35103 .07538 L
s
0 .694 1 r
.34634 .07164 m
.34727 .06992 L
s
0 1 .844 r
.34634 .07164 m
.34413 .07257 L
s
1 .22 0 r
.34634 .07164 m
.34589 .0683 L
s
0 1 .46 r
.34634 .07164 m
.3427 .07001 L
s
0 .781 1 r
.3427 .07146 m
.34124 .07236 L
s
1 .246 0 r
.3427 .07146 m
.34597 .07274 L
s
0 1 .603 r
.3427 .07146 m
.34413 .07257 L
s
0 1 .89 r
.3427 .07146 m
.34066 .07208 L
s
.424 1 0 r
.3427 .07146 m
.3427 .07001 L
s
0 1 .356 r
.3427 .07146 m
.34088 .07249 L
s
0 1 .615 r
.34124 .07236 m
.34072 .07202 L
s
0 .493 1 r
.34124 .07236 m
.34287 .07165 L
s
0 1 .176 r
.34124 .07236 m
.34066 .07208 L
s
0 1 .452 r
.34124 .07236 m
.34088 .07249 L
s
1 .705 0 r
.34124 .07236 m
.33947 .07274 L
s
.995 1 0 r
.34072 .07202 m
.34135 .07151 L
s
.192 0 1 r
.34072 .07202 m
.33987 .07247 L
s
.094 1 0 r
.34072 .07202 m
.33947 .07274 L
s
1 .685 0 r
.35226 .07924 m
.35145 .07667 L
s
1 .426 0 r
.35226 .07924 m
.35621 .08273 L
s
1 .936 0 r
.35226 .07924 m
.35096 .08011 L
s
.03 0 1 r
.35226 .07924 m
.35243 .07666 L
s
.101 0 1 r
.35226 .07924 m
.35237 .08024 L
s
0 1 .646 r
.35226 .07924 m
.35055 .07607 L
s
0 1 .465 r
.35226 .07924 m
.35441 .07739 L
s
0 1 .674 r
.35226 .07924 m
.35255 .07633 L
s
.319 1 0 r
.35226 .07924 m
.35205 .07368 L
s
0 .96 1 r
.35226 .07924 m
.35312 .08431 L
s
.104 0 1 r
.35226 .07924 m
.35322 .08619 L
s
0 1 .19 r
.35226 .07924 m
.35364 .08146 L
s
1 .252 0 r
.35145 .07667 m
.34745 .07387 L
s
.369 1 0 r
.35145 .07667 m
.35613 .0791 L
s
0 1 .162 r
.35145 .07667 m
.35243 .07666 L
s
1 .247 0 r
.35145 .07667 m
.34779 .07156 L
s
1 .051 0 r
.35145 .07667 m
.35055 .07607 L
s
0 1 .585 r
.35145 .07667 m
.34682 .07067 L
s
1 .898 0 r
.35145 .07667 m
.35332 .07358 L
s
1 .746 0 r
.35145 .07667 m
.35205 .07368 L
s
1 .716 0 r
.35145 .07667 m
.35542 .08102 L
s
0 .489 1 r
.35145 .07667 m
.35364 .08146 L
s
0 .158 1 r
.34745 .07387 m
.34236 .0674 L
s
0 .266 1 r
.34745 .07387 m
.35103 .07538 L
s
.446 1 0 r
.34745 .07387 m
.34779 .07156 L
s
0 1 .969 r
.34745 .07387 m
.34328 .06784 L
s
0 1 .575 r
.34745 .07387 m
.34682 .07067 L
s
.077 1 0 r
.34745 .07387 m
.3426 .06633 L
s
1 .864 0 r
.34236 .0674 m
.33953 .06545 L
s
1 .528 0 r
.34236 .0674 m
.34597 .07274 L
s
1 .159 0 r
.34236 .0674 m
.34328 .06784 L
s
.119 1 0 r
.34236 .0674 m
.33945 .06472 L
s
0 1 .544 r
.34236 .0674 m
.3426 .06633 L
s
0 .949 1 r
.34236 .0674 m
.34122 .06784 L
s
0 .042 1 r
.33953 .06545 m
.33785 .06523 L
s
1 .364 0 r
.33953 .06545 m
.34287 .07165 L
s
0 .449 1 r
.33953 .06545 m
.33945 .06472 L
s
1 .064 0 r
.33953 .06545 m
.34122 .06784 L
s
0 .024 1 r
.33953 .06545 m
.33827 .06482 L
s
1 .797 0 r
.33785 .06523 m
.34135 .07151 L
s
1 .575 0 r
.33785 .06523 m
.33736 .06534 L
s
.103 0 1 r
.33785 .06523 m
.33827 .06482 L
s
0 1 .947 r
.35414 .07862 m
.35337 .07711 L
s
0 1 .848 r
.35414 .07862 m
.35621 .08273 L
s
0 1 .585 r
.35414 .07862 m
.35305 .07914 L
s
0 .555 1 r
.35414 .07862 m
.35695 .07989 L
s
1 .279 0 r
.35414 .07862 m
.35324 .0787 L
s
0 .16 1 r
.35414 .07862 m
.35389 .07651 L
s
.574 1 0 r
.35414 .07862 m
.35457 .0759 L
s
0 1 .04 r
.35414 .07862 m
.35313 .07443 L
s
0 1 .264 r
.35414 .07862 m
.35376 .0731 L
s
1 .251 0 r
.35414 .07862 m
.35455 .08381 L
s
0 .268 1 r
.35414 .07862 m
.35375 .0829 L
s
1 .927 0 r
.35414 .07862 m
.3565 .08178 L
s
.987 1 0 r
.35337 .07711 m
.3475 .07294 L
s
0 .78 1 r
.35337 .07711 m
.35613 .0791 L
s
0 .931 1 r
.35337 .07711 m
.35695 .07989 L
s
0 .015 1 r
.35337 .07711 m
.34952 .07304 L
s
0 .826 1 r
.35337 .07711 m
.35389 .07651 L
s
0 .003 1 r
.35337 .07711 m
.34918 .07306 L
s
0 .319 1 r
.35337 .07711 m
.35481 .07388 L
s
0 .909 1 r
.35337 .07711 m
.35376 .0731 L
s
1 .354 0 r
.35337 .07711 m
.35811 .08209 L
s
.668 1 0 r
.35337 .07711 m
.3565 .08178 L
s
1 .4 0 r
.3475 .07294 m
.34311 .07107 L
s
0 .812 1 r
.3475 .07294 m
.35103 .07538 L
s
0 1 .544 r
.3475 .07294 m
.34952 .07304 L
s
1 .474 0 r
.3475 .07294 m
.34488 .07408 L
s
0 .663 1 r
.3475 .07294 m
.34918 .07306 L
s
0 1 .348 r
.3475 .07294 m
.34525 .07422 L
s
0 .59 1 r
.34311 .07107 m
.33924 .06674 L
s
0 .277 1 r
.34311 .07107 m
.34597 .07274 L
s
1 .587 0 r
.34311 .07107 m
.34488 .07408 L
s
1 .951 0 r
.34311 .07107 m
.34075 .06914 L
s
0 .845 1 r
.34311 .07107 m
.34525 .07422 L
s
1 .803 0 r
.34311 .07107 m
.33943 .06625 L
s
.486 1 0 r
.33924 .06674 m
.33759 .06667 L
s
0 1 .414 r
.33924 .06674 m
.34287 .07165 L
s
.26 1 0 r
.33924 .06674 m
.34075 .06914 L
s
0 1 .471 r
.33924 .06674 m
.33943 .06625 L
s
0 .957 1 r
.33924 .06674 m
.3368 .06708 L
s
0 1 .338 r
.33759 .06667 m
.34135 .07151 L
s
1 .076 0 r
.33759 .06667 m
.33782 .06664 L
s
.001 1 0 r
.33759 .06667 m
.3368 .06708 L
s
0 1 .694 r
.3551 .08133 m
.35569 .07985 L
s
0 1 .257 r
.3551 .08133 m
.35621 .08273 L
s
1 .622 0 r
.3551 .08133 m
.35819 .08061 L
s
.1 1 0 r
.3551 .08133 m
.35535 .07632 L
s
.107 1 0 r
.3551 .08133 m
.35489 .08605 L
s
.03 1 0 r
.3551 .08133 m
.35497 .08432 L
s
.131 0 1 r
.35569 .07985 m
.35342 .07652 L
s
0 .228 1 r
.35569 .07985 m
.35621 .08273 L
s
1 .23 0 r
.35569 .07985 m
.35613 .0791 L
s
1 .849 0 r
.35569 .07985 m
.35535 .07632 L
s
.952 1 0 r
.35569 .07985 m
.35685 .07778 L
s
0 1 .866 r
.35569 .07985 m
.35652 .07552 L
s
.274 1 0 r
.35569 .07985 m
.35507 .07414 L
s
.307 1 0 r
.35569 .07985 m
.35497 .08432 L
s
0 .586 1 r
.35569 .07985 m
.35722 .08655 L
s
0 .009 1 r
.35569 .07985 m
.35814 .08333 L
s
1 .839 0 r
.35569 .07985 m
.35619 .08121 L
s
.723 1 0 r
.35342 .07652 m
.34831 .07259 L
s
1 .401 0 r
.35342 .07652 m
.35613 .0791 L
s
0 1 .729 r
.35342 .07652 m
.35103 .07538 L
s
.162 1 0 r
.35342 .07652 m
.35507 .07414 L
s
0 1 .981 r
.35342 .07652 m
.35493 .0735 L
s
0 1 .369 r
.35342 .07652 m
.35619 .08121 L
s
1 .139 0 r
.35342 .07652 m
.35716 .08028 L
s
0 1 .698 r
.34831 .07259 m
.34488 .0718 L
s
0 .032 1 r
.34831 .07259 m
.35103 .07538 L
s
0 1 .718 r
.34831 .07259 m
.34597 .07274 L
s
1 .272 0 r
.34488 .0718 m
.34279 .07079 L
s
0 .144 1 r
.34488 .0718 m
.34597 .07274 L
s
0 1 .373 r
.34488 .0718 m
.34287 .07165 L
s
0 1 .878 r
.34279 .07079 m
.34287 .07165 L
s
.87 1 0 r
.34279 .07079 m
.34135 .07151 L
s
.001 1 0 r
.35623 .08192 m
.3569 .08127 L
s
1 .344 0 r
.35623 .08192 m
.35621 .08273 L
s
.033 0 1 r
.35623 .08192 m
.35718 .07851 L
s
1 .508 0 r
.35623 .08192 m
.35602 .07661 L
s
1 .864 0 r
.35623 .08192 m
.35541 .08572 L
s
0 .317 1 r
.35623 .08192 m
.35598 .08466 L
s
0 1 .563 r
.3569 .08127 m
.35449 .07805 L
s
0 1 .967 r
.3569 .08127 m
.35621 .08273 L
s
.404 1 0 r
.3569 .08127 m
.35613 .0791 L
s
.139 0 1 r
.3569 .08127 m
.35602 .07661 L
s
.911 1 0 r
.3569 .08127 m
.35822 .07991 L
s
0 .065 1 r
.3569 .08127 m
.35826 .07712 L
s
1 .879 0 r
.3569 .08127 m
.35551 .07469 L
s
0 1 .846 r
.3569 .08127 m
.35598 .08466 L
s
.422 1 0 r
.3569 .08127 m
.35887 .09067 L
s
0 .716 1 r
.3569 .08127 m
.35866 .08346 L
s
0 1 .263 r
.3569 .08127 m
.35778 .08295 L
s
0 1 .887 r
.35449 .07805 m
.34859 .07434 L
s
0 1 .9 r
.35449 .07805 m
.35613 .0791 L
s
.078 1 0 r
.35449 .07805 m
.35103 .07538 L
s
1 .593 0 r
.35449 .07805 m
.35551 .07469 L
s
0 .303 1 r
.35449 .07805 m
.35552 .0739 L
s
.09 1 0 r
.35449 .07805 m
.35778 .08295 L
s
1 .656 0 r
.35449 .07805 m
.35829 .08168 L
s
0 .203 1 r
.34859 .07434 m
.34505 .07499 L
s
0 .959 1 r
.34859 .07434 m
.35103 .07538 L
s
1 .534 0 r
.34859 .07434 m
.34597 .07274 L
s
0 1 .94 r
.34505 .07499 m
.34126 .07157 L
s
1 .447 0 r
.34505 .07499 m
.34597 .07274 L
s
0 .308 1 r
.34505 .07499 m
.34287 .07165 L
s
0 .81 1 r
.34126 .07157 m
.34287 .07165 L
s
0 .812 1 r
.34126 .07157 m
.34135 .07151 L
s
0 1 .573 r
.35594 .0828 m
.35666 .08147 L
s
1 .021 0 r
.35594 .0828 m
.35621 .08273 L
s
0 .916 1 r
.35594 .0828 m
.35682 .07922 L
s
0 1 .983 r
.35594 .0828 m
.35657 .07812 L
s
.167 0 1 r
.35594 .0828 m
.35422 .08529 L
s
1 .32 0 r
.35594 .0828 m
.3557 .08512 L
s
0 1 .157 r
.35666 .08147 m
.35456 .07833 L
s
1 .69 0 r
.35666 .08147 m
.35621 .08273 L
s
1 .688 0 r
.35666 .08147 m
.35613 .0791 L
s
0 1 .538 r
.35666 .08147 m
.35657 .07812 L
s
.323 1 0 r
.35666 .08147 m
.35736 .07898 L
s
0 .721 1 r
.35666 .08147 m
.35624 .07582 L
s
.982 1 0 r
.35666 .08147 m
.35611 .07628 L
s
0 1 .07 r
.35666 .08147 m
.3557 .08512 L
s
0 .476 1 r
.35666 .08147 m
.35681 .08685 L
s
.762 1 0 r
.35666 .08147 m
.3584 .08407 L
s
0 .986 1 r
.35666 .08147 m
.35777 .08402 L
s
1 .212 0 r
.35456 .07833 m
.34884 .07361 L
s
.426 1 0 r
.35456 .07833 m
.35613 .0791 L
s
0 1 .569 r
.35456 .07833 m
.35103 .07538 L
s
.051 0 1 r
.35456 .07833 m
.35611 .07628 L
s
1 .345 0 r
.35456 .07833 m
.35639 .07526 L
s
0 .597 1 r
.35456 .07833 m
.35777 .08402 L
s
1 .657 0 r
.35456 .07833 m
.35913 .08335 L
s
0 .065 1 r
.34884 .07361 m
.34558 .07379 L
s
.967 1 0 r
.34884 .07361 m
.35103 .07538 L
s
1 .615 0 r
.34884 .07361 m
.34597 .07274 L
s
.421 1 0 r
.34558 .07379 m
.34291 .07138 L
s
0 1 .676 r
.34558 .07379 m
.34597 .07274 L
s
0 .456 1 r
.34558 .07379 m
.34287 .07165 L
s
.419 1 0 r
.34291 .07138 m
.34287 .07165 L
s
.926 1 0 r
.34291 .07138 m
.34135 .07151 L
s
1 .249 0 r
.35442 .08207 m
.35583 .08149 L
s
.835 1 0 r
.35442 .08207 m
.35621 .08273 L
s
.031 1 0 r
.35442 .08207 m
.35619 .07927 L
s
1 .501 0 r
.35442 .08207 m
.3569 .07999 L
s
1 .486 0 r
.35442 .08207 m
.35484 .08716 L
s
1 .396 0 r
.35442 .08207 m
.35456 .08552 L
s
0 .319 1 r
.35583 .08149 m
.35382 .07813 L
s
.014 0 1 r
.35583 .08149 m
.35621 .08273 L
s
0 1 .322 r
.35583 .08149 m
.35613 .0791 L
s
0 1 .327 r
.35583 .08149 m
.3569 .07999 L
s
1 .076 0 r
.35583 .08149 m
.35907 .08306 L
s
.677 1 0 r
.35583 .08149 m
.35916 .08013 L
s
1 .523 0 r
.35583 .08149 m
.35469 .07529 L
s
.33 1 0 r
.35583 .08149 m
.35456 .08552 L
s
.741 1 0 r
.35583 .08149 m
.35607 .08665 L
s
0 .404 1 r
.35583 .08149 m
.358 .08412 L
s
0 .406 1 r
.35583 .08149 m
.35641 .08315 L
s
.527 1 0 r
.35382 .07813 m
.34902 .07707 L
s
0 .98 1 r
.35382 .07813 m
.35613 .0791 L
s
1 .68 0 r
.35382 .07813 m
.35103 .07538 L
s
0 .906 1 r
.35382 .07813 m
.35469 .07529 L
s
.34 1 0 r
.35382 .07813 m
.35652 .07592 L
s
0 .846 1 r
.35382 .07813 m
.35641 .08315 L
s
0 1 .686 r
.35382 .07813 m
.35762 .08147 L
s
.123 1 0 r
.34902 .07707 m
.34482 .07361 L
s
0 1 .946 r
.34902 .07707 m
.35103 .07538 L
s
1 .25 0 r
.34902 .07707 m
.34597 .07274 L
s
.141 0 1 r
.34482 .07361 m
.34334 .07446 L
s
.173 1 0 r
.34482 .07361 m
.34597 .07274 L
s
1 .477 0 r
.34482 .07361 m
.34287 .07165 L
s
.346 1 0 r
.34334 .07446 m
.34287 .07165 L
s
0 1 .214 r
.34334 .07446 m
.34135 .07151 L
s
0 1 .618 r
.35923 .08483 m
.35807 .08211 L
s
0 .541 1 r
.35923 .08483 m
.35621 .08273 L
s
.256 1 0 r
.35923 .08483 m
.35819 .07934 L
s
1 .955 0 r
.35923 .08483 m
.35921 .07926 L
s
0 .082 1 r
.35923 .08483 m
.35711 .08742 L
s
0 .68 1 r
.35923 .08483 m
.35865 .0873 L
s
.485 1 0 r
.35807 .08211 m
.35577 .07884 L
s
0 1 .689 r
.35807 .08211 m
.35621 .08273 L
s
0 1 .987 r
.35807 .08211 m
.35613 .0791 L
s
.135 0 1 r
.35807 .08211 m
.35921 .07926 L
s
.958 1 0 r
.35807 .08211 m
.35894 .08011 L
s
.097 1 0 r
.35807 .08211 m
.35762 .07647 L
s
0 1 .728 r
.35807 .08211 m
.35876 .07758 L
s
.308 1 0 r
.35807 .08211 m
.35865 .0873 L
s
.422 1 0 r
.35807 .08211 m
.35801 .08684 L
s
.009 1 0 r
.35807 .08211 m
.35942 .08424 L
s
.418 1 0 r
.35807 .08211 m
.35966 .08426 L
s
1 .726 0 r
.35577 .07884 m
.35088 .07862 L
s
0 1 .84 r
.35577 .07884 m
.35613 .0791 L
s
0 .891 1 r
.35577 .07884 m
.35103 .07538 L
s
.819 1 0 r
.35577 .07884 m
.35876 .07758 L
s
0 1 .18 r
.35577 .07884 m
.35703 .07525 L
s
.225 1 0 r
.35577 .07884 m
.35966 .08426 L
s
0 1 .732 r
.35577 .07884 m
.35951 .08283 L
s
0 .413 1 r
.35088 .07862 m
.34739 .07761 L
s
0 .84 1 r
.35088 .07862 m
.35103 .07538 L
s
.195 1 0 r
.35088 .07862 m
.34597 .07274 L
s
.045 0 1 r
.34739 .07761 m
.34623 .07838 L
s
.948 1 0 r
.34739 .07761 m
.34597 .07274 L
s
1 .695 0 r
.34739 .07761 m
.34287 .07165 L
s
1 .525 0 r
.34623 .07838 m
.34287 .07165 L
s
.127 0 1 r
.34623 .07838 m
.34135 .07151 L
s
0 1 .015 r
.35393 .07973 m
.35548 .07938 L
s
0 1 .78 r
.35393 .07973 m
.35621 .08273 L
s
1 .718 0 r
.35393 .07973 m
.35479 .07682 L
s
.268 1 0 r
.35393 .07973 m
.35453 .07557 L
s
0 .07 1 r
.35393 .07973 m
.35361 .0843 L
s
0 .118 1 r
.35393 .07973 m
.35453 .0831 L
s
0 1 .434 r
.35548 .07938 m
.35442 .07867 L
s
1 .279 0 r
.35548 .07938 m
.35621 .08273 L
s
0 1 .543 r
.35548 .07938 m
.35613 .0791 L
s
0 1 .058 r
.35548 .07938 m
.35453 .07557 L
s
0 .682 1 r
.35548 .07938 m
.35757 .07868 L
s
0 1 .439 r
.35548 .07938 m
.35608 .07494 L
s
0 1 .432 r
.35548 .07938 m
.35577 .07542 L
s
.052 1 0 r
.35548 .07938 m
.35453 .0831 L
s
1 .095 0 r
.35548 .07938 m
.35572 .08438 L
s
1 .794 0 r
.35548 .07938 m
.35775 .08197 L
s
0 .076 1 r
.35548 .07938 m
.35725 .08224 L
s
0 .118 1 r
.35442 .07867 m
.34884 .07407 L
s
0 1 .579 r
.35442 .07867 m
.35613 .0791 L
s
0 .387 1 r
.35442 .07867 m
.35103 .07538 L
s
0 .64 1 r
.35442 .07867 m
.35577 .07542 L
s
.835 1 0 r
.35442 .07867 m
.35459 .07389 L
s
1 .448 0 r
.35442 .07867 m
.35725 .08224 L
s
.215 1 0 r
.35442 .07867 m
.35764 .08099 L
s
.523 1 0 r
.34884 .07407 m
.3461 .0755 L
s
0 1 .806 r
.34884 .07407 m
.35103 .07538 L
s
0 .158 1 r
.34884 .07407 m
.34597 .07274 L
s
0 1 .139 r
.3461 .0755 m
.34442 .07613 L
s
0 .068 1 r
.3461 .0755 m
.34597 .07274 L
s
0 .908 1 r
.3461 .0755 m
.34287 .07165 L
s
.619 1 0 r
.34442 .07613 m
.34287 .07165 L
s
0 1 .958 r
.34442 .07613 m
.34135 .07151 L
s
.6 1 0 r
.35621 .08273 m
.35613 .0791 L
s
1 .129 0 r
.35621 .08273 m
.35247 .07911 L
s
1 .68 0 r
.35621 .08273 m
.35237 .08024 L
s
0 1 .28 r
.35621 .08273 m
.35324 .0787 L
s
0 1 .908 r
.35621 .08273 m
.35819 .08061 L
s
.435 1 0 r
.35621 .08273 m
.35718 .07851 L
s
1 .641 0 r
.35621 .08273 m
.35682 .07922 L
s
1 .715 0 r
.35621 .08273 m
.35619 .07927 L
s
.336 1 0 r
.35621 .08273 m
.35819 .07934 L
s
1 .071 0 r
.35621 .08273 m
.35479 .07682 L
s
.13 0 1 r
.35621 .08273 m
.35685 .07778 L
s
0 1 .163 r
.35621 .08273 m
.35822 .07991 L
s
0 1 .826 r
.35621 .08273 m
.35736 .07898 L
s
.001 0 1 r
.35621 .08273 m
.35907 .08306 L
s
0 .685 1 r
.35621 .08273 m
.35894 .08011 L
s
0 .496 1 r
.35621 .08273 m
.35757 .07868 L
s
0 .993 1 r
.35621 .08273 m
.35812 .07868 L
s
.394 1 0 r
.35621 .08273 m
.35367 .07583 L
s
.865 1 0 r
.35621 .08273 m
.35441 .07739 L
s
0 .425 1 r
.35621 .08273 m
.35457 .0759 L
s
0 .92 1 r
.35621 .08273 m
.35489 .08605 L
s
0 .818 1 r
.35621 .08273 m
.35541 .08572 L
s
0 .36 1 r
.35621 .08273 m
.35422 .08529 L
s
1 .225 0 r
.35621 .08273 m
.35484 .08716 L
s
0 1 .582 r
.35621 .08273 m
.35711 .08742 L
s
0 1 .746 r
.35621 .08273 m
.35361 .0843 L
s
0 .434 1 r
.35621 .08273 m
.35722 .08655 L
s
0 .785 1 r
.35621 .08273 m
.35887 .09067 L
s
0 .004 1 r
.35621 .08273 m
.35681 .08685 L
s
0 1 .959 r
.35621 .08273 m
.35607 .08665 L
s
.532 1 0 r
.35621 .08273 m
.35801 .08684 L
s
0 .744 1 r
.35621 .08273 m
.35572 .08438 L
s
0 1 .662 r
.35621 .08273 m
.35693 .08432 L
s
0 .442 1 r
.35621 .08273 m
.35326 .08351 L
s
.416 1 0 r
.35621 .08273 m
.35312 .08431 L
s
0 .387 1 r
.35621 .08273 m
.35455 .08381 L
s
1 .499 0 r
.35613 .0791 m
.35103 .07538 L
s
1 .279 0 r
.35613 .0791 m
.35227 .07534 L
s
1 .656 0 r
.35613 .0791 m
.35243 .07666 L
s
0 .201 1 r
.35613 .0791 m
.35695 .07989 L
s
.569 1 0 r
.35613 .0791 m
.35812 .07868 L
s
.424 1 0 r
.35613 .0791 m
.35652 .07552 L
s
0 1 .726 r
.35613 .0791 m
.35826 .07712 L
s
.959 1 0 r
.35613 .0791 m
.35624 .07582 L
s
.641 1 0 r
.35613 .0791 m
.35916 .08013 L
s
.074 0 1 r
.35613 .0791 m
.35762 .07647 L
s
1 .536 0 r
.35613 .0791 m
.35608 .07494 L
s
0 .635 1 r
.35613 .0791 m
.35493 .0735 L
s
0 .841 1 r
.35613 .0791 m
.35552 .0739 L
s
.358 1 0 r
.35613 .0791 m
.35639 .07526 L
s
1 .478 0 r
.35613 .0791 m
.35652 .07592 L
s
.085 1 0 r
.35613 .0791 m
.35703 .07525 L
s
0 1 .747 r
.35613 .0791 m
.35459 .07389 L
s
1 .257 0 r
.35613 .0791 m
.35505 .07572 L
s
.096 0 1 r
.35613 .0791 m
.35288 .07219 L
s
.438 1 0 r
.35613 .0791 m
.35332 .07358 L
s
0 .592 1 r
.35613 .0791 m
.35481 .07388 L
s
.585 1 0 r
.35613 .0791 m
.35693 .08432 L
s
0 1 .155 r
.35613 .0791 m
.35814 .08333 L
s
0 1 .779 r
.35613 .0791 m
.35866 .08346 L
s
0 1 .396 r
.35613 .0791 m
.3584 .08407 L
s
0 1 .46 r
.35613 .0791 m
.358 .08412 L
s
.569 1 0 r
.35613 .0791 m
.35942 .08424 L
s
.501 1 0 r
.35613 .0791 m
.35775 .08197 L
s
0 .796 1 r
.35613 .0791 m
.35716 .08028 L
s
0 .354 1 r
.35613 .0791 m
.35829 .08168 L
s
.928 1 0 r
.35613 .0791 m
.35913 .08335 L
s
.143 1 0 r
.35613 .0791 m
.35762 .08147 L
s
.083 1 0 r
.35613 .0791 m
.35951 .08283 L
s
.31 1 0 r
.35613 .0791 m
.35764 .08099 L
s
0 .182 1 r
.35613 .0791 m
.35739 .08299 L
s
.782 1 0 r
.35613 .0791 m
.35515 .08001 L
s
.367 1 0 r
.35613 .0791 m
.35542 .08102 L
s
1 .312 0 r
.35613 .0791 m
.35811 .08209 L
s
0 .713 1 r
.35103 .07538 m
.34597 .07274 L
s
.58 1 0 r
.35103 .07538 m
.34727 .06992 L
s
.107 0 1 r
.35103 .07538 m
.34779 .07156 L
s
1 .926 0 r
.35103 .07538 m
.34952 .07304 L
s
.097 1 0 r
.35103 .07538 m
.35505 .07572 L
s
0 .867 1 r
.35103 .07538 m
.35739 .08299 L
s
1 .42 0 r
.34597 .07274 m
.34287 .07165 L
s
0 .349 1 r
.34597 .07274 m
.34413 .07257 L
s
1 .713 0 r
.34597 .07274 m
.34328 .06784 L
s
.233 1 0 r
.34597 .07274 m
.34488 .07408 L
s
0 1 .678 r
.34287 .07165 m
.34135 .07151 L
s
1 .416 0 r
.34287 .07165 m
.34066 .07208 L
s
1 .049 0 r
.34287 .07165 m
.33945 .06472 L
s
0 .856 1 r
.34287 .07165 m
.34075 .06914 L
s
.271 1 0 r
.34135 .07151 m
.33987 .07247 L
s
.688 1 0 r
.34135 .07151 m
.33736 .06534 L
s
.908 1 0 r
.34135 .07151 m
.33782 .06664 L
s
.185 1 0 r
.35245 .08046 m
.35247 .07911 L
s
0 .12 1 r
.35245 .08046 m
.35181 .07456 L
s
1 .168 0 r
.35245 .08046 m
.35206 .08303 L
s
.348 1 0 r
.35096 .08011 m
.35237 .08024 L
s
.121 0 1 r
.35096 .08011 m
.35255 .07633 L
s
0 1 .223 r
.35096 .08011 m
.35322 .08619 L
s
0 1 .329 r
.35305 .07914 m
.35324 .0787 L
s
0 1 .969 r
.35305 .07914 m
.35313 .07443 L
s
0 .86 1 r
.35305 .07914 m
.35375 .0829 L
s
0 .555 1 r
.35227 .07534 m
.35039 .07463 L
s
0 1 .856 r
.35227 .07534 m
.35288 .07219 L
s
0 1 .687 r
.35227 .07534 m
.3514 .07184 L
s
.567 1 0 r
.35227 .07534 m
.35515 .08001 L
s
0 .827 1 r
.35227 .07534 m
.35359 .08025 L
s
0 .064 1 r
.34727 .06992 m
.34589 .0683 L
s
1 .932 0 r
.34413 .07257 m
.3427 .07001 L
s
0 1 .27 r
.34066 .07208 m
.34088 .07249 L
s
0 .911 1 r
.35247 .07911 m
.35367 .07583 L
s
0 .342 1 r
.35247 .07911 m
.35181 .07456 L
s
0 1 .537 r
.35247 .07911 m
.35326 .08351 L
s
1 .322 0 r
.35247 .07911 m
.35206 .08303 L
s
0 .758 1 r
.35243 .07666 m
.35055 .07607 L
s
0 .618 1 r
.35243 .07666 m
.35332 .07358 L
s
0 .667 1 r
.35243 .07666 m
.35205 .07368 L
s
0 .499 1 r
.35243 .07666 m
.35542 .08102 L
s
0 1 .84 r
.35243 .07666 m
.35364 .08146 L
s
1 .262 0 r
.34779 .07156 m
.34682 .07067 L
s
.09 0 1 r
.34328 .06784 m
.3426 .06633 L
s
.065 1 0 r
.33945 .06472 m
.34122 .06784 L
s
0 1 .524 r
.35237 .08024 m
.35441 .07739 L
s
0 1 .337 r
.35237 .08024 m
.35255 .07633 L
s
0 .148 1 r
.35237 .08024 m
.35312 .08431 L
s
.238 1 0 r
.35237 .08024 m
.35322 .08619 L
s
0 .317 1 r
.35695 .07989 m
.35389 .07651 L
s
.638 1 0 r
.35695 .07989 m
.35481 .07388 L
s
0 1 .749 r
.35695 .07989 m
.35376 .0731 L
s
1 .127 0 r
.35695 .07989 m
.35811 .08209 L
s
.158 0 1 r
.35695 .07989 m
.3565 .08178 L
s
1 .366 0 r
.34952 .07304 m
.34918 .07306 L
s
.041 1 0 r
.34488 .07408 m
.34525 .07422 L
s
0 .53 1 r
.34075 .06914 m
.33943 .06625 L
s
.886 1 0 r
.35324 .0787 m
.35457 .0759 L
s
0 .05 1 r
.35324 .0787 m
.35313 .07443 L
s
1 .251 0 r
.35324 .0787 m
.35455 .08381 L
s
0 1 .185 r
.35324 .0787 m
.35375 .0829 L
s
.246 1 0 r
.35039 .07463 m
.3514 .07184 L
s
.923 1 0 r
.35039 .07463 m
.35359 .08025 L
s
0 .297 1 r
.35055 .07607 m
.35205 .07368 L
s
0 1 .358 r
.35055 .07607 m
.35364 .08146 L
s
0 .744 1 r
.35389 .07651 m
.35376 .0731 L
s
.022 1 0 r
.35389 .07651 m
.3565 .08178 L
s
1 .536 0 r
.35473 .08764 m
.35523 .08517 L
s
0 .157 1 r
.35473 .08764 m
.35568 .08946 L
s
.044 1 0 r
.35473 .08764 m
.35222 .08871 L
s
1 .092 0 r
.35473 .08764 m
.35651 .08432 L
s
.639 1 0 r
.35473 .08764 m
.35255 .08759 L
s
0 .179 1 r
.35473 .08764 m
.35512 .08467 L
s
0 .421 1 r
.35473 .08764 m
.35326 .08351 L
s
1 .389 0 r
.35473 .08764 m
.35206 .08303 L
s
1 .837 0 r
.35473 .08764 m
.35359 .08025 L
s
0 .32 1 r
.35473 .08764 m
.3543 .09205 L
s
.441 1 0 r
.35473 .08764 m
.35354 .09173 L
s
.693 1 0 r
.35473 .08764 m
.35912 .08922 L
s
0 .311 1 r
.35523 .08517 m
.34989 .08494 L
s
0 .611 1 r
.35523 .08517 m
.35919 .0866 L
s
.261 1 0 r
.35523 .08517 m
.35651 .08432 L
s
1 .547 0 r
.35523 .08517 m
.35087 .08133 L
s
0 1 .089 r
.35523 .08517 m
.35512 .08467 L
s
1 .728 0 r
.35523 .08517 m
.35077 .08205 L
s
.735 1 0 r
.35523 .08517 m
.35515 .08001 L
s
0 1 .498 r
.35523 .08517 m
.35359 .08025 L
s
1 .867 0 r
.35523 .08517 m
.3609 .08745 L
s
1 .898 0 r
.35523 .08517 m
.35912 .08922 L
s
0 1 .357 r
.34989 .08494 m
.34542 .0853 L
s
0 .106 1 r
.34989 .08494 m
.35367 .08366 L
s
.036 1 0 r
.34989 .08494 m
.35087 .08133 L
s
0 .431 1 r
.34989 .08494 m
.34663 .08475 L
s
1 .641 0 r
.34989 .08494 m
.35077 .08205 L
s
1 .733 0 r
.34989 .08494 m
.34491 .08155 L
s
.068 0 1 r
.34542 .0853 m
.34165 .08336 L
s
0 1 .546 r
.34542 .0853 m
.34717 .08127 L
s
1 .439 0 r
.34542 .0853 m
.34663 .08475 L
s
.111 1 0 r
.34542 .0853 m
.34233 .08295 L
s
0 1 .536 r
.34542 .0853 m
.34491 .08155 L
s
0 1 .481 r
.34542 .0853 m
.3415 .08353 L
s
0 1 .014 r
.34165 .08336 m
.33891 .08135 L
s
.406 1 0 r
.34165 .08336 m
.34251 .07951 L
s
0 1 .612 r
.34165 .08336 m
.34233 .08295 L
s
0 1 .696 r
.34165 .08336 m
.3415 .08353 L
s
.224 1 0 r
.34165 .08336 m
.33828 .08158 L
s
0 1 .306 r
.33891 .08135 m
.34017 .08007 L
s
0 1 .979 r
.33891 .08135 m
.33908 .08098 L
s
0 1 .407 r
.33891 .08135 m
.33828 .08158 L
s
0 .277 1 r
.35398 .08786 m
.35473 .08565 L
s
1 .992 0 r
.35398 .08786 m
.35568 .08946 L
s
1 .326 0 r
.35398 .08786 m
.35094 .08853 L
s
1 .965 0 r
.35398 .08786 m
.35653 .08554 L
s
0 1 .515 r
.35398 .08786 m
.3521 .08867 L
s
1 .798 0 r
.35398 .08786 m
.35518 .08611 L
s
0 .834 1 r
.35398 .08786 m
.35312 .08431 L
s
0 1 .043 r
.35398 .08786 m
.35322 .08619 L
s
0 1 .992 r
.35398 .08786 m
.35364 .08146 L
s
0 .21 1 r
.35398 .08786 m
.35392 .09261 L
s
.089 1 0 r
.35398 .08786 m
.35315 .09312 L
s
0 .584 1 r
.35398 .08786 m
.35888 .08991 L
s
1 .552 0 r
.35473 .08565 m
.34864 .08274 L
s
0 .922 1 r
.35473 .08565 m
.35919 .0866 L
s
.061 1 0 r
.35473 .08565 m
.35653 .08554 L
s
1 .744 0 r
.35473 .08565 m
.35045 .0813 L
s
0 1 .486 r
.35473 .08565 m
.35518 .08611 L
s
0 .499 1 r
.35473 .08565 m
.34965 .08128 L
s
0 1 .64 r
.35473 .08565 m
.35542 .08102 L
s
1 .038 0 r
.35473 .08565 m
.35364 .08146 L
s
0 .355 1 r
.35473 .08565 m
.36092 .08862 L
s
0 .654 1 r
.35473 .08565 m
.35888 .08991 L
s
.85 1 0 r
.34864 .08274 m
.343 .07788 L
s
0 .573 1 r
.34864 .08274 m
.35367 .08366 L
s
1 .868 0 r
.34864 .08274 m
.35045 .0813 L
s
1 .925 0 r
.34864 .08274 m
.34501 .07987 L
s
.013 1 0 r
.34864 .08274 m
.34965 .08128 L
s
0 1 .766 r
.34864 .08274 m
.34456 .08003 L
s
.705 1 0 r
.343 .07788 m
.34072 .07911 L
s
0 .18 1 r
.343 .07788 m
.34717 .08127 L
s
.634 1 0 r
.343 .07788 m
.34501 .07987 L
s
0 1 .335 r
.343 .07788 m
.33944 .07478 L
s
.598 1 0 r
.343 .07788 m
.34456 .08003 L
s
0 1 .422 r
.343 .07788 m
.33893 .07482 L
s
0 .043 1 r
.34072 .07911 m
.33898 .07957 L
s
0 1 .239 r
.34072 .07911 m
.34251 .07951 L
s
0 .302 1 r
.34072 .07911 m
.33944 .07478 L
s
.334 1 0 r
.34072 .07911 m
.33893 .07482 L
s
1 .933 0 r
.34072 .07911 m
.33716 .07524 L
s
.678 1 0 r
.33898 .07957 m
.34017 .08007 L
s
0 1 .851 r
.33898 .07957 m
.33804 .08002 L
s
0 1 .825 r
.33898 .07957 m
.33716 .07524 L
s
0 .108 1 r
.35654 .0875 m
.35805 .08699 L
s
1 .51 0 r
.35654 .0875 m
.35568 .08946 L
s
0 .416 1 r
.35654 .0875 m
.35354 .0872 L
s
.324 1 0 r
.35654 .0875 m
.35933 .08567 L
s
0 1 .532 r
.35654 .0875 m
.35427 .08759 L
s
1 .907 0 r
.35654 .0875 m
.35881 .08584 L
s
0 1 .559 r
.35654 .0875 m
.35455 .08381 L
s
1 .587 0 r
.35654 .0875 m
.35375 .0829 L
s
0 .175 1 r
.35654 .0875 m
.3565 .08178 L
s
0 .346 1 r
.35654 .0875 m
.35635 .09325 L
s
.703 1 0 r
.35654 .0875 m
.35539 .09216 L
s
0 1 .08 r
.35654 .0875 m
.36175 .09051 L
s
1 .161 0 r
.35805 .08699 m
.35004 .08249 L
s
1 .84 0 r
.35805 .08699 m
.35919 .0866 L
s
0 .636 1 r
.35805 .08699 m
.35933 .08567 L
s
1 .549 0 r
.35805 .08699 m
.35281 .082 L
s
0 .419 1 r
.35805 .08699 m
.35881 .08584 L
s
0 1 .39 r
.35805 .08699 m
.35305 .08251 L
s
0 .6 1 r
.35805 .08699 m
.35811 .08209 L
s
0 .831 1 r
.35805 .08699 m
.3565 .08178 L
s
.202 1 0 r
.35805 .08699 m
.36301 .08933 L
s
0 .691 1 r
.35805 .08699 m
.36175 .09051 L
s
.66 1 0 r
.35004 .08249 m
.34424 .08209 L
s
0 1 .892 r
.35004 .08249 m
.35367 .08366 L
s
0 1 .344 r
.35004 .08249 m
.35281 .082 L
s
0 1 .149 r
.35004 .08249 m
.34599 .08145 L
s
0 1 .46 r
.35004 .08249 m
.35305 .08251 L
s
0 .79 1 r
.35004 .08249 m
.34564 .08133 L
s
1 .438 0 r
.34424 .08209 m
.33976 .07749 L
s
1 .275 0 r
.34424 .08209 m
.34717 .08127 L
s
0 1 .528 r
.34424 .08209 m
.34599 .08145 L
s
0 .431 1 r
.34424 .08209 m
.34008 .07615 L
s
.374 1 0 r
.34424 .08209 m
.34564 .08133 L
s
1 .644 0 r
.34424 .08209 m
.33945 .07546 L
s
0 .99 1 r
.33976 .07749 m
.33808 .07836 L
s
1 .015 0 r
.33976 .07749 m
.34251 .07951 L
s
0 1 .41 r
.33976 .07749 m
.34008 .07615 L
s
0 .082 1 r
.33976 .07749 m
.33945 .07546 L
s
0 1 .467 r
.33976 .07749 m
.33689 .07758 L
s
.91 1 0 r
.33808 .07836 m
.34017 .08007 L
s
0 1 .566 r
.33808 .07836 m
.33653 .07532 L
s
.096 0 1 r
.33808 .07836 m
.33689 .07758 L
s
0 1 .753 r
.35504 .08995 m
.35734 .08796 L
s
1 .358 0 r
.35504 .08995 m
.35568 .08946 L
s
1 .327 0 r
.35504 .08995 m
.35489 .08605 L
s
.115 0 1 r
.35504 .08995 m
.35497 .08432 L
s
.492 1 0 r
.35504 .08995 m
.35375 .09346 L
s
.09 1 0 r
.35504 .08995 m
.35589 .09337 L
s
0 .297 1 r
.35734 .08796 m
.35666 .08408 L
s
0 1 .96 r
.35734 .08796 m
.35568 .08946 L
s
1 .375 0 r
.35734 .08796 m
.35919 .0866 L
s
0 .858 1 r
.35734 .08796 m
.35497 .08432 L
s
0 1 .889 r
.35734 .08796 m
.35722 .08655 L
s
0 .573 1 r
.35734 .08796 m
.35814 .08333 L
s
.457 1 0 r
.35734 .08796 m
.35619 .08121 L
s
0 .069 1 r
.35734 .08796 m
.35589 .09337 L
s
0 .408 1 r
.35734 .08796 m
.35644 .09338 L
s
.37 1 0 r
.35734 .08796 m
.36222 .0922 L
s
0 .429 1 r
.35734 .08796 m
.36058 .08869 L
s
0 .944 1 r
.35666 .08408 m
.34982 .08057 L
s
0 1 .652 r
.35666 .08408 m
.35919 .0866 L
s
.078 1 0 r
.35666 .08408 m
.35367 .08366 L
s
0 .592 1 r
.35666 .08408 m
.35619 .08121 L
s
1 .909 0 r
.35666 .08408 m
.35716 .08028 L
s
1 .478 0 r
.35666 .08408 m
.36058 .08869 L
s
1 .599 0 r
.35666 .08408 m
.36223 .08671 L
s
0 .808 1 r
.34982 .08057 m
.3445 .07877 L
s
1 .315 0 r
.34982 .08057 m
.35367 .08366 L
s
.312 1 0 r
.34982 .08057 m
.34717 .08127 L
s
0 .918 1 r
.3445 .07877 m
.34126 .07994 L
s
.686 1 0 r
.3445 .07877 m
.34717 .08127 L
s
0 1 .007 r
.3445 .07877 m
.34251 .07951 L
s
0 .299 1 r
.34126 .07994 m
.34251 .07951 L
s
.391 1 0 r
.34126 .07994 m
.34017 .08007 L
s
.257 1 0 r
.35533 .08945 m
.3583 .08887 L
s
0 .555 1 r
.35533 .08945 m
.35568 .08946 L
s
1 .585 0 r
.35533 .08945 m
.35541 .08572 L
s
0 .623 1 r
.35533 .08945 m
.35598 .08466 L
s
0 .189 1 r
.35533 .08945 m
.35396 .09301 L
s
1 .739 0 r
.35533 .08945 m
.35666 .09315 L
s
1 .875 0 r
.3583 .08887 m
.35805 .08666 L
s
.413 1 0 r
.3583 .08887 m
.35568 .08946 L
s
0 1 .485 r
.3583 .08887 m
.35919 .0866 L
s
1 .179 0 r
.3583 .08887 m
.35598 .08466 L
s
1 .493 0 r
.3583 .08887 m
.35887 .09067 L
s
0 .937 1 r
.3583 .08887 m
.35866 .08346 L
s
0 .915 1 r
.3583 .08887 m
.35778 .08295 L
s
1 .102 0 r
.3583 .08887 m
.35666 .09315 L
s
1 .02 0 r
.3583 .08887 m
.35707 .09423 L
s
1 .925 0 r
.3583 .08887 m
.36229 .09102 L
s
1 .735 0 r
.3583 .08887 m
.36244 .091 L
s
0 1 .254 r
.35805 .08666 m
.35069 .08221 L
s
.073 1 0 r
.35805 .08666 m
.35919 .0866 L
s
.277 1 0 r
.35805 .08666 m
.35367 .08366 L
s
0 .609 1 r
.35805 .08666 m
.35778 .08295 L
s
0 .153 1 r
.35805 .08666 m
.35829 .08168 L
s
0 .93 1 r
.35805 .08666 m
.36244 .091 L
s
.601 1 0 r
.35805 .08666 m
.36314 .08865 L
s
0 .47 1 r
.35069 .08221 m
.34553 .08102 L
s
.211 1 0 r
.35069 .08221 m
.35367 .08366 L
s
0 .111 1 r
.35069 .08221 m
.34717 .08127 L
s
1 .777 0 r
.34553 .08102 m
.343 .08268 L
s
0 1 .668 r
.34553 .08102 m
.34717 .08127 L
s
0 1 .835 r
.34553 .08102 m
.34251 .07951 L
s
0 1 .845 r
.343 .08268 m
.34251 .07951 L
s
1 .549 0 r
.343 .08268 m
.34017 .08007 L
s
.875 1 0 r
.35458 .08908 m
.35825 .08977 L
s
0 .854 1 r
.35458 .08908 m
.35568 .08946 L
s
.556 1 0 r
.35458 .08908 m
.35422 .08529 L
s
0 1 .561 r
.35458 .08908 m
.3557 .08512 L
s
1 .747 0 r
.35458 .08908 m
.35342 .09275 L
s
1 .347 0 r
.35458 .08908 m
.35584 .09288 L
s
0 1 .295 r
.35825 .08977 m
.35758 .0867 L
s
0 1 .943 r
.35825 .08977 m
.35568 .08946 L
s
.644 1 0 r
.35825 .08977 m
.35919 .0866 L
s
1 .95 0 r
.35825 .08977 m
.3557 .08512 L
s
0 .332 1 r
.35825 .08977 m
.35681 .08685 L
s
0 1 .441 r
.35825 .08977 m
.3584 .08407 L
s
0 1 .534 r
.35825 .08977 m
.35777 .08402 L
s
1 .606 0 r
.35825 .08977 m
.35584 .09288 L
s
1 .535 0 r
.35825 .08977 m
.35663 .0945 L
s
0 .08 1 r
.35825 .08977 m
.36271 .0934 L
s
.136 1 0 r
.35825 .08977 m
.3621 .0925 L
s
.532 1 0 r
.35758 .0867 m
.35044 .08267 L
s
0 1 .605 r
.35758 .0867 m
.35919 .0866 L
s
.223 1 0 r
.35758 .0867 m
.35367 .08366 L
s
1 .786 0 r
.35758 .0867 m
.35777 .08402 L
s
0 .897 1 r
.35758 .0867 m
.35913 .08335 L
s
.194 0 1 r
.35758 .0867 m
.3621 .0925 L
s
1 .937 0 r
.35758 .0867 m
.36298 .08828 L
s
0 .85 1 r
.35044 .08267 m
.3452 .082 L
s
.156 1 0 r
.35044 .08267 m
.35367 .08366 L
s
0 1 .153 r
.35044 .08267 m
.34717 .08127 L
s
.454 1 0 r
.3452 .082 m
.34157 .08038 L
s
.768 1 0 r
.3452 .082 m
.34717 .08127 L
s
.146 0 1 r
.3452 .082 m
.34251 .07951 L
s
0 1 .159 r
.34157 .08038 m
.34251 .07951 L
s
0 .044 1 r
.34157 .08038 m
.34017 .08007 L
s
1 .909 0 r
.3539 .08997 m
.35715 .08933 L
s
0 .257 1 r
.3539 .08997 m
.35568 .08946 L
s
0 .935 1 r
.3539 .08997 m
.35484 .08716 L
s
0 .804 1 r
.3539 .08997 m
.35456 .08552 L
s
0 1 .605 r
.3539 .08997 m
.35351 .09415 L
s
0 1 .41 r
.3539 .08997 m
.35483 .09302 L
s
0 1 .898 r
.35715 .08933 m
.35667 .08507 L
s
0 1 .066 r
.35715 .08933 m
.35568 .08946 L
s
0 1 .929 r
.35715 .08933 m
.35919 .0866 L
s
1 .298 0 r
.35715 .08933 m
.35456 .08552 L
s
0 1 .053 r
.35715 .08933 m
.35607 .08665 L
s
.957 1 0 r
.35715 .08933 m
.358 .08412 L
s
0 .805 1 r
.35715 .08933 m
.35641 .08315 L
s
.182 1 0 r
.35715 .08933 m
.35483 .09302 L
s
.542 1 0 r
.35715 .08933 m
.35619 .09409 L
s
0 1 .991 r
.35715 .08933 m
.36148 .09031 L
s
1 .229 0 r
.35715 .08933 m
.36052 .08982 L
s
0 1 .448 r
.35667 .08507 m
.34998 .08045 L
s
0 .876 1 r
.35667 .08507 m
.35919 .0866 L
s
.529 1 0 r
.35667 .08507 m
.35367 .08366 L
s
0 .845 1 r
.35667 .08507 m
.35641 .08315 L
s
.988 1 0 r
.35667 .08507 m
.35762 .08147 L
s
.375 1 0 r
.35667 .08507 m
.36052 .08982 L
s
0 .694 1 r
.35667 .08507 m
.36235 .08774 L
s
1 .382 0 r
.34998 .08045 m
.34447 .07774 L
s
1 1 0 r
.34998 .08045 m
.35367 .08366 L
s
1 .74 0 r
.34998 .08045 m
.34717 .08127 L
s
0 1 .679 r
.34447 .07774 m
.34171 .07914 L
s
0 1 .722 r
.34447 .07774 m
.34717 .08127 L
s
.404 1 0 r
.34447 .07774 m
.34251 .07951 L
s
0 1 .08 r
.34171 .07914 m
.34251 .07951 L
s
1 .771 0 r
.34171 .07914 m
.34017 .08007 L
s
1 .055 0 r
.35911 .09376 m
.3599 .09028 L
s
.194 1 0 r
.35911 .09376 m
.35568 .08946 L
s
1 .532 0 r
.35911 .09376 m
.35711 .08742 L
s
.011 0 1 r
.35911 .09376 m
.35865 .0873 L
s
.859 1 0 r
.35911 .09376 m
.35635 .09564 L
s
1 .953 0 r
.35911 .09376 m
.35873 .09574 L
s
1 .05 0 r
.3599 .09028 m
.35886 .08703 L
s
.99 1 0 r
.3599 .09028 m
.35568 .08946 L
s
0 .167 1 r
.3599 .09028 m
.35919 .0866 L
s
0 1 .894 r
.3599 .09028 m
.35865 .0873 L
s
1 .845 0 r
.3599 .09028 m
.35801 .08684 L
s
0 1 .99 r
.3599 .09028 m
.35942 .08424 L
s
.005 1 0 r
.3599 .09028 m
.35966 .08426 L
s
1 .825 0 r
.3599 .09028 m
.35873 .09574 L
s
0 .723 1 r
.3599 .09028 m
.35777 .09385 L
s
0 1 .536 r
.3599 .09028 m
.3638 .09314 L
s
0 1 .626 r
.3599 .09028 m
.36406 .09245 L
s
.533 1 0 r
.35886 .08703 m
.35246 .0868 L
s
0 .896 1 r
.35886 .08703 m
.35919 .0866 L
s
0 1 .062 r
.35886 .08703 m
.35367 .08366 L
s
0 .147 1 r
.35886 .08703 m
.35966 .08426 L
s
.532 1 0 r
.35886 .08703 m
.35951 .08283 L
s
1 .207 0 r
.35886 .08703 m
.36406 .09245 L
s
1 .027 0 r
.35886 .08703 m
.36367 .08856 L
s
0 .023 1 r
.35246 .0868 m
.34652 .08322 L
s
1 .63 0 r
.35246 .0868 m
.35367 .08366 L
s
0 .498 1 r
.35246 .0868 m
.34717 .08127 L
s
0 .799 1 r
.34652 .08322 m
.34332 .08268 L
s
0 .158 1 r
.34652 .08322 m
.34717 .08127 L
s
.087 1 0 r
.34652 .08322 m
.34251 .07951 L
s
.805 1 0 r
.34332 .08268 m
.34251 .07951 L
s
0 1 .363 r
.34332 .08268 m
.34017 .08007 L
s
0 .747 1 r
.3541 .08816 m
.35728 .08698 L
s
.104 1 0 r
.3541 .08816 m
.35568 .08946 L
s
0 1 .987 r
.3541 .08816 m
.35361 .0843 L
s
.258 1 0 r
.3541 .08816 m
.35453 .0831 L
s
.524 1 0 r
.3541 .08816 m
.35328 .09275 L
s
0 1 .694 r
.3541 .08816 m
.3554 .09109 L
s
0 1 .922 r
.35728 .08698 m
.35764 .08563 L
s
0 1 .876 r
.35728 .08698 m
.35568 .08946 L
s
.551 1 0 r
.35728 .08698 m
.35919 .0866 L
s
0 1 .512 r
.35728 .08698 m
.35453 .0831 L
s
1 .918 0 r
.35728 .08698 m
.35572 .08438 L
s
0 .292 1 r
.35728 .08698 m
.35775 .08197 L
s
.942 1 0 r
.35728 .08698 m
.35725 .08224 L
s
.616 1 0 r
.35728 .08698 m
.3554 .09109 L
s
.827 1 0 r
.35728 .08698 m
.35603 .09181 L
s
0 1 .913 r
.35728 .08698 m
.36208 .08912 L
s
1 .035 0 r
.35728 .08698 m
.3614 .08845 L
s
.23 1 0 r
.35764 .08563 m
.35064 .08179 L
s
.249 1 0 r
.35764 .08563 m
.35919 .0866 L
s
0 1 .145 r
.35764 .08563 m
.35367 .08366 L
s
.686 1 0 r
.35764 .08563 m
.35725 .08224 L
s
1 .012 0 r
.35764 .08563 m
.35764 .08099 L
s
0 .941 1 r
.35764 .08563 m
.3614 .08845 L
s
.492 1 0 r
.35764 .08563 m
.36288 .08755 L
s
.321 1 0 r
.35064 .08179 m
.34589 .08223 L
s
1 .45 0 r
.35064 .08179 m
.35367 .08366 L
s
0 .009 1 r
.35064 .08179 m
.34717 .08127 L
s
1 .784 0 r
.34589 .08223 m
.34218 .08044 L
s
.193 0 1 r
.34589 .08223 m
.34717 .08127 L
s
1 .774 0 r
.34589 .08223 m
.34251 .07951 L
s
1 .224 0 r
.34218 .08044 m
.34251 .07951 L
s
0 .791 1 r
.34218 .08044 m
.34017 .08007 L
s
0 1 .393 r
.35568 .08946 m
.35919 .0866 L
s
0 1 .155 r
.35568 .08946 m
.35255 .08759 L
s
0 1 .669 r
.35568 .08946 m
.3521 .08867 L
s
1 .634 0 r
.35568 .08946 m
.35427 .08759 L
s
.076 1 0 r
.35568 .08946 m
.35489 .08605 L
s
.623 1 0 r
.35568 .08946 m
.35541 .08572 L
s
.28 1 0 r
.35568 .08946 m
.35422 .08529 L
s
0 1 .464 r
.35568 .08946 m
.35484 .08716 L
s
0 1 .356 r
.35568 .08946 m
.35711 .08742 L
s
.79 1 0 r
.35568 .08946 m
.35361 .0843 L
s
0 .833 1 r
.35568 .08946 m
.35722 .08655 L
s
0 .87 1 r
.35568 .08946 m
.35887 .09067 L
s
.922 1 0 r
.35568 .08946 m
.35681 .08685 L
s
0 .958 1 r
.35568 .08946 m
.35607 .08665 L
s
1 .691 0 r
.35568 .08946 m
.35801 .08684 L
s
.685 1 0 r
.35568 .08946 m
.35572 .08438 L
s
.013 1 0 r
.35568 .08946 m
.35693 .08432 L
s
0 .947 1 r
.35568 .08946 m
.35326 .08351 L
s
0 1 .693 r
.35568 .08946 m
.35312 .08431 L
s
.727 1 0 r
.35568 .08946 m
.35455 .08381 L
s
0 .138 1 r
.35568 .08946 m
.35375 .09346 L
s
0 .238 1 r
.35568 .08946 m
.35396 .09301 L
s
1 .46 0 r
.35568 .08946 m
.35342 .09275 L
s
1 .116 0 r
.35568 .08946 m
.35351 .09415 L
s
0 .408 1 r
.35568 .08946 m
.35635 .09564 L
s
0 1 .845 r
.35568 .08946 m
.35328 .09275 L
s
0 1 .046 r
.35568 .08946 m
.35644 .09338 L
s
.913 1 0 r
.35568 .08946 m
.35707 .09423 L
s
1 .44 0 r
.35568 .08946 m
.35663 .0945 L
s
.739 1 0 r
.35568 .08946 m
.35619 .09409 L
s
0 1 .924 r
.35568 .08946 m
.35777 .09385 L
s
.222 1 0 r
.35568 .08946 m
.35603 .09181 L
s
.925 1 0 r
.35568 .08946 m
.35828 .09164 L
s
1 .382 0 r
.35568 .08946 m
.3543 .09205 L
s
.043 0 1 r
.35568 .08946 m
.35392 .09261 L
s
0 .207 1 r
.35568 .08946 m
.35635 .09325 L
s
0 .297 1 r
.35919 .0866 m
.35367 .08366 L
s
.436 1 0 r
.35919 .0866 m
.35651 .08432 L
s
0 .746 1 r
.35919 .0866 m
.35653 .08554 L
s
0 .085 1 r
.35919 .0866 m
.35933 .08567 L
s
.743 1 0 r
.35919 .0866 m
.35693 .08432 L
s
1 .993 0 r
.35919 .0866 m
.35814 .08333 L
s
0 1 .075 r
.35919 .0866 m
.35866 .08346 L
s
0 1 .553 r
.35919 .0866 m
.3584 .08407 L
s
1 .137 0 r
.35919 .0866 m
.358 .08412 L
s
0 .671 1 r
.35919 .0866 m
.35942 .08424 L
s
1 .92 0 r
.35919 .0866 m
.35775 .08197 L
s
1 .917 0 r
.35919 .0866 m
.35716 .08028 L
s
0 .784 1 r
.35919 .0866 m
.35829 .08168 L
s
1 .401 0 r
.35919 .0866 m
.35913 .08335 L
s
.136 1 0 r
.35919 .0866 m
.35762 .08147 L
s
1 .759 0 r
.35919 .0866 m
.35951 .08283 L
s
.218 1 0 r
.35919 .0866 m
.35764 .08099 L
s
0 1 .167 r
.35919 .0866 m
.35739 .08299 L
s
0 .978 1 r
.35919 .0866 m
.35515 .08001 L
s
.485 1 0 r
.35919 .0866 m
.35542 .08102 L
s
0 .916 1 r
.35919 .0866 m
.35811 .08209 L
s
0 .081 1 r
.35919 .0866 m
.35828 .09164 L
s
0 1 .842 r
.35919 .0866 m
.36222 .0922 L
s
1 .71 0 r
.35919 .0866 m
.36229 .09102 L
s
0 .188 1 r
.35919 .0866 m
.36271 .0934 L
s
0 1 .034 r
.35919 .0866 m
.36148 .09031 L
s
.7 1 0 r
.35919 .0866 m
.3638 .09314 L
s
.386 1 0 r
.35919 .0866 m
.36208 .08912 L
s
0 .85 1 r
.35919 .0866 m
.36223 .08671 L
s
.236 1 0 r
.35919 .0866 m
.36314 .08865 L
s
0 .247 1 r
.35919 .0866 m
.36298 .08828 L
s
.146 1 0 r
.35919 .0866 m
.36235 .08774 L
s
.699 1 0 r
.35919 .0866 m
.36367 .08856 L
s
1 .862 0 r
.35919 .0866 m
.36288 .08755 L
s
.899 1 0 r
.35919 .0866 m
.36139 .08728 L
s
0 1 .438 r
.35919 .0866 m
.3609 .08745 L
s
.04 1 0 r
.35919 .0866 m
.36092 .08862 L
s
0 1 .581 r
.35919 .0866 m
.36301 .08933 L
s
.001 0 1 r
.35367 .08366 m
.34717 .08127 L
s
.055 1 0 r
.35367 .08366 m
.35087 .08133 L
s
0 .852 1 r
.35367 .08366 m
.35045 .0813 L
s
0 .783 1 r
.35367 .08366 m
.35281 .082 L
s
1 .478 0 r
.35367 .08366 m
.35739 .08299 L
s
0 .407 1 r
.35367 .08366 m
.36139 .08728 L
s
0 .814 1 r
.34717 .08127 m
.34251 .07951 L
s
1 .765 0 r
.34717 .08127 m
.34663 .08475 L
s
0 .105 1 r
.34717 .08127 m
.34501 .07987 L
s
0 1 .515 r
.34717 .08127 m
.34599 .08145 L
s
0 .373 1 r
.34251 .07951 m
.34017 .08007 L
s
.262 1 0 r
.34251 .07951 m
.34233 .08295 L
s
.224 1 0 r
.34251 .07951 m
.33944 .07478 L
s
.092 1 0 r
.34251 .07951 m
.34008 .07615 L
s
0 .05 1 r
.34017 .08007 m
.33908 .08098 L
s
1 .703 0 r
.34017 .08007 m
.33804 .08002 L
s
0 1 .884 r
.34017 .08007 m
.33653 .07532 L
s
0 1 .966 r
.35222 .08871 m
.35255 .08759 L
s
0 1 .511 r
.35222 .08871 m
.35206 .08303 L
s
.017 0 1 r
.35222 .08871 m
.35354 .09173 L
s
0 1 .013 r
.35094 .08853 m
.3521 .08867 L
s
.045 1 0 r
.35094 .08853 m
.35322 .08619 L
s
0 1 .92 r
.35094 .08853 m
.35315 .09312 L
s
1 .393 0 r
.35354 .0872 m
.35427 .08759 L
s
.805 1 0 r
.35354 .0872 m
.35375 .0829 L
s
1 .507 0 r
.35354 .0872 m
.35539 .09216 L
s
0 .359 1 r
.35651 .08432 m
.35512 .08467 L
s
1 .7 0 r
.35651 .08432 m
.35515 .08001 L
s
1 .028 0 r
.35651 .08432 m
.35359 .08025 L
s
1 .252 0 r
.35651 .08432 m
.3609 .08745 L
s
0 .898 1 r
.35651 .08432 m
.35912 .08922 L
s
0 .04 1 r
.35087 .08133 m
.35077 .08205 L
s
.117 0 1 r
.34663 .08475 m
.34491 .08155 L
s
0 1 .212 r
.34233 .08295 m
.3415 .08353 L
s
1 .616 0 r
.35255 .08759 m
.35326 .08351 L
s
1 .408 0 r
.35255 .08759 m
.35206 .08303 L
s
0 .42 1 r
.35255 .08759 m
.3543 .09205 L
s
0 1 .26 r
.35255 .08759 m
.35354 .09173 L
s
0 1 .487 r
.35653 .08554 m
.35518 .08611 L
s
1 .134 0 r
.35653 .08554 m
.35542 .08102 L
s
1 .848 0 r
.35653 .08554 m
.35364 .08146 L
s
.56 1 0 r
.35653 .08554 m
.36092 .08862 L
s
.524 1 0 r
.35653 .08554 m
.35888 .08991 L
s
.918 1 0 r
.35045 .0813 m
.34965 .08128 L
s
.603 1 0 r
.34501 .07987 m
.34456 .08003 L
s
0 .176 1 r
.33944 .07478 m
.33893 .07482 L
s
0 1 .058 r
.3521 .08867 m
.35312 .08431 L
s
1 .672 0 r
.3521 .08867 m
.35322 .08619 L
s
0 1 .123 r
.3521 .08867 m
.35392 .09261 L
s
.41 1 0 r
.3521 .08867 m
.35315 .09312 L
s
0 .46 1 r
.35933 .08567 m
.35881 .08584 L
s
0 1 .384 r
.35933 .08567 m
.35811 .08209 L
s
.705 1 0 r
.35933 .08567 m
.3565 .08178 L
s
1 .459 0 r
.35933 .08567 m
.36301 .08933 L
s
1 .207 0 r
.35933 .08567 m
.36175 .09051 L
s
0 .713 1 r
.35281 .082 m
.35305 .08251 L
s
.09 1 0 r
.34599 .08145 m
.34564 .08133 L
s
.729 1 0 r
.34008 .07615 m
.33945 .07546 L
s
.427 1 0 r
.35427 .08759 m
.35455 .08381 L
s
.261 1 0 r
.35427 .08759 m
.35375 .0829 L
s
.467 1 0 r
.35427 .08759 m
.35635 .09325 L
s
0 1 .012 r
.35427 .08759 m
.35539 .09216 L
s
0 1 .613 r
.35512 .08467 m
.35359 .08025 L
s
0 .575 1 r
.35512 .08467 m
.35912 .08922 L
s
.189 1 0 r
.35518 .08611 m
.35364 .08146 L
s
0 1 .902 r
.35518 .08611 m
.35888 .08991 L
s
1 .615 0 r
.35881 .08584 m
.3565 .08178 L
s
1 .2 0 r
.35881 .08584 m
.36175 .09051 L
s
0 1 .847 r
.35889 .09665 m
.36196 .0918 L
s
1 .077 0 r
.35889 .09665 m
.35614 .09725 L
s
1 .201 0 r
.35889 .09665 m
.35398 .09559 L
s
.74 1 0 r
.35889 .09665 m
.36326 .09305 L
s
.314 1 0 r
.35889 .09665 m
.35423 .09601 L
s
1 .03 0 r
.35889 .09665 m
.3632 .09664 L
s
1 .097 0 r
.35889 .09665 m
.3543 .09205 L
s
0 .436 1 r
.35889 .09665 m
.35354 .09173 L
s
0 .361 1 r
.35889 .09665 m
.35912 .08922 L
s
1 .925 0 r
.35889 .09665 m
.35373 .1003 L
s
1 .993 0 r
.35889 .09665 m
.35358 .10032 L
s
0 1 .773 r
.35889 .09665 m
.36762 .0944 L
s
0 .258 1 r
.36196 .0918 m
.35596 .08833 L
s
0 .392 1 r
.36196 .0918 m
.36463 .09277 L
s
0 .062 1 r
.36196 .0918 m
.36326 .09305 L
s
0 .058 1 r
.36196 .0918 m
.35911 .08814 L
s
1 .919 0 r
.36196 .0918 m
.3632 .09664 L
s
.814 1 0 r
.36196 .0918 m
.35843 .08811 L
s
0 .853 1 r
.36196 .0918 m
.3609 .08745 L
s
0 .504 1 r
.36196 .0918 m
.35912 .08922 L
s
0 .838 1 r
.36196 .0918 m
.36939 .0919 L
s
0 .677 1 r
.36196 .0918 m
.36762 .0944 L
s
0 .923 1 r
.35596 .08833 m
.3503 .08597 L
s
.192 1 0 r
.35596 .08833 m
.36106 .09054 L
s
1 .005 0 r
.35596 .08833 m
.35911 .08814 L
s
0 1 .79 r
.35596 .08833 m
.35162 .08565 L
s
0 .775 1 r
.35596 .08833 m
.35843 .08811 L
s
0 .27 1 r
.35596 .08833 m
.35228 .0886 L
s
.527 1 0 r
.3503 .08597 m
.3474 .08545 L
s
.258 1 0 r
.3503 .08597 m
.35449 .0879 L
s
0 1 .749 r
.3503 .08597 m
.35162 .08565 L
s
0 1 .681 r
.3503 .08597 m
.34668 .08327 L
s
.112 1 0 r
.3503 .08597 m
.35228 .0886 L
s
.163 0 1 r
.3503 .08597 m
.34669 .08518 L
s
.448 1 0 r
.3474 .08545 m
.34361 .08061 L
s
0 1 .347 r
.3474 .08545 m
.34958 .08555 L
s
0 1 .095 r
.3474 .08545 m
.34668 .08327 L
s
0 1 .744 r
.3474 .08545 m
.34669 .08518 L
s
1 .072 0 r
.3474 .08545 m
.34282 .07892 L
s
.166 1 0 r
.34361 .08061 m
.34666 .08461 L
s
0 .151 1 r
.34361 .08061 m
.3428 .08025 L
s
.26 1 0 r
.34361 .08061 m
.34282 .07892 L
s
0 .733 1 r
.35813 .09633 m
.36213 .09326 L
s
.454 1 0 r
.35813 .09633 m
.35614 .09725 L
s
0 .098 1 r
.35813 .09633 m
.35442 .09824 L
s
0 1 .086 r
.35813 .09633 m
.36316 .09392 L
s
.689 1 0 r
.35813 .09633 m
.35383 .09694 L
s
.123 1 0 r
.35813 .09633 m
.36178 .0944 L
s
0 1 .771 r
.35813 .09633 m
.35392 .09261 L
s
0 1 .123 r
.35813 .09633 m
.35315 .09312 L
s
1 .343 0 r
.35813 .09633 m
.35888 .08991 L
s
1 .2 0 r
.35813 .09633 m
.35358 .10136 L
s
1 .031 0 r
.35813 .09633 m
.35337 .10179 L
s
0 .971 1 r
.35813 .09633 m
.36747 .09643 L
s
.044 0 1 r
.36213 .09326 m
.35642 .08819 L
s
0 .343 1 r
.36213 .09326 m
.36463 .09277 L
s
0 .625 1 r
.36213 .09326 m
.36316 .09392 L
s
.341 1 0 r
.36213 .09326 m
.35937 .08891 L
s
0 1 .336 r
.36213 .09326 m
.36178 .0944 L
s
.578 1 0 r
.36213 .09326 m
.35877 .08896 L
s
.716 1 0 r
.36213 .09326 m
.36092 .08862 L
s
.298 1 0 r
.36213 .09326 m
.35888 .08991 L
s
.415 1 0 r
.36213 .09326 m
.36959 .09415 L
s
.428 1 0 r
.36213 .09326 m
.36747 .09643 L
s
.713 1 0 r
.35642 .08819 m
.35076 .08481 L
s
0 1 .43 r
.35642 .08819 m
.36106 .09054 L
s
0 1 .406 r
.35642 .08819 m
.35937 .08891 L
s
.919 1 0 r
.35642 .08819 m
.35401 .08835 L
s
0 .716 1 r
.35642 .08819 m
.35877 .08896 L
s
1 .834 0 r
.35642 .08819 m
.35197 .08486 L
s
1 .465 0 r
.35076 .08481 m
.34666 .08232 L
s
0 1 .226 r
.35076 .08481 m
.35449 .0879 L
s
1 .347 0 r
.35076 .08481 m
.35401 .08835 L
s
0 .526 1 r
.35076 .08481 m
.34695 .08162 L
s
0 .229 1 r
.35076 .08481 m
.35197 .08486 L
s
1 .848 0 r
.35076 .08481 m
.34834 .08466 L
s
0 1 .966 r
.34666 .08232 m
.34533 .08349 L
s
.268 1 0 r
.34666 .08232 m
.34958 .08555 L
s
0 1 .272 r
.34666 .08232 m
.34695 .08162 L
s
1 .126 0 r
.34666 .08232 m
.34834 .08466 L
s
0 1 .768 r
.34666 .08232 m
.34403 .08099 L
s
0 1 .545 r
.34533 .08349 m
.34666 .08461 L
s
0 1 .736 r
.34533 .08349 m
.34285 .07946 L
s
.027 0 1 r
.34533 .08349 m
.34403 .08099 L
s
1 .897 0 r
.3603 .09641 m
.36456 .09391 L
s
.652 1 0 r
.3603 .09641 m
.35614 .09725 L
s
1 .064 0 r
.3603 .09641 m
.35759 .09856 L
s
.221 1 0 r
.3603 .09641 m
.36543 .09429 L
s
1 .243 0 r
.3603 .09641 m
.35642 .09729 L
s
0 .776 1 r
.3603 .09641 m
.36486 .09559 L
s
.961 1 0 r
.3603 .09641 m
.35635 .09325 L
s
.021 0 1 r
.3603 .09641 m
.35539 .09216 L
s
0 .061 1 r
.3603 .09641 m
.36175 .09051 L
s
0 .836 1 r
.3603 .09641 m
.3545 .10064 L
s
0 .567 1 r
.3603 .09641 m
.35472 .10099 L
s
.212 1 0 r
.3603 .09641 m
.37021 .09865 L
s
.45 1 0 r
.36456 .09391 m
.35881 .09106 L
s
0 .24 1 r
.36456 .09391 m
.36463 .09277 L
s
.789 1 0 r
.36456 .09391 m
.36543 .09429 L
s
1 .479 0 r
.36456 .09391 m
.36203 .09202 L
s
.427 1 0 r
.36456 .09391 m
.36486 .09559 L
s
.647 1 0 r
.36456 .09391 m
.36144 .09014 L
s
1 .509 0 r
.36456 .09391 m
.36301 .08933 L
s
.532 1 0 r
.36456 .09391 m
.36175 .09051 L
s
0 .861 1 r
.36456 .09391 m
.37117 .0952 L
s
0 .446 1 r
.36456 .09391 m
.37021 .09865 L
s
1 .532 0 r
.35881 .09106 m
.35344 .09084 L
s
0 .886 1 r
.35881 .09106 m
.36106 .09054 L
s
.067 1 0 r
.35881 .09106 m
.36203 .09202 L
s
.988 1 0 r
.35881 .09106 m
.35498 .0895 L
s
0 .446 1 r
.35881 .09106 m
.36144 .09014 L
s
.264 1 0 r
.35881 .09106 m
.35539 .08938 L
s
.328 1 0 r
.35344 .09084 m
.34791 .08687 L
s
1 .473 0 r
.35344 .09084 m
.35449 .0879 L
s
.137 0 1 r
.35344 .09084 m
.35498 .0895 L
s
0 1 .467 r
.35344 .09084 m
.34868 .08605 L
s
.497 1 0 r
.35344 .09084 m
.35539 .08938 L
s
1 .122 0 r
.35344 .09084 m
.34835 .08633 L
s
.786 1 0 r
.34791 .08687 m
.3458 .08704 L
s
0 .537 1 r
.34791 .08687 m
.34958 .08555 L
s
0 1 .267 r
.34791 .08687 m
.34868 .08605 L
s
0 .071 1 r
.34791 .08687 m
.34835 .08633 L
s
0 1 .793 r
.34791 .08687 m
.34574 .08797 L
s
0 1 .515 r
.3458 .08704 m
.34666 .08461 L
s
0 .944 1 r
.3458 .08704 m
.34518 .08734 L
s
.324 1 0 r
.3458 .08704 m
.34574 .08797 L
s
0 1 .885 r
.3555 .09814 m
.36068 .09634 L
s
.961 1 0 r
.3555 .09814 m
.35614 .09725 L
s
1 .454 0 r
.3555 .09814 m
.35375 .09346 L
s
.358 1 0 r
.3555 .09814 m
.35589 .09337 L
s
0 .615 1 r
.3555 .09814 m
.35159 .10112 L
s
.422 1 0 r
.3555 .09814 m
.35583 .10338 L
s
0 .736 1 r
.36068 .09634 m
.36344 .09132 L
s
1 .795 0 r
.36068 .09634 m
.35614 .09725 L
s
.001 1 0 r
.36068 .09634 m
.36463 .09277 L
s
0 .789 1 r
.36068 .09634 m
.35589 .09337 L
s
.112 0 1 r
.36068 .09634 m
.35644 .09338 L
s
.169 1 0 r
.36068 .09634 m
.36222 .0922 L
s
.313 1 0 r
.36068 .09634 m
.36058 .08869 L
s
.263 1 0 r
.36068 .09634 m
.35583 .10338 L
s
0 1 .858 r
.36068 .09634 m
.35492 .10178 L
s
1 .433 0 r
.36068 .09634 m
.36891 .09562 L
s
0 1 .337 r
.36068 .09634 m
.36825 .09414 L
s
0 1 .784 r
.36344 .09132 m
.3577 .08913 L
s
1 .656 0 r
.36344 .09132 m
.36463 .09277 L
s
1 .825 0 r
.36344 .09132 m
.36106 .09054 L
s
0 1 .259 r
.36344 .09132 m
.36058 .08869 L
s
.005 1 0 r
.36344 .09132 m
.36223 .08671 L
s
0 1 .048 r
.36344 .09132 m
.36825 .09414 L
s
1 .491 0 r
.36344 .09132 m
.3701 .09115 L
s
.007 1 0 r
.3577 .08913 m
.35316 .08974 L
s
.314 1 0 r
.3577 .08913 m
.36106 .09054 L
s
0 1 .49 r
.3577 .08913 m
.35449 .0879 L
s
0 .665 1 r
.35316 .08974 m
.34816 .08489 L
s
1 .692 0 r
.35316 .08974 m
.35449 .0879 L
s
.016 0 1 r
.35316 .08974 m
.34958 .08555 L
s
0 1 .604 r
.34816 .08489 m
.34958 .08555 L
s
0 .568 1 r
.34816 .08489 m
.34666 .08461 L
s
0 1 .537 r
.35582 .09765 m
.36135 .09657 L
s
0 1 .04 r
.35582 .09765 m
.35614 .09725 L
s
0 .799 1 r
.35582 .09765 m
.35396 .09301 L
s
0 1 .419 r
.35582 .09765 m
.35666 .09315 L
s
0 1 .806 r
.35582 .09765 m
.3514 .10019 L
s
0 .426 1 r
.35582 .09765 m
.35572 .10216 L
s
0 .938 1 r
.36135 .09657 m
.36477 .0938 L
s
.392 1 0 r
.36135 .09657 m
.35614 .09725 L
s
.404 1 0 r
.36135 .09657 m
.36463 .09277 L
s
0 1 .783 r
.36135 .09657 m
.35666 .09315 L
s
0 1 .96 r
.36135 .09657 m
.35707 .09423 L
s
1 .178 0 r
.36135 .09657 m
.36229 .09102 L
s
0 .248 1 r
.36135 .09657 m
.36244 .091 L
s
1 .371 0 r
.36135 .09657 m
.35572 .10216 L
s
1 .298 0 r
.36135 .09657 m
.35563 .1019 L
s
1 .14 0 r
.36135 .09657 m
.3692 .09518 L
s
1 .509 0 r
.36135 .09657 m
.37041 .09806 L
s
0 1 .714 r
.36477 .0938 m
.35789 .08943 L
s
1 .734 0 r
.36477 .0938 m
.36463 .09277 L
s
0 .079 1 r
.36477 .0938 m
.36106 .09054 L
s
1 .34 0 r
.36477 .0938 m
.36244 .091 L
s
.07 1 0 r
.36477 .0938 m
.36314 .08865 L
s
0 .31 1 r
.36477 .0938 m
.37041 .09806 L
s
.252 1 0 r
.36477 .0938 m
.3709 .09259 L
s
0 .94 1 r
.35789 .08943 m
.35191 .0864 L
s
.319 1 0 r
.35789 .08943 m
.36106 .09054 L
s
0 .677 1 r
.35789 .08943 m
.35449 .0879 L
s
0 .979 1 r
.35191 .0864 m
.34757 .08284 L
s
.74 1 0 r
.35191 .0864 m
.35449 .0879 L
s
.152 1 0 r
.35191 .0864 m
.34958 .08555 L
s
0 .451 1 r
.34757 .08284 m
.34958 .08555 L
s
.255 1 0 r
.34757 .08284 m
.34666 .08461 L
s
0 .095 1 r
.35486 .09676 m
.3608 .09685 L
s
0 .647 1 r
.35486 .09676 m
.35614 .09725 L
s
0 .6 1 r
.35486 .09676 m
.35342 .09275 L
s
0 1 .382 r
.35486 .09676 m
.35584 .09288 L
s
0 .08 1 r
.35486 .09676 m
.35139 .10054 L
s
0 .74 1 r
.35486 .09676 m
.35454 .1009 L
s
.338 1 0 r
.3608 .09685 m
.36426 .09304 L
s
.011 1 0 r
.3608 .09685 m
.35614 .09725 L
s
.815 1 0 r
.3608 .09685 m
.36463 .09277 L
s
0 .579 1 r
.3608 .09685 m
.35584 .09288 L
s
.768 1 0 r
.3608 .09685 m
.35663 .0945 L
s
1 .156 0 r
.3608 .09685 m
.36271 .0934 L
s
1 .443 0 r
.3608 .09685 m
.3621 .0925 L
s
1 .142 0 r
.3608 .09685 m
.35454 .1009 L
s
1 .032 0 r
.3608 .09685 m
.35581 .10437 L
s
0 .897 1 r
.3608 .09685 m
.3691 .09542 L
s
0 .894 1 r
.3608 .09685 m
.36956 .09726 L
s
0 .58 1 r
.36426 .09304 m
.35829 .09105 L
s
0 .881 1 r
.36426 .09304 m
.36463 .09277 L
s
.159 1 0 r
.36426 .09304 m
.36106 .09054 L
s
0 1 .48 r
.36426 .09304 m
.3621 .0925 L
s
.192 1 0 r
.36426 .09304 m
.36298 .08828 L
s
.199 0 1 r
.36426 .09304 m
.36956 .09726 L
s
1 .875 0 r
.36426 .09304 m
.37057 .09171 L
s
0 .325 1 r
.35829 .09105 m
.35264 .08759 L
s
0 .757 1 r
.35829 .09105 m
.36106 .09054 L
s
0 1 .021 r
.35829 .09105 m
.35449 .0879 L
s
.176 1 0 r
.35264 .08759 m
.34935 .08693 L
s
.664 1 0 r
.35264 .08759 m
.35449 .0879 L
s
0 1 .301 r
.35264 .08759 m
.34958 .08555 L
s
0 1 .889 r
.34935 .08693 m
.34958 .08555 L
s
1 .976 0 r
.34935 .08693 m
.34666 .08461 L
s
0 1 .777 r
.35428 .09717 m
.35989 .09546 L
s
.529 1 0 r
.35428 .09717 m
.35614 .09725 L
s
.034 0 1 r
.35428 .09717 m
.35351 .09415 L
s
0 1 .018 r
.35428 .09717 m
.35483 .09302 L
s
1 .335 0 r
.35428 .09717 m
.35105 .10146 L
s
1 .72 0 r
.35428 .09717 m
.35367 .10116 L
s
1 .437 0 r
.35989 .09546 m
.36336 .09218 L
s
0 1 .662 r
.35989 .09546 m
.35614 .09725 L
s
0 .445 1 r
.35989 .09546 m
.36463 .09277 L
s
0 1 .003 r
.35989 .09546 m
.35483 .09302 L
s
.739 1 0 r
.35989 .09546 m
.35619 .09409 L
s
0 .159 1 r
.35989 .09546 m
.36148 .09031 L
s
0 1 .829 r
.35989 .09546 m
.36052 .08982 L
s
0 .659 1 r
.35989 .09546 m
.35367 .10116 L
s
0 .019 1 r
.35989 .09546 m
.35418 .10042 L
s
0 1 .678 r
.35989 .09546 m
.36843 .09532 L
s
.575 1 0 r
.35989 .09546 m
.36791 .09485 L
s
0 .508 1 r
.36336 .09218 m
.3575 .09025 L
s
.111 0 1 r
.36336 .09218 m
.36463 .09277 L
s
0 .384 1 r
.36336 .09218 m
.36106 .09054 L
s
.977 1 0 r
.36336 .09218 m
.36052 .08982 L
s
0 .114 1 r
.36336 .09218 m
.36235 .08774 L
s
0 .275 1 r
.36336 .09218 m
.36791 .09485 L
s
1 .853 0 r
.36336 .09218 m
.37024 .093 L
s
1 .477 0 r
.3575 .09025 m
.35192 .08744 L
s
.328 1 0 r
.3575 .09025 m
.36106 .09054 L
s
.677 1 0 r
.3575 .09025 m
.35449 .0879 L
s
.401 1 0 r
.35192 .08744 m
.34875 .08682 L
s
.056 1 0 r
.35192 .08744 m
.35449 .0879 L
s
.68 1 0 r
.35192 .08744 m
.34958 .08555 L
s
0 .391 1 r
.34875 .08682 m
.34958 .08555 L
s
0 1 .563 r
.34875 .08682 m
.34666 .08461 L
s
0 .54 1 r
.35807 .10057 m
.36279 .09817 L
s
0 1 .172 r
.35807 .10057 m
.35614 .09725 L
s
0 .054 1 r
.35807 .10057 m
.35635 .09564 L
s
.702 1 0 r
.35807 .10057 m
.35873 .09574 L
s
.335 1 0 r
.35807 .10057 m
.35284 .10216 L
s
.164 0 1 r
.35807 .10057 m
.35764 .10486 L
s
0 1 .313 r
.36279 .09817 m
.36562 .09407 L
s
.572 1 0 r
.36279 .09817 m
.35614 .09725 L
s
0 1 .607 r
.36279 .09817 m
.36463 .09277 L
s
0 1 .606 r
.36279 .09817 m
.35873 .09574 L
s
1 .041 0 r
.36279 .09817 m
.35777 .09385 L
s
0 1 .58 r
.36279 .09817 m
.3638 .09314 L
s
0 1 .029 r
.36279 .09817 m
.36406 .09245 L
s
1 .523 0 r
.36279 .09817 m
.35764 .10486 L
s
0 1 .321 r
.36279 .09817 m
.35589 .10137 L
s
1 .383 0 r
.36279 .09817 m
.37004 .09623 L
s
.456 1 0 r
.36279 .09817 m
.37296 .10115 L
s
0 .024 1 r
.36562 .09407 m
.35835 .0887 L
s
0 1 .867 r
.36562 .09407 m
.36463 .09277 L
s
0 .562 1 r
.36562 .09407 m
.36106 .09054 L
s
1 .076 0 r
.36562 .09407 m
.36406 .09245 L
s
.977 1 0 r
.36562 .09407 m
.36367 .08856 L
s
.161 0 1 r
.36562 .09407 m
.37296 .10115 L
s
0 .095 1 r
.36562 .09407 m
.37125 .09244 L
s
0 .495 1 r
.35835 .0887 m
.35185 .08463 L
s
1 .702 0 r
.35835 .0887 m
.36106 .09054 L
s
1 .501 0 r
.35835 .0887 m
.35449 .0879 L
s
0 .791 1 r
.35185 .08463 m
.34741 .08173 L
s
1 .529 0 r
.35185 .08463 m
.35449 .0879 L
s
0 1 .622 r
.35185 .08463 m
.34958 .08555 L
s
.829 1 0 r
.34741 .08173 m
.34958 .08555 L
s
0 1 .516 r
.34741 .08173 m
.34666 .08461 L
s
0 .558 1 r
.35511 .09623 m
.36066 .09448 L
s
0 .152 1 r
.35511 .09623 m
.35614 .09725 L
s
0 1 .888 r
.35511 .09623 m
.35328 .09275 L
s
.538 1 0 r
.35511 .09623 m
.3554 .09109 L
s
.713 1 0 r
.35511 .09623 m
.35212 .10153 L
s
0 1 .362 r
.35511 .09623 m
.35449 .09908 L
s
1 .145 0 r
.36066 .09448 m
.36415 .09139 L
s
0 .743 1 r
.36066 .09448 m
.35614 .09725 L
s
0 1 .368 r
.36066 .09448 m
.36463 .09277 L
s
1 .21 0 r
.36066 .09448 m
.3554 .09109 L
s
0 .23 1 r
.36066 .09448 m
.35603 .09181 L
s
0 1 .784 r
.36066 .09448 m
.36208 .08912 L
s
0 .589 1 r
.36066 .09448 m
.3614 .08845 L
s
1 .01 0 r
.36066 .09448 m
.35449 .09908 L
s
1 .84 0 r
.36066 .09448 m
.35474 .09953 L
s
1 .167 0 r
.36066 .09448 m
.36993 .09508 L
s
0 1 .506 r
.36066 .09448 m
.36897 .09339 L
s
.656 1 0 r
.36415 .09139 m
.35849 .09072 L
s
0 1 .027 r
.36415 .09139 m
.36463 .09277 L
s
0 1 .753 r
.36415 .09139 m
.36106 .09054 L
s
0 1 .163 r
.36415 .09139 m
.3614 .08845 L
s
0 1 .868 r
.36415 .09139 m
.36288 .08755 L
s
0 1 .419 r
.36415 .09139 m
.36897 .09339 L
s
0 .481 1 r
.36415 .09139 m
.37095 .09315 L
s
1 .327 0 r
.35849 .09072 m
.35348 .08945 L
s
0 .901 1 r
.35849 .09072 m
.36106 .09054 L
s
0 .356 1 r
.35849 .09072 m
.35449 .0879 L
s
.583 1 0 r
.35348 .08945 m
.35153 .09046 L
s
0 .554 1 r
.35348 .08945 m
.35449 .0879 L
s
1 .619 0 r
.35348 .08945 m
.34958 .08555 L
s
.545 1 0 r
.35153 .09046 m
.34958 .08555 L
s
0 .61 1 r
.35153 .09046 m
.34666 .08461 L
s
0 .482 1 r
.35614 .09725 m
.36463 .09277 L
s
0 1 .965 r
.35614 .09725 m
.35423 .09601 L
s
0 1 .153 r
.35614 .09725 m
.35383 .09694 L
s
0 .262 1 r
.35614 .09725 m
.35642 .09729 L
s
0 .193 1 r
.35614 .09725 m
.35375 .09346 L
s
.111 0 1 r
.35614 .09725 m
.35396 .09301 L
s
0 .405 1 r
.35614 .09725 m
.35342 .09275 L
s
0 .534 1 r
.35614 .09725 m
.35351 .09415 L
s
1 .492 0 r
.35614 .09725 m
.35635 .09564 L
s
1 .458 0 r
.35614 .09725 m
.35328 .09275 L
s
0 .987 1 r
.35614 .09725 m
.35644 .09338 L
s
.841 1 0 r
.35614 .09725 m
.35707 .09423 L
s
0 .56 1 r
.35614 .09725 m
.35663 .0945 L
s
.151 1 0 r
.35614 .09725 m
.35619 .09409 L
s
0 1 .967 r
.35614 .09725 m
.35777 .09385 L
s
1 .936 0 r
.35614 .09725 m
.35603 .09181 L
s
1 .45 0 r
.35614 .09725 m
.35828 .09164 L
s
0 .083 1 r
.35614 .09725 m
.3543 .09205 L
s
0 1 .642 r
.35614 .09725 m
.35392 .09261 L
s
0 1 .787 r
.35614 .09725 m
.35635 .09325 L
s
0 .451 1 r
.35614 .09725 m
.35159 .10112 L
s
.326 1 0 r
.35614 .09725 m
.3514 .10019 L
s
0 .473 1 r
.35614 .09725 m
.35139 .10054 L
s
0 .304 1 r
.35614 .09725 m
.35105 .10146 L
s
0 .893 1 r
.35614 .09725 m
.35284 .10216 L
s
.707 1 0 r
.35614 .09725 m
.35212 .10153 L
s
0 .196 1 r
.35614 .09725 m
.35492 .10178 L
s
1 .882 0 r
.35614 .09725 m
.35563 .1019 L
s
1 .472 0 r
.35614 .09725 m
.35581 .10437 L
s
0 .36 1 r
.35614 .09725 m
.35418 .10042 L
s
0 1 .29 r
.35614 .09725 m
.35589 .10137 L
s
0 .045 1 r
.35614 .09725 m
.35474 .09953 L
s
0 1 .862 r
.35614 .09725 m
.35838 .09945 L
s
.405 1 0 r
.35614 .09725 m
.35373 .1003 L
s
1 .525 0 r
.35614 .09725 m
.35358 .10136 L
s
1 .444 0 r
.35614 .09725 m
.3545 .10064 L
s
0 .363 1 r
.36463 .09277 m
.36106 .09054 L
s
.095 1 0 r
.36463 .09277 m
.36326 .09305 L
s
0 .488 1 r
.36463 .09277 m
.36316 .09392 L
s
1 .314 0 r
.36463 .09277 m
.36543 .09429 L
s
0 1 .2 r
.36463 .09277 m
.35828 .09164 L
s
0 1 .429 r
.36463 .09277 m
.36222 .0922 L
s
1 .569 0 r
.36463 .09277 m
.36229 .09102 L
s
0 1 .211 r
.36463 .09277 m
.36271 .0934 L
s
0 1 .758 r
.36463 .09277 m
.36148 .09031 L
s
.426 1 0 r
.36463 .09277 m
.3638 .09314 L
s
.124 0 1 r
.36463 .09277 m
.36208 .08912 L
s
0 1 .58 r
.36463 .09277 m
.36223 .08671 L
s
.944 1 0 r
.36463 .09277 m
.36314 .08865 L
s
0 1 .881 r
.36463 .09277 m
.36298 .08828 L
s
.156 1 0 r
.36463 .09277 m
.36235 .08774 L
s
1 .281 0 r
.36463 .09277 m
.36367 .08856 L
s
1 .198 0 r
.36463 .09277 m
.36288 .08755 L
s
.963 1 0 r
.36463 .09277 m
.36139 .08728 L
s
1 .508 0 r
.36463 .09277 m
.3609 .08745 L
s
0 .129 1 r
.36463 .09277 m
.36092 .08862 L
s
.587 1 0 r
.36463 .09277 m
.36301 .08933 L
s
0 .369 1 r
.36463 .09277 m
.35838 .09945 L
s
1 .663 0 r
.36463 .09277 m
.36891 .09562 L
s
1 .993 0 r
.36463 .09277 m
.3692 .09518 L
s
.317 1 0 r
.36463 .09277 m
.3691 .09542 L
s
1 .779 0 r
.36463 .09277 m
.36843 .09532 L
s
1 .451 0 r
.36463 .09277 m
.37004 .09623 L
s
0 1 .026 r
.36463 .09277 m
.36993 .09508 L
s
1 .256 0 r
.36463 .09277 m
.3701 .09115 L
s
.311 1 0 r
.36463 .09277 m
.3709 .09259 L
s
0 .26 1 r
.36463 .09277 m
.37057 .09171 L
s
0 1 .497 r
.36463 .09277 m
.37024 .093 L
s
.409 1 0 r
.36463 .09277 m
.37125 .09244 L
s
0 .424 1 r
.36463 .09277 m
.37095 .09315 L
s
0 1 .134 r
.36463 .09277 m
.36999 .0917 L
s
0 .929 1 r
.36463 .09277 m
.36939 .0919 L
s
.872 1 0 r
.36463 .09277 m
.36959 .09415 L
s
0 .505 1 r
.36463 .09277 m
.37117 .0952 L
s
0 .073 1 r
.36106 .09054 m
.35449 .0879 L
s
0 1 .597 r
.36106 .09054 m
.35911 .08814 L
s
0 1 .509 r
.36106 .09054 m
.35937 .08891 L
s
0 1 .614 r
.36106 .09054 m
.36203 .09202 L
s
.622 1 0 r
.36106 .09054 m
.36139 .08728 L
s
.108 0 1 r
.36106 .09054 m
.36999 .0917 L
s
0 1 .831 r
.35449 .0879 m
.34958 .08555 L
s
1 .701 0 r
.35449 .0879 m
.35162 .08565 L
s
0 .262 1 r
.35449 .0879 m
.35401 .08835 L
s
0 1 .531 r
.35449 .0879 m
.35498 .0895 L
s
0 .945 1 r
.34958 .08555 m
.34666 .08461 L
s
0 .298 1 r
.34958 .08555 m
.34668 .08327 L
s
0 1 .159 r
.34958 .08555 m
.34695 .08162 L
s
0 1 .579 r
.34958 .08555 m
.34868 .08605 L
s
.147 1 0 r
.34666 .08461 m
.3428 .08025 L
s
0 1 .556 r
.34666 .08461 m
.34285 .07946 L
s
0 1 .988 r
.34666 .08461 m
.34518 .08734 L
s
0 .92 1 r
.35398 .09559 m
.35423 .09601 L
s
0 1 .657 r
.35398 .09559 m
.35354 .09173 L
s
0 .118 1 r
.35398 .09559 m
.35358 .10032 L
s
.73 1 0 r
.35442 .09824 m
.35383 .09694 L
s
0 .121 1 r
.35442 .09824 m
.35315 .09312 L
s
1 .683 0 r
.35442 .09824 m
.35337 .10179 L
s
1 .617 0 r
.35759 .09856 m
.35642 .09729 L
s
1 .974 0 r
.35759 .09856 m
.35539 .09216 L
s
1 .214 0 r
.35759 .09856 m
.35472 .10099 L
s
0 1 .298 r
.36326 .09305 m
.3632 .09664 L
s
0 .653 1 r
.36326 .09305 m
.3609 .08745 L
s
0 .406 1 r
.36326 .09305 m
.35912 .08922 L
s
.667 1 0 r
.36326 .09305 m
.36939 .0919 L
s
0 1 .635 r
.36326 .09305 m
.36762 .0944 L
s
1 .741 0 r
.35911 .08814 m
.35843 .08811 L
s
0 .516 1 r
.35162 .08565 m
.35228 .0886 L
s
0 1 .126 r
.34668 .08327 m
.34669 .08518 L
s
0 1 .347 r
.35423 .09601 m
.3543 .09205 L
s
0 .204 1 r
.35423 .09601 m
.35354 .09173 L
s
0 1 .414 r
.35423 .09601 m
.35373 .1003 L
s
0 1 .185 r
.35423 .09601 m
.35358 .10032 L
s
.068 1 0 r
.36316 .09392 m
.36178 .0944 L
s
.483 1 0 r
.36316 .09392 m
.36092 .08862 L
s
0 .831 1 r
.36316 .09392 m
.35888 .08991 L
s
1 .445 0 r
.36316 .09392 m
.36959 .09415 L
s
0 .277 1 r
.36316 .09392 m
.36747 .09643 L
s
.411 1 0 r
.35937 .08891 m
.35877 .08896 L
s
.185 1 0 r
.35401 .08835 m
.35197 .08486 L
s
0 1 .508 r
.34695 .08162 m
.34834 .08466 L
s
.073 1 0 r
.35383 .09694 m
.35392 .09261 L
s
1 .706 0 r
.35383 .09694 m
.35315 .09312 L
s
0 .6 1 r
.35383 .09694 m
.35358 .10136 L
s
1 .582 0 r
.35383 .09694 m
.35337 .10179 L
s
0 1 .31 r
.36543 .09429 m
.36486 .09559 L
s
0 .392 1 r
.36543 .09429 m
.36301 .08933 L
s
1 .715 0 r
.36543 .09429 m
.36175 .09051 L
s
0 .208 1 r
.36543 .09429 m
.37117 .0952 L
s
0 1 .319 r
.36543 .09429 m
.37021 .09865 L
s
.908 1 0 r
.36203 .09202 m
.36144 .09014 L
s
0 .016 1 r
.35498 .0895 m
.35539 .08938 L
s
0 .394 1 r
.34868 .08605 m
.34835 .08633 L
s
1 .66 0 r
.35642 .09729 m
.35635 .09325 L
s
0 .152 1 r
.35642 .09729 m
.35539 .09216 L
s
0 .398 1 r
.35642 .09729 m
.3545 .10064 L
s
.983 1 0 r
.35642 .09729 m
.35472 .10099 L
s
.082 1 0 r
.3632 .09664 m
.35912 .08922 L
s
0 .731 1 r
.3632 .09664 m
.36762 .0944 L
s
1 .661 0 r
.36178 .0944 m
.35888 .08991 L
s
.818 1 0 r
.36178 .0944 m
.36747 .09643 L
s
0 .333 1 r
.36486 .09559 m
.36175 .09051 L
s
0 .109 1 r
.36486 .09559 m
.37021 .09865 L
s
0 1 .005 r
.36163 .10067 m
.3732 .09536 L
s
1 .243 0 r
.36163 .10067 m
.35346 .10442 L
s
1 .907 0 r
.36163 .10067 m
.35461 .10625 L
s
.018 1 0 r
.36163 .10067 m
.37292 .09534 L
s
.098 0 1 r
.36163 .10067 m
.35343 .10664 L
s
0 1 .012 r
.36163 .10067 m
.37165 .09634 L
s
1 .189 0 r
.36163 .10067 m
.35373 .1003 L
s
.019 1 0 r
.36163 .10067 m
.35358 .10032 L
s
0 1 .995 r
.36163 .10067 m
.36762 .0944 L
s
.686 1 0 r
.36163 .10067 m
.3452 .10747 L
s
1 .267 0 r
.36163 .10067 m
.34536 .10728 L
s
.677 1 0 r
.36163 .10067 m
.3823 .09208 L
s
.021 0 1 r
.3732 .09536 m
.37252 .09061 L
s
1 .194 0 r
.3732 .09536 m
.37203 .09681 L
s
.052 0 1 r
.3732 .09536 m
.37292 .09534 L
s
0 1 .615 r
.3732 .09536 m
.37343 .09122 L
s
1 .137 0 r
.3732 .09536 m
.37165 .09634 L
s
0 1 .349 r
.3732 .09536 m
.37333 .09059 L
s
1 .383 0 r
.3732 .09536 m
.36939 .0919 L
s
1 .252 0 r
.3732 .09536 m
.36762 .0944 L
s
.862 1 0 r
.3732 .09536 m
.38181 .091 L
s
0 1 .595 r
.3732 .09536 m
.3823 .09208 L
s
0 .113 1 r
.37252 .09061 m
.37022 .08896 L
s
0 .973 1 r
.37252 .09061 m
.3739 .09326 L
s
.207 1 0 r
.37252 .09061 m
.37343 .09122 L
s
0 1 .912 r
.37252 .09061 m
.37166 .08883 L
s
1 .558 0 r
.37252 .09061 m
.37333 .09059 L
s
0 1 .733 r
.37252 .09061 m
.37212 .08889 L
s
1 .362 0 r
.37022 .08896 m
.36777 .0898 L
s
0 1 .526 r
.37022 .08896 m
.371 .08949 L
s
1 .502 0 r
.37022 .08896 m
.37166 .08883 L
s
0 1 .613 r
.37022 .08896 m
.36862 .08755 L
s
0 1 .073 r
.37022 .08896 m
.37212 .08889 L
s
1 .372 0 r
.37022 .08896 m
.36819 .08758 L
s
1 .651 0 r
.36777 .0898 m
.366 .0902 L
s
.901 1 0 r
.36777 .0898 m
.3687 .08705 L
s
0 1 .713 r
.36777 .0898 m
.36862 .08755 L
s
0 .153 1 r
.36777 .0898 m
.36819 .08758 L
s
.438 1 0 r
.36777 .0898 m
.36551 .09043 L
s
.197 0 1 r
.366 .0902 m
.36672 .08621 L
s
1 .233 0 r
.366 .0902 m
.36512 .08697 L
s
0 1 .836 r
.366 .0902 m
.36551 .09043 L
s
0 .934 1 r
.3618 .10387 m
.37352 .10071 L
s
.076 1 0 r
.3618 .10387 m
.35346 .10442 L
s
0 .28 1 r
.3618 .10387 m
.35346 .10683 L
s
0 1 .394 r
.3618 .10387 m
.37298 .09817 L
s
0 .212 1 r
.3618 .10387 m
.35292 .10786 L
s
0 1 .834 r
.3618 .10387 m
.37174 .09956 L
s
0 .158 1 r
.3618 .10387 m
.35358 .10136 L
s
0 1 .115 r
.3618 .10387 m
.35337 .10179 L
s
0 1 .2 r
.3618 .10387 m
.36747 .09643 L
s
1 .215 0 r
.3618 .10387 m
.34506 .10905 L
s
.664 1 0 r
.3618 .10387 m
.34483 .10897 L
s
1 .803 0 r
.3618 .10387 m
.38259 .09567 L
s
1 .491 0 r
.37352 .10071 m
.37139 .09494 L
s
.753 1 0 r
.37352 .10071 m
.37203 .09681 L
s
.224 1 0 r
.37352 .10071 m
.37298 .09817 L
s
0 .125 1 r
.37352 .10071 m
.37282 .09633 L
s
.197 0 1 r
.37352 .10071 m
.37174 .09956 L
s
1 .621 0 r
.37352 .10071 m
.37178 .09734 L
s
0 1 .235 r
.37352 .10071 m
.36959 .09415 L
s
0 .73 1 r
.37352 .10071 m
.36747 .09643 L
s
.06 1 0 r
.37352 .10071 m
.38225 .09419 L
s
0 .434 1 r
.37352 .10071 m
.38259 .09567 L
s
1 .301 0 r
.37139 .09494 m
.36889 .09097 L
s
.627 1 0 r
.37139 .09494 m
.3739 .09326 L
s
1 .866 0 r
.37139 .09494 m
.37282 .09633 L
s
0 1 .579 r
.37139 .09494 m
.37001 .09296 L
s
0 .3 1 r
.37139 .09494 m
.37178 .09734 L
s
1 .223 0 r
.37139 .09494 m
.36921 .09242 L
s
0 .83 1 r
.36889 .09097 m
.36705 .08693 L
s
0 1 .98 r
.36889 .09097 m
.371 .08949 L
s
0 1 .049 r
.36889 .09097 m
.37001 .09296 L
s
0 .655 1 r
.36889 .09097 m
.36766 .09014 L
s
.518 1 0 r
.36889 .09097 m
.36921 .09242 L
s
.176 1 0 r
.36889 .09097 m
.36731 .08719 L
s
0 1 .98 r
.36705 .08693 m
.36576 .0864 L
s
0 .074 1 r
.36705 .08693 m
.3687 .08705 L
s
.995 1 0 r
.36705 .08693 m
.36766 .09014 L
s
.203 1 0 r
.36705 .08693 m
.36731 .08719 L
s
.867 1 0 r
.36705 .08693 m
.36571 .08295 L
s
0 1 .26 r
.36576 .0864 m
.36672 .08621 L
s
0 .841 1 r
.36576 .0864 m
.36497 .08633 L
s
1 .438 0 r
.36576 .0864 m
.36571 .08295 L
s
.079 1 0 r
.36233 .10216 m
.37449 .10001 L
s
.19 1 0 r
.36233 .10216 m
.35346 .10442 L
s
0 1 .878 r
.36233 .10216 m
.35466 .1073 L
s
0 .303 1 r
.36233 .10216 m
.37416 .09761 L
s
.107 0 1 r
.36233 .10216 m
.35281 .10513 L
s
0 .325 1 r
.36233 .10216 m
.37289 .09857 L
s
0 1 .929 r
.36233 .10216 m
.3545 .10064 L
s
1 .997 0 r
.36233 .10216 m
.35472 .10099 L
s
0 1 .457 r
.36233 .10216 m
.37021 .09865 L
s
1 .827 0 r
.36233 .10216 m
.3452 .10764 L
s
1 .091 0 r
.36233 .10216 m
.34547 .10789 L
s
0 1 .46 r
.36233 .10216 m
.38366 .09486 L
s
1 .106 0 r
.37449 .10001 m
.37179 .09326 L
s
0 1 .807 r
.37449 .10001 m
.37203 .09681 L
s
.614 1 0 r
.37449 .10001 m
.37416 .09761 L
s
.801 1 0 r
.37449 .10001 m
.37337 .09586 L
s
0 1 .358 r
.37449 .10001 m
.37289 .09857 L
s
1 .44 0 r
.37449 .10001 m
.37266 .09652 L
s
.94 1 0 r
.37449 .10001 m
.37117 .0952 L
s
1 .56 0 r
.37449 .10001 m
.37021 .09865 L
s
0 .745 1 r
.37449 .10001 m
.38296 .0935 L
s
.629 1 0 r
.37449 .10001 m
.38366 .09486 L
s
0 1 .421 r
.37179 .09326 m
.36857 .08959 L
s
0 .742 1 r
.37179 .09326 m
.3739 .09326 L
s
0 1 .567 r
.37179 .09326 m
.37337 .09586 L
s
0 1 .432 r
.37179 .09326 m
.3702 .08932 L
s
.089 1 0 r
.37179 .09326 m
.37266 .09652 L
s
0 1 .087 r
.37179 .09326 m
.37014 .08866 L
s
0 .516 1 r
.36857 .08959 m
.3663 .08696 L
s
.165 1 0 r
.36857 .08959 m
.371 .08949 L
s
.703 1 0 r
.36857 .08959 m
.3702 .08932 L
s
0 1 .804 r
.36857 .08959 m
.36743 .08482 L
s
1 .675 0 r
.36857 .08959 m
.37014 .08866 L
s
1 .857 0 r
.36857 .08959 m
.36689 .08458 L
s
0 1 .276 r
.3663 .08696 m
.36455 .08652 L
s
0 1 .449 r
.3663 .08696 m
.3687 .08705 L
s
.017 1 0 r
.3663 .08696 m
.36743 .08482 L
s
1 .954 0 r
.3663 .08696 m
.36689 .08458 L
s
0 .755 1 r
.3663 .08696 m
.36353 .08713 L
s
1 .04 0 r
.36455 .08652 m
.36672 .08621 L
s
.334 1 0 r
.36455 .08652 m
.36474 .08288 L
s
.03 1 0 r
.36455 .08652 m
.36353 .08713 L
s
0 .402 1 r
.35342 .10727 m
.36329 .10125 L
s
1 .112 0 r
.35342 .10727 m
.35346 .10442 L
s
.738 1 0 r
.35342 .10727 m
.35159 .10112 L
s
.675 1 0 r
.35342 .10727 m
.35583 .10338 L
s
.001 1 0 r
.35342 .10727 m
.34457 .1075 L
s
.372 1 0 r
.35342 .10727 m
.34532 .1091 L
s
0 .176 1 r
.36329 .10125 m
.37307 .09473 L
s
.202 1 0 r
.36329 .10125 m
.35346 .10442 L
s
0 1 .558 r
.36329 .10125 m
.37203 .09681 L
s
0 1 .673 r
.36329 .10125 m
.35583 .10338 L
s
1 .868 0 r
.36329 .10125 m
.35492 .10178 L
s
0 .941 1 r
.36329 .10125 m
.36891 .09562 L
s
.293 1 0 r
.36329 .10125 m
.36825 .09414 L
s
0 .05 1 r
.36329 .10125 m
.34532 .1091 L
s
0 1 .788 r
.36329 .10125 m
.34617 .11227 L
s
0 .159 1 r
.36329 .10125 m
.38226 .09406 L
s
1 .985 0 r
.36329 .10125 m
.3818 .09342 L
s
.903 1 0 r
.37307 .09473 m
.3722 .08981 L
s
0 .122 1 r
.37307 .09473 m
.37203 .09681 L
s
1 .202 0 r
.37307 .09473 m
.3739 .09326 L
s
0 .208 1 r
.37307 .09473 m
.36825 .09414 L
s
1 .602 0 r
.37307 .09473 m
.3701 .09115 L
s
.9 1 0 r
.37307 .09473 m
.3818 .09342 L
s
0 1 .175 r
.37307 .09473 m
.38133 .09104 L
s
.8 1 0 r
.3722 .08981 m
.37031 .08639 L
s
0 .781 1 r
.3722 .08981 m
.3739 .09326 L
s
.022 1 0 r
.3722 .08981 m
.371 .08949 L
s
0 .365 1 r
.37031 .08639 m
.36839 .08672 L
s
0 1 .543 r
.37031 .08639 m
.371 .08949 L
s
0 .283 1 r
.37031 .08639 m
.3687 .08705 L
s
0 .782 1 r
.36839 .08672 m
.3687 .08705 L
s
0 .057 1 r
.36839 .08672 m
.36672 .08621 L
s
1 .494 0 r
.35259 .10447 m
.36353 .10092 L
s
0 .125 1 r
.35259 .10447 m
.35346 .10442 L
s
0 1 .538 r
.35259 .10447 m
.3514 .10019 L
s
0 1 .29 r
.35259 .10447 m
.35572 .10216 L
s
1 .111 0 r
.35259 .10447 m
.34423 .10646 L
s
0 .788 1 r
.35259 .10447 m
.34477 .10731 L
s
0 .994 1 r
.36353 .10092 m
.37461 .09766 L
s
.052 0 1 r
.36353 .10092 m
.35346 .10442 L
s
1 .496 0 r
.36353 .10092 m
.37203 .09681 L
s
0 .687 1 r
.36353 .10092 m
.35572 .10216 L
s
0 .079 1 r
.36353 .10092 m
.35563 .1019 L
s
1 .368 0 r
.36353 .10092 m
.3692 .09518 L
s
.014 0 1 r
.36353 .10092 m
.37041 .09806 L
s
1 .669 0 r
.36353 .10092 m
.34477 .10731 L
s
0 .672 1 r
.36353 .10092 m
.34496 .10793 L
s
.83 1 0 r
.36353 .10092 m
.38266 .09446 L
s
0 1 .679 r
.36353 .10092 m
.38282 .09438 L
s
.108 1 0 r
.37461 .09766 m
.37268 .09209 L
s
0 1 .885 r
.37461 .09766 m
.37203 .09681 L
s
.208 1 0 r
.37461 .09766 m
.3739 .09326 L
s
.829 1 0 r
.37461 .09766 m
.37041 .09806 L
s
.09 1 0 r
.37461 .09766 m
.3709 .09259 L
s
0 1 .523 r
.37461 .09766 m
.38282 .09438 L
s
0 1 .968 r
.37461 .09766 m
.3819 .09193 L
s
.515 1 0 r
.37268 .09209 m
.37071 .08799 L
s
.239 1 0 r
.37268 .09209 m
.3739 .09326 L
s
.042 1 0 r
.37268 .09209 m
.371 .08949 L
s
0 1 .209 r
.37071 .08799 m
.36883 .0862 L
s
0 1 .071 r
.37071 .08799 m
.371 .08949 L
s
.595 1 0 r
.37071 .08799 m
.3687 .08705 L
s
1 .846 0 r
.36883 .0862 m
.3687 .08705 L
s
.484 1 0 r
.36883 .0862 m
.36672 .08621 L
s
.948 1 0 r
.35351 .10663 m
.3633 .10083 L
s
1 .793 0 r
.35351 .10663 m
.35346 .10442 L
s
0 .24 1 r
.35351 .10663 m
.35139 .10054 L
s
1 .085 0 r
.35351 .10663 m
.35454 .1009 L
s
1 .176 0 r
.35351 .10663 m
.34445 .10708 L
s
0 .026 1 r
.35351 .10663 m
.34496 .10841 L
s
0 1 .129 r
.3633 .10083 m
.37355 .09502 L
s
1 .271 0 r
.3633 .10083 m
.35346 .10442 L
s
1 .148 0 r
.3633 .10083 m
.37203 .09681 L
s
0 1 .8 r
.3633 .10083 m
.35454 .1009 L
s
.121 0 1 r
.3633 .10083 m
.35581 .10437 L
s
1 .004 0 r
.3633 .10083 m
.3691 .09542 L
s
.136 0 1 r
.3633 .10083 m
.36956 .09726 L
s
1 .956 0 r
.3633 .10083 m
.34496 .10841 L
s
0 1 .009 r
.3633 .10083 m
.34501 .10861 L
s
0 .339 1 r
.3633 .10083 m
.38233 .09332 L
s
.347 1 0 r
.3633 .10083 m
.38238 .09353 L
s
1 .801 0 r
.37355 .09502 m
.37269 .09031 L
s
.022 0 1 r
.37355 .09502 m
.37203 .09681 L
s
0 .037 1 r
.37355 .09502 m
.3739 .09326 L
s
0 .791 1 r
.37355 .09502 m
.36956 .09726 L
s
.104 1 0 r
.37355 .09502 m
.37057 .09171 L
s
0 .349 1 r
.37355 .09502 m
.38238 .09353 L
s
0 1 .174 r
.37355 .09502 m
.3816 .09099 L
s
1 .533 0 r
.37269 .09031 m
.37077 .08652 L
s
0 .31 1 r
.37269 .09031 m
.3739 .09326 L
s
1 .819 0 r
.37269 .09031 m
.371 .08949 L
s
0 .703 1 r
.37077 .08652 m
.36892 .08652 L
s
0 0 1 r
.37077 .08652 m
.371 .08949 L
s
.251 1 0 r
.37077 .08652 m
.3687 .08705 L
s
0 .95 1 r
.36892 .08652 m
.3687 .08705 L
s
0 1 .853 r
.36892 .08652 m
.36672 .08621 L
s
0 .976 1 r
.35159 .10932 m
.36258 .1012 L
s
.136 1 0 r
.35159 .10932 m
.35346 .10442 L
s
0 .956 1 r
.35159 .10932 m
.35105 .10146 L
s
1 .24 0 r
.35159 .10932 m
.35367 .10116 L
s
0 .115 1 r
.35159 .10932 m
.34376 .10685 L
s
1 .245 0 r
.35159 .10932 m
.34406 .10784 L
s
1 .249 0 r
.36258 .1012 m
.37275 .09551 L
s
0 .743 1 r
.36258 .1012 m
.35346 .10442 L
s
0 .256 1 r
.36258 .1012 m
.37203 .09681 L
s
.904 1 0 r
.36258 .1012 m
.35367 .10116 L
s
1 .771 0 r
.36258 .1012 m
.35418 .10042 L
s
0 .616 1 r
.36258 .1012 m
.36843 .09532 L
s
.146 0 1 r
.36258 .1012 m
.36791 .09485 L
s
1 .279 0 r
.36258 .1012 m
.34406 .10784 L
s
.281 1 0 r
.36258 .1012 m
.34439 .10751 L
s
0 .838 1 r
.36258 .1012 m
.38221 .09493 L
s
0 .893 1 r
.36258 .1012 m
.38132 .09398 L
s
0 1 .235 r
.37275 .09551 m
.37191 .09215 L
s
.152 1 0 r
.37275 .09551 m
.37203 .09681 L
s
0 .22 1 r
.37275 .09551 m
.3739 .09326 L
s
0 1 .855 r
.37275 .09551 m
.36791 .09485 L
s
1 .6 0 r
.37275 .09551 m
.37024 .093 L
s
0 .349 1 r
.37275 .09551 m
.38132 .09398 L
s
.006 1 0 r
.37275 .09551 m
.38127 .09164 L
s
0 1 .761 r
.37191 .09215 m
.36972 .08889 L
s
0 .118 1 r
.37191 .09215 m
.3739 .09326 L
s
0 .48 1 r
.37191 .09215 m
.371 .08949 L
s
.049 0 1 r
.36972 .08889 m
.36786 .0872 L
s
0 .477 1 r
.36972 .08889 m
.371 .08949 L
s
0 1 .612 r
.36972 .08889 m
.3687 .08705 L
s
0 1 .361 r
.36786 .0872 m
.3687 .08705 L
s
0 .984 1 r
.36786 .0872 m
.36672 .08621 L
s
0 1 .356 r
.35466 .10845 m
.36442 .1019 L
s
0 1 .246 r
.35466 .10845 m
.35346 .10442 L
s
0 1 .119 r
.35466 .10845 m
.35284 .10216 L
s
0 .404 1 r
.35466 .10845 m
.35764 .10486 L
s
0 1 .551 r
.35466 .10845 m
.34503 .10736 L
s
0 1 .336 r
.35466 .10845 m
.34609 .10917 L
s
1 .553 0 r
.36442 .1019 m
.37464 .09646 L
s
.283 1 0 r
.36442 .1019 m
.35346 .10442 L
s
0 1 .841 r
.36442 .1019 m
.37203 .09681 L
s
.234 1 0 r
.36442 .1019 m
.35764 .10486 L
s
1 .157 0 r
.36442 .1019 m
.35589 .10137 L
s
0 1 .19 r
.36442 .1019 m
.37004 .09623 L
s
0 1 .584 r
.36442 .1019 m
.37296 .10115 L
s
0 1 .89 r
.36442 .1019 m
.34609 .10917 L
s
1 .416 0 r
.36442 .1019 m
.34564 .10847 L
s
0 .047 1 r
.36442 .1019 m
.38316 .0945 L
s
0 1 .782 r
.36442 .1019 m
.38376 .09529 L
s
1 .187 0 r
.37464 .09646 m
.37284 .09188 L
s
0 1 .644 r
.37464 .09646 m
.37203 .09681 L
s
1 .708 0 r
.37464 .09646 m
.3739 .09326 L
s
1 .331 0 r
.37464 .09646 m
.37296 .10115 L
s
0 .184 1 r
.37464 .09646 m
.37125 .09244 L
s
0 .725 1 r
.37464 .09646 m
.38376 .09529 L
s
.409 1 0 r
.37464 .09646 m
.38214 .09176 L
s
0 .361 1 r
.37284 .09188 m
.37013 .09052 L
s
.903 1 0 r
.37284 .09188 m
.3739 .09326 L
s
1 .119 0 r
.37284 .09188 m
.371 .08949 L
s
0 .084 1 r
.37013 .09052 m
.36812 .08915 L
s
1 .217 0 r
.37013 .09052 m
.371 .08949 L
s
1 .487 0 r
.37013 .09052 m
.3687 .08705 L
s
0 .909 1 r
.36812 .08915 m
.3687 .08705 L
s
1 .853 0 r
.36812 .08915 m
.36672 .08621 L
s
0 .501 1 r
.35259 .10348 m
.36367 .10005 L
s
.1 1 0 r
.35259 .10348 m
.35346 .10442 L
s
0 .091 1 r
.35259 .10348 m
.35212 .10153 L
s
0 1 .612 r
.35259 .10348 m
.35449 .09908 L
s
.018 1 0 r
.35259 .10348 m
.34431 .10627 L
s
0 1 .642 r
.35259 .10348 m
.3447 .10624 L
s
0 .958 1 r
.36367 .10005 m
.37415 .0957 L
s
.574 1 0 r
.36367 .10005 m
.35346 .10442 L
s
1 .711 0 r
.36367 .10005 m
.37203 .09681 L
s
.456 1 0 r
.36367 .10005 m
.35449 .09908 L
s
0 1 .644 r
.36367 .10005 m
.35474 .09953 L
s
0 1 .658 r
.36367 .10005 m
.36993 .09508 L
s
.679 1 0 r
.36367 .10005 m
.36897 .09339 L
s
0 1 .267 r
.36367 .10005 m
.3447 .10624 L
s
1 .526 0 r
.36367 .10005 m
.34477 .10658 L
s
.073 1 0 r
.36367 .10005 m
.38538 .09799 L
s
0 1 .857 r
.36367 .10005 m
.38264 .09282 L
s
0 .208 1 r
.37415 .0957 m
.37228 .09058 L
s
.43 1 0 r
.37415 .0957 m
.37203 .09681 L
s
0 1 .011 r
.37415 .0957 m
.3739 .09326 L
s
1 .379 0 r
.37415 .0957 m
.36897 .09339 L
s
1 .932 0 r
.37415 .0957 m
.37095 .09315 L
s
0 1 .371 r
.37415 .0957 m
.38264 .09282 L
s
1 .302 0 r
.37415 .0957 m
.38198 .09167 L
s
1 .443 0 r
.37228 .09058 m
.37027 .08712 L
s
0 1 .557 r
.37228 .09058 m
.3739 .09326 L
s
0 .424 1 r
.37228 .09058 m
.371 .08949 L
s
1 .192 0 r
.37027 .08712 m
.36826 .08393 L
s
1 .545 0 r
.37027 .08712 m
.371 .08949 L
s
0 1 .266 r
.37027 .08712 m
.3687 .08705 L
s
0 .415 1 r
.36826 .08393 m
.3687 .08705 L
s
.469 1 0 r
.36826 .08393 m
.36672 .08621 L
s
0 .12 1 r
.35346 .10442 m
.37203 .09681 L
s
0 .426 1 r
.35346 .10442 m
.35343 .10664 L
s
0 1 .885 r
.35346 .10442 m
.35292 .10786 L
s
0 1 .336 r
.35346 .10442 m
.35281 .10513 L
s
1 .178 0 r
.35346 .10442 m
.35159 .10112 L
s
0 .284 1 r
.35346 .10442 m
.3514 .10019 L
s
.682 1 0 r
.35346 .10442 m
.35139 .10054 L
s
0 .242 1 r
.35346 .10442 m
.35105 .10146 L
s
.537 1 0 r
.35346 .10442 m
.35284 .10216 L
s
0 1 .242 r
.35346 .10442 m
.35212 .10153 L
s
0 1 .307 r
.35346 .10442 m
.35492 .10178 L
s
.535 1 0 r
.35346 .10442 m
.35563 .1019 L
s
.633 1 0 r
.35346 .10442 m
.35581 .10437 L
s
0 1 .839 r
.35346 .10442 m
.35418 .10042 L
s
0 .333 1 r
.35346 .10442 m
.35589 .10137 L
s
0 .7 1 r
.35346 .10442 m
.35474 .09953 L
s
.899 1 0 r
.35346 .10442 m
.35838 .09945 L
s
.012 1 0 r
.35346 .10442 m
.35373 .1003 L
s
0 .028 1 r
.35346 .10442 m
.35358 .10136 L
s
1 .198 0 r
.35346 .10442 m
.3545 .10064 L
s
.658 1 0 r
.35346 .10442 m
.34457 .1075 L
s
.67 1 0 r
.35346 .10442 m
.34423 .10646 L
s
0 .137 1 r
.35346 .10442 m
.34445 .10708 L
s
0 1 .195 r
.35346 .10442 m
.34376 .10685 L
s
0 1 .17 r
.35346 .10442 m
.34503 .10736 L
s
0 .208 1 r
.35346 .10442 m
.34431 .10627 L
s
0 1 .644 r
.35346 .10442 m
.34617 .11227 L
s
0 1 .47 r
.35346 .10442 m
.34496 .10793 L
s
.516 1 0 r
.35346 .10442 m
.34501 .10861 L
s
.383 1 0 r
.35346 .10442 m
.34439 .10751 L
s
1 .92 0 r
.35346 .10442 m
.34564 .10847 L
s
0 .369 1 r
.35346 .10442 m
.34477 .10658 L
s
.197 1 0 r
.35346 .10442 m
.34538 .10787 L
s
1 .051 0 r
.35346 .10442 m
.3452 .10747 L
s
0 1 .176 r
.35346 .10442 m
.34506 .10905 L
s
.761 1 0 r
.35346 .10442 m
.3452 .10764 L
s
0 .547 1 r
.37203 .09681 m
.3739 .09326 L
s
0 1 .333 r
.37203 .09681 m
.37292 .09534 L
s
0 .796 1 r
.37203 .09681 m
.37298 .09817 L
s
0 .084 1 r
.37203 .09681 m
.37416 .09761 L
s
1 .405 0 r
.37203 .09681 m
.35838 .09945 L
s
0 .592 1 r
.37203 .09681 m
.36891 .09562 L
s
0 .258 1 r
.37203 .09681 m
.3692 .09518 L
s
0 1 .019 r
.37203 .09681 m
.3691 .09542 L
s
1 .808 0 r
.37203 .09681 m
.36843 .09532 L
s
0 1 .488 r
.37203 .09681 m
.37004 .09623 L
s
0 1 .699 r
.37203 .09681 m
.36993 .09508 L
s
0 .837 1 r
.37203 .09681 m
.3701 .09115 L
s
.109 1 0 r
.37203 .09681 m
.3709 .09259 L
s
0 1 .025 r
.37203 .09681 m
.37057 .09171 L
s
0 .165 1 r
.37203 .09681 m
.37024 .093 L
s
0 1 .848 r
.37203 .09681 m
.37125 .09244 L
s
0 1 .665 r
.37203 .09681 m
.37095 .09315 L
s
1 .503 0 r
.37203 .09681 m
.36999 .0917 L
s
1 .294 0 r
.37203 .09681 m
.36939 .0919 L
s
.407 1 0 r
.37203 .09681 m
.36959 .09415 L
s
0 1 .207 r
.37203 .09681 m
.37117 .0952 L
s
1 .334 0 r
.37203 .09681 m
.34538 .10787 L
s
0 1 .227 r
.37203 .09681 m
.38226 .09406 L
s
0 .555 1 r
.37203 .09681 m
.38266 .09446 L
s
0 1 .452 r
.37203 .09681 m
.38233 .09332 L
s
0 1 .601 r
.37203 .09681 m
.38221 .09493 L
s
1 .488 0 r
.37203 .09681 m
.38316 .0945 L
s
1 .631 0 r
.37203 .09681 m
.38538 .09799 L
s
1 .533 0 r
.37203 .09681 m
.38133 .09104 L
s
.188 0 1 r
.37203 .09681 m
.3819 .09193 L
s
0 .056 1 r
.37203 .09681 m
.3816 .09099 L
s
.373 1 0 r
.37203 .09681 m
.38127 .09164 L
s
1 .841 0 r
.37203 .09681 m
.38214 .09176 L
s
0 .647 1 r
.37203 .09681 m
.38198 .09167 L
s
0 1 .227 r
.37203 .09681 m
.38295 .09415 L
s
.355 1 0 r
.37203 .09681 m
.38181 .091 L
s
0 .885 1 r
.37203 .09681 m
.38225 .09419 L
s
0 1 .291 r
.37203 .09681 m
.38296 .0935 L
s
1 .541 0 r
.3739 .09326 m
.371 .08949 L
s
1 .695 0 r
.3739 .09326 m
.37343 .09122 L
s
.122 0 1 r
.3739 .09326 m
.37282 .09633 L
s
0 .79 1 r
.3739 .09326 m
.37337 .09586 L
s
0 1 .268 r
.3739 .09326 m
.36999 .0917 L
s
0 1 .102 r
.3739 .09326 m
.38295 .09415 L
s
.84 1 0 r
.371 .08949 m
.3687 .08705 L
s
0 1 .85 r
.371 .08949 m
.37166 .08883 L
s
1 .741 0 r
.371 .08949 m
.37001 .09296 L
s
0 1 .301 r
.371 .08949 m
.3702 .08932 L
s
0 1 .553 r
.3687 .08705 m
.36672 .08621 L
s
1 .078 0 r
.3687 .08705 m
.36862 .08755 L
s
0 .243 1 r
.3687 .08705 m
.36766 .09014 L
s
.126 0 1 r
.3687 .08705 m
.36743 .08482 L
s
1 .768 0 r
.36672 .08621 m
.36512 .08697 L
s
0 .382 1 r
.36672 .08621 m
.36497 .08633 L
s
0 1 .764 r
.36672 .08621 m
.36474 .08288 L
s
.906 1 0 r
.35461 .10625 m
.35343 .10664 L
s
.79 1 0 r
.35461 .10625 m
.35358 .10032 L
s
0 .092 1 r
.35461 .10625 m
.34536 .10728 L
s
0 1 .373 r
.35346 .10683 m
.35292 .10786 L
s
0 1 .46 r
.35346 .10683 m
.35337 .10179 L
s
1 .82 0 r
.35346 .10683 m
.34483 .10897 L
s
0 .615 1 r
.35466 .1073 m
.35281 .10513 L
s
0 1 .963 r
.35466 .1073 m
.35472 .10099 L
s
.686 1 0 r
.35466 .1073 m
.34547 .10789 L
s
0 1 .588 r
.37292 .09534 m
.37165 .09634 L
s
0 1 .08 r
.37292 .09534 m
.36939 .0919 L
s
0 1 .422 r
.37292 .09534 m
.36762 .0944 L
s
.317 1 0 r
.37292 .09534 m
.38181 .091 L
s
1 .777 0 r
.37292 .09534 m
.3823 .09208 L
s
0 1 .245 r
.37343 .09122 m
.37333 .09059 L
s
0 .049 1 r
.37166 .08883 m
.37212 .08889 L
s
0 .113 1 r
.36862 .08755 m
.36819 .08758 L
s
0 1 .05 r
.35343 .10664 m
.35373 .1003 L
s
0 1 .686 r
.35343 .10664 m
.35358 .10032 L
s
1 .88 0 r
.35343 .10664 m
.3452 .10747 L
s
0 1 .301 r
.35343 .10664 m
.34536 .10728 L
s
1 .49 0 r
.37298 .09817 m
.37174 .09956 L
s
1 .054 0 r
.37298 .09817 m
.36959 .09415 L
s
.401 1 0 r
.37298 .09817 m
.36747 .09643 L
s
.132 1 0 r
.37298 .09817 m
.38225 .09419 L
s
0 .538 1 r
.37298 .09817 m
.38259 .09567 L
s
.551 1 0 r
.37282 .09633 m
.37178 .09734 L
s
0 .298 1 r
.37001 .09296 m
.36921 .09242 L
s
0 .411 1 r
.36766 .09014 m
.36731 .08719 L
s
.191 0 1 r
.35292 .10786 m
.35358 .10136 L
s
.086 0 1 r
.35292 .10786 m
.35337 .10179 L
s
.432 1 0 r
.35292 .10786 m
.34506 .10905 L
s
0 1 .668 r
.35292 .10786 m
.34483 .10897 L
s
.15 0 1 r
.37416 .09761 m
.37289 .09857 L
s
1 .084 0 r
.37416 .09761 m
.37117 .0952 L
s
.321 1 0 r
.37416 .09761 m
.37021 .09865 L
s
1 .545 0 r
.37416 .09761 m
.38296 .0935 L
s
.317 1 0 r
.37416 .09761 m
.38366 .09486 L
s
1 .723 0 r
.37337 .09586 m
.37266 .09652 L
s
0 .03 1 r
.3702 .08932 m
.37014 .08866 L
s
0 .63 1 r
.36743 .08482 m
.36689 .08458 L
s
0 1 .514 r
.35281 .10513 m
.3545 .10064 L
s
1 .795 0 r
.35281 .10513 m
.35472 .10099 L
s
0 .847 1 r
.35281 .10513 m
.3452 .10764 L
s
0 1 .185 r
.35281 .10513 m
.34547 .10789 L
s
1 .734 0 r
.37165 .09634 m
.36762 .0944 L
s
0 1 .394 r
.37165 .09634 m
.3823 .09208 L
s
0 .728 1 r
.37174 .09956 m
.36747 .09643 L
s
1 .097 0 r
.37174 .09956 m
.38259 .09567 L
s
0 1 .146 r
.37289 .09857 m
.37021 .09865 L
s
1 .015 0 r
.37289 .09857 m
.38366 .09486 L
s
0 .75 1 r
.32951 .11525 m
.31768 .11957 L
s
0 .063 1 r
.32951 .11525 m
.33662 .11164 L
s
0 1 .805 r
.32951 .11525 m
.33715 .11049 L
s
0 1 .724 r
.32951 .11525 m
.31907 .12168 L
s
0 1 .442 r
.32951 .11525 m
.33822 .11054 L
s
.337 1 0 r
.32951 .11525 m
.32065 .12143 L
s
1 .508 0 r
.32951 .11525 m
.3452 .10747 L
s
1 .817 0 r
.32951 .11525 m
.34536 .10728 L
s
.636 1 0 r
.32951 .11525 m
.33496 .11234 L
s
.109 1 0 r
.32951 .11525 m
.33417 .1087 L
s
.629 1 0 r
.32951 .11525 m
.32087 .11577 L
s
.054 1 0 r
.32951 .11525 m
.31007 .1248 L
s
0 1 .277 r
.31768 .11957 m
.31323 .11639 L
s
1 .949 0 r
.31768 .11957 m
.3189 .11948 L
s
0 .968 1 r
.31768 .11957 m
.31907 .12168 L
s
1 .846 0 r
.31768 .11957 m
.31469 .11736 L
s
0 .074 1 r
.31768 .11957 m
.32065 .12143 L
s
1 .569 0 r
.31768 .11957 m
.31486 .11671 L
s
0 .333 1 r
.31768 .11957 m
.31803 .11582 L
s
.984 1 0 r
.31768 .11957 m
.32087 .11577 L
s
1 .835 0 r
.31768 .11957 m
.30928 .12342 L
s
.158 0 1 r
.31768 .11957 m
.31007 .1248 L
s
0 .545 1 r
.31323 .11639 m
.30995 .11307 L
s
0 .32 1 r
.31323 .11639 m
.31375 .11809 L
s
0 1 .169 r
.31323 .11639 m
.31469 .11736 L
s
0 1 .153 r
.31323 .11639 m
.3106 .11321 L
s
0 .733 1 r
.31323 .11639 m
.31486 .11671 L
s
1 .307 0 r
.31323 .11639 m
.31116 .11337 L
s
0 .473 1 r
.30995 .11307 m
.30757 .1108 L
s
.548 1 0 r
.30995 .11307 m
.31013 .11542 L
s
1 .312 0 r
.30995 .11307 m
.3106 .11321 L
s
0 .145 1 r
.30995 .11307 m
.30795 .11068 L
s
0 .655 1 r
.30995 .11307 m
.31116 .11337 L
s
0 .721 1 r
.30995 .11307 m
.30939 .11334 L
s
0 .17 1 r
.30757 .1108 m
.30624 .11066 L
s
0 .239 1 r
.30757 .1108 m
.30684 .11229 L
s
.804 1 0 r
.30757 .1108 m
.30795 .11068 L
s
.249 1 0 r
.30757 .1108 m
.30939 .11334 L
s
1 .617 0 r
.30757 .1108 m
.30723 .10989 L
s
0 1 .067 r
.30624 .11066 m
.30514 .11194 L
s
1 .44 0 r
.30624 .11066 m
.30572 .11114 L
s
.819 1 0 r
.30624 .11066 m
.30723 .10989 L
s
0 .429 1 r
.3287 .11554 m
.31655 .1191 L
s
0 1 .175 r
.3287 .11554 m
.33662 .11164 L
s
1 .407 0 r
.3287 .11554 m
.3368 .11273 L
s
.071 1 0 r
.3287 .11554 m
.31739 .12002 L
s
.078 0 1 r
.3287 .11554 m
.33766 .11152 L
s
.714 1 0 r
.3287 .11554 m
.3189 .11985 L
s
1 .672 0 r
.3287 .11554 m
.34506 .10905 L
s
.795 1 0 r
.3287 .11554 m
.34483 .10897 L
s
0 .186 1 r
.3287 .11554 m
.33347 .1098 L
s
.217 1 0 r
.3287 .11554 m
.3337 .11091 L
s
1 .614 0 r
.3287 .11554 m
.32003 .11594 L
s
1 .548 0 r
.3287 .11554 m
.30932 .12489 L
s
0 1 .746 r
.31655 .1191 m
.31167 .11567 L
s
1 .979 0 r
.31655 .1191 m
.3189 .11948 L
s
0 1 .903 r
.31655 .1191 m
.31739 .12002 L
s
1 .773 0 r
.31655 .1191 m
.31373 .11629 L
s
0 1 .742 r
.31655 .1191 m
.3189 .11985 L
s
1 .289 0 r
.31655 .1191 m
.31352 .11655 L
s
1 .957 0 r
.31655 .1191 m
.31747 .11618 L
s
.402 1 0 r
.31655 .1191 m
.32003 .11594 L
s
.519 1 0 r
.31655 .1191 m
.30885 .12393 L
s
1 .058 0 r
.31655 .1191 m
.30932 .12489 L
s
0 .229 1 r
.31167 .11567 m
.30756 .1123 L
s
.201 1 0 r
.31167 .11567 m
.31375 .11809 L
s
0 1 .793 r
.31167 .11567 m
.31373 .11629 L
s
0 1 .041 r
.31167 .11567 m
.30892 .11432 L
s
.149 0 1 r
.31167 .11567 m
.31352 .11655 L
s
1 .319 0 r
.31167 .11567 m
.30882 .11253 L
s
0 1 .578 r
.30756 .1123 m
.30462 .10982 L
s
.559 1 0 r
.30756 .1123 m
.31013 .11542 L
s
.011 0 1 r
.30756 .1123 m
.30892 .11432 L
s
0 1 .363 r
.30756 .1123 m
.30502 .10884 L
s
0 1 .463 r
.30756 .1123 m
.30882 .11253 L
s
0 .678 1 r
.30756 .1123 m
.30444 .10785 L
s
0 1 .18 r
.30462 .10982 m
.3045 .11267 L
s
0 1 .861 r
.30462 .10982 m
.30684 .11229 L
s
0 .479 1 r
.30462 .10982 m
.30502 .10884 L
s
0 .226 1 r
.30462 .10982 m
.30444 .10785 L
s
0 1 .722 r
.30462 .10982 m
.30268 .11003 L
s
0 .399 1 r
.3045 .11267 m
.30514 .11194 L
s
.709 1 0 r
.3045 .11267 m
.3036 .11307 L
s
1 .166 0 r
.3045 .11267 m
.30268 .11003 L
s
.135 0 1 r
.32949 .11595 m
.31758 .12086 L
s
0 .385 1 r
.32949 .11595 m
.33662 .11164 L
s
.444 1 0 r
.32949 .11595 m
.33712 .11161 L
s
0 1 .767 r
.32949 .11595 m
.31963 .12442 L
s
0 .728 1 r
.32949 .11595 m
.33792 .11059 L
s
0 1 .084 r
.32949 .11595 m
.32003 .12149 L
s
.357 1 0 r
.32949 .11595 m
.3452 .10764 L
s
1 .899 0 r
.32949 .11595 m
.34547 .10789 L
s
.534 1 0 r
.32949 .11595 m
.3337 .10934 L
s
0 1 .133 r
.32949 .11595 m
.33391 .10912 L
s
.854 1 0 r
.32949 .11595 m
.3221 .11872 L
s
.997 1 0 r
.32949 .11595 m
.31038 .12645 L
s
.393 1 0 r
.31758 .12086 m
.31193 .11793 L
s
1 .828 0 r
.31758 .12086 m
.3189 .11948 L
s
.18 0 1 r
.31758 .12086 m
.31963 .12442 L
s
.132 1 0 r
.31758 .12086 m
.31427 .12011 L
s
0 1 .6 r
.31758 .12086 m
.32003 .12149 L
s
0 1 .743 r
.31758 .12086 m
.31408 .11882 L
s
1 .247 0 r
.31758 .12086 m
.318 .11664 L
s
0 1 .412 r
.31758 .12086 m
.3221 .11872 L
s
1 .681 0 r
.31758 .12086 m
.30963 .12514 L
s
0 .968 1 r
.31758 .12086 m
.31038 .12645 L
s
0 1 .675 r
.31193 .11793 m
.30782 .11543 L
s
0 .027 1 r
.31193 .11793 m
.31375 .11809 L
s
0 1 .745 r
.31193 .11793 m
.31427 .12011 L
s
.078 1 0 r
.31193 .11793 m
.30912 .11617 L
s
0 1 .771 r
.31193 .11793 m
.31408 .11882 L
s
0 .15 1 r
.31193 .11793 m
.3086 .11532 L
s
.201 1 0 r
.30782 .11543 m
.30513 .11369 L
s
0 1 .38 r
.30782 .11543 m
.31013 .11542 L
s
0 1 .976 r
.30782 .11543 m
.30912 .11617 L
s
.282 1 0 r
.30782 .11543 m
.30569 .11413 L
s
0 .507 1 r
.30782 .11543 m
.3086 .11532 L
s
.425 1 0 r
.30782 .11543 m
.30629 .11614 L
s
.255 1 0 r
.30513 .11369 m
.30392 .11269 L
s
0 1 .93 r
.30513 .11369 m
.30684 .11229 L
s
.089 1 0 r
.30513 .11369 m
.30569 .11413 L
s
.388 1 0 r
.30513 .11369 m
.30629 .11614 L
s
1 .666 0 r
.30513 .11369 m
.30309 .11169 L
s
.6 1 0 r
.30392 .11269 m
.30514 .11194 L
s
0 .373 1 r
.30392 .11269 m
.30304 .11017 L
s
.54 1 0 r
.30392 .11269 m
.30309 .11169 L
s
.149 1 0 r
.33759 .11237 m
.32817 .11828 L
s
0 .841 1 r
.33759 .11237 m
.33662 .11164 L
s
.052 1 0 r
.33759 .11237 m
.34457 .1075 L
s
0 1 .863 r
.33759 .11237 m
.34532 .1091 L
s
1 .704 0 r
.33759 .11237 m
.33522 .10963 L
s
0 .73 1 r
.33759 .11237 m
.33325 .11141 L
s
0 1 .193 r
.32817 .11828 m
.31688 .12074 L
s
0 1 .827 r
.32817 .11828 m
.33662 .11164 L
s
.326 1 0 r
.32817 .11828 m
.3189 .11948 L
s
0 .53 1 r
.32817 .11828 m
.34532 .1091 L
s
0 .647 1 r
.32817 .11828 m
.34617 .11227 L
s
0 .133 1 r
.32817 .11828 m
.33325 .11141 L
s
0 1 .669 r
.32817 .11828 m
.33323 .1119 L
s
1 .799 0 r
.32817 .11828 m
.32028 .1184 L
s
.844 1 0 r
.32817 .11828 m
.32003 .11763 L
s
.169 1 0 r
.32817 .11828 m
.31003 .12545 L
s
.687 1 0 r
.32817 .11828 m
.31029 .12563 L
s
.343 1 0 r
.31688 .12074 m
.31255 .11838 L
s
0 1 .38 r
.31688 .12074 m
.3189 .11948 L
s
.148 0 1 r
.31688 .12074 m
.31375 .11809 L
s
0 1 .736 r
.31688 .12074 m
.32003 .11763 L
s
.248 1 0 r
.31688 .12074 m
.31677 .11649 L
s
.044 0 1 r
.31688 .12074 m
.31029 .12563 L
s
1 .805 0 r
.31688 .12074 m
.30924 .12382 L
s
1 .278 0 r
.31255 .11838 m
.3091 .11437 L
s
.122 1 0 r
.31255 .11838 m
.31375 .11809 L
s
.947 1 0 r
.31255 .11838 m
.31013 .11542 L
s
1 .929 0 r
.3091 .11437 m
.30705 .11387 L
s
1 .541 0 r
.3091 .11437 m
.31013 .11542 L
s
.305 1 0 r
.3091 .11437 m
.30684 .11229 L
s
0 .889 1 r
.30705 .11387 m
.30684 .11229 L
s
1 .383 0 r
.30705 .11387 m
.30514 .11194 L
s
1 .673 0 r
.33693 .11055 m
.32705 .11574 L
s
1 .46 0 r
.33693 .11055 m
.33662 .11164 L
s
0 .085 1 r
.33693 .11055 m
.34423 .10646 L
s
0 1 .351 r
.33693 .11055 m
.34477 .10731 L
s
0 .513 1 r
.33693 .11055 m
.33458 .10733 L
s
.22 1 0 r
.33693 .11055 m
.33256 .10956 L
s
.042 1 0 r
.32705 .11574 m
.31595 .11909 L
s
.083 1 0 r
.32705 .11574 m
.33662 .11164 L
s
1 .846 0 r
.32705 .11574 m
.3189 .11948 L
s
.884 1 0 r
.32705 .11574 m
.34477 .10731 L
s
0 .679 1 r
.32705 .11574 m
.34496 .10793 L
s
.03 0 1 r
.32705 .11574 m
.33256 .10956 L
s
0 .954 1 r
.32705 .11574 m
.33331 .11261 L
s
.96 1 0 r
.32705 .11574 m
.31942 .11697 L
s
0 .03 1 r
.32705 .11574 m
.3188 .11574 L
s
0 1 .187 r
.32705 .11574 m
.30965 .12495 L
s
1 .062 0 r
.32705 .11574 m
.30897 .12377 L
s
1 .321 0 r
.31595 .11909 m
.31156 .11592 L
s
0 1 .166 r
.31595 .11909 m
.3189 .11948 L
s
.143 0 1 r
.31595 .11909 m
.31375 .11809 L
s
1 .256 0 r
.31595 .11909 m
.3188 .11574 L
s
.224 1 0 r
.31595 .11909 m
.31621 .11542 L
s
1 .841 0 r
.31595 .11909 m
.30897 .12377 L
s
0 .631 1 r
.31595 .11909 m
.30834 .12239 L
s
.345 1 0 r
.31156 .11592 m
.3082 .11283 L
s
0 1 .214 r
.31156 .11592 m
.31375 .11809 L
s
.305 1 0 r
.31156 .11592 m
.31013 .11542 L
s
0 .021 1 r
.3082 .11283 m
.30583 .11154 L
s
0 .07 1 r
.3082 .11283 m
.31013 .11542 L
s
0 .787 1 r
.3082 .11283 m
.30684 .11229 L
s
.684 1 0 r
.30583 .11154 m
.30684 .11229 L
s
0 1 .814 r
.30583 .11154 m
.30514 .11194 L
s
1 .92 0 r
.33723 .11179 m
.32801 .11828 L
s
.709 1 0 r
.33723 .11179 m
.33662 .11164 L
s
.05 1 0 r
.33723 .11179 m
.34445 .10708 L
s
.014 1 0 r
.33723 .11179 m
.34496 .10841 L
s
1 .825 0 r
.33723 .11179 m
.33478 .10843 L
s
.558 1 0 r
.33723 .11179 m
.3328 .11137 L
s
0 1 .02 r
.32801 .11828 m
.31635 .12015 L
s
0 1 .81 r
.32801 .11828 m
.33662 .11164 L
s
0 .521 1 r
.32801 .11828 m
.3189 .11948 L
s
1 .406 0 r
.32801 .11828 m
.34496 .10841 L
s
.155 1 0 r
.32801 .11828 m
.34501 .10861 L
s
0 1 .648 r
.32801 .11828 m
.3328 .11137 L
s
0 1 .402 r
.32801 .11828 m
.33269 .11119 L
s
0 .011 1 r
.32801 .11828 m
.3206 .12095 L
s
1 .052 0 r
.32801 .11828 m
.3193 .11718 L
s
0 .542 1 r
.32801 .11828 m
.30981 .12581 L
s
0 .921 1 r
.32801 .11828 m
.31069 .12716 L
s
.156 0 1 r
.31635 .12015 m
.31225 .11602 L
s
0 .044 1 r
.31635 .12015 m
.3189 .11948 L
s
0 1 .573 r
.31635 .12015 m
.31375 .11809 L
s
.352 1 0 r
.31635 .12015 m
.3193 .11718 L
s
0 1 .091 r
.31635 .12015 m
.316 .11557 L
s
.595 1 0 r
.31635 .12015 m
.31069 .12716 L
s
1 .102 0 r
.31635 .12015 m
.30845 .12276 L
s
0 1 .23 r
.31225 .11602 m
.30897 .11273 L
s
1 .077 0 r
.31225 .11602 m
.31375 .11809 L
s
.511 1 0 r
.31225 .11602 m
.31013 .11542 L
s
.585 1 0 r
.30897 .11273 m
.30713 .1121 L
s
1 .993 0 r
.30897 .11273 m
.31013 .11542 L
s
.185 1 0 r
.30897 .11273 m
.30684 .11229 L
s
0 1 .406 r
.30713 .1121 m
.30684 .11229 L
s
0 1 .104 r
.30713 .1121 m
.30514 .11194 L
s
0 1 .734 r
.33646 .11072 m
.32745 .11682 L
s
0 1 .221 r
.33646 .11072 m
.33662 .11164 L
s
.742 1 0 r
.33646 .11072 m
.34376 .10685 L
s
.636 1 0 r
.33646 .11072 m
.34406 .10784 L
s
0 1 .142 r
.33646 .11072 m
.33423 .10691 L
s
1 .527 0 r
.33646 .11072 m
.33206 .10937 L
s
1 .541 0 r
.32745 .11682 m
.31635 .11956 L
s
1 .002 0 r
.32745 .11682 m
.33662 .11164 L
s
0 1 .475 r
.32745 .11682 m
.3189 .11948 L
s
0 1 .593 r
.32745 .11682 m
.34406 .10784 L
s
.591 1 0 r
.32745 .11682 m
.34439 .10751 L
s
.588 1 0 r
.32745 .11682 m
.33206 .10937 L
s
1 .939 0 r
.32745 .11682 m
.33252 .1103 L
s
1 .148 0 r
.32745 .11682 m
.31934 .11649 L
s
1 .762 0 r
.32745 .11682 m
.31899 .11561 L
s
0 .053 1 r
.32745 .11682 m
.30957 .12447 L
s
1 .973 0 r
.32745 .11682 m
.31059 .12604 L
s
0 .92 1 r
.31635 .11956 m
.31215 .11814 L
s
0 1 .287 r
.31635 .11956 m
.3189 .11948 L
s
0 1 .595 r
.31635 .11956 m
.31375 .11809 L
s
.014 1 0 r
.31635 .11956 m
.31899 .11561 L
s
0 .536 1 r
.31635 .11956 m
.31604 .11496 L
s
0 1 .217 r
.31635 .11956 m
.31059 .12604 L
s
1 .341 0 r
.31635 .11956 m
.30861 .12246 L
s
1 .832 0 r
.31215 .11814 m
.30877 .11506 L
s
0 1 .306 r
.31215 .11814 m
.31375 .11809 L
s
0 1 .767 r
.31215 .11814 m
.31013 .11542 L
s
0 .781 1 r
.30877 .11506 m
.30661 .11415 L
s
0 .484 1 r
.30877 .11506 m
.31013 .11542 L
s
.837 1 0 r
.30877 .11506 m
.30684 .11229 L
s
1 .155 0 r
.30661 .11415 m
.30684 .11229 L
s
0 .017 1 r
.30661 .11415 m
.30514 .11194 L
s
0 1 .599 r
.33798 .11181 m
.32806 .11713 L
s
.262 1 0 r
.33798 .11181 m
.33662 .11164 L
s
1 .707 0 r
.33798 .11181 m
.34503 .10736 L
s
0 .483 1 r
.33798 .11181 m
.34609 .10917 L
s
0 1 .573 r
.33798 .11181 m
.33521 .10816 L
s
1 .008 0 r
.33798 .11181 m
.33375 .11123 L
s
0 .902 1 r
.32806 .11713 m
.31683 .12049 L
s
0 1 .229 r
.32806 .11713 m
.33662 .11164 L
s
1 .295 0 r
.32806 .11713 m
.3189 .11948 L
s
.164 1 0 r
.32806 .11713 m
.34609 .10917 L
s
1 .892 0 r
.32806 .11713 m
.34564 .10847 L
s
1 .49 0 r
.32806 .11713 m
.33375 .11123 L
s
1 .245 0 r
.32806 .11713 m
.33408 .11308 L
s
1 .185 0 r
.32806 .11713 m
.32187 .1205 L
s
0 1 .286 r
.32806 .11713 m
.32014 .11793 L
s
1 .114 0 r
.32806 .11713 m
.31096 .12711 L
s
.876 1 0 r
.32806 .11713 m
.3102 .12572 L
s
0 .452 1 r
.31683 .12049 m
.31219 .11704 L
s
0 .187 1 r
.31683 .12049 m
.3189 .11948 L
s
1 .34 0 r
.31683 .12049 m
.31375 .11809 L
s
0 1 .301 r
.31683 .12049 m
.32014 .11793 L
s
1 .442 0 r
.31683 .12049 m
.3166 .11609 L
s
.63 1 0 r
.31683 .12049 m
.3102 .12572 L
s
1 .507 0 r
.31683 .12049 m
.30887 .12322 L
s
0 1 .654 r
.31219 .11704 m
.3085 .11347 L
s
0 1 .492 r
.31219 .11704 m
.31375 .11809 L
s
0 .046 1 r
.31219 .11704 m
.31013 .11542 L
s
.288 1 0 r
.3085 .11347 m
.30586 .11291 L
s
1 .233 0 r
.3085 .11347 m
.31013 .11542 L
s
0 .066 1 r
.3085 .11347 m
.30684 .11229 L
s
0 .545 1 r
.30586 .11291 m
.30684 .11229 L
s
0 1 .159 r
.30586 .11291 m
.30514 .11194 L
s
0 .014 1 r
.33754 .11152 m
.32702 .11508 L
s
1 .224 0 r
.33754 .11152 m
.33662 .11164 L
s
.023 1 0 r
.33754 .11152 m
.34431 .10627 L
s
.046 0 1 r
.33754 .11152 m
.3447 .10624 L
s
.141 0 1 r
.33754 .11152 m
.33474 .10697 L
s
.466 1 0 r
.33754 .11152 m
.33273 .10874 L
s
0 1 .031 r
.32702 .11508 m
.31614 .11914 L
s
0 1 .062 r
.32702 .11508 m
.33662 .11164 L
s
.01 1 0 r
.32702 .11508 m
.3189 .11948 L
s
0 1 .079 r
.32702 .11508 m
.3447 .10624 L
s
1 .521 0 r
.32702 .11508 m
.34477 .10658 L
s
0 1 .375 r
.32702 .11508 m
.33273 .10874 L
s
1 .251 0 r
.32702 .11508 m
.33273 .10923 L
s
0 .393 1 r
.32702 .11508 m
.31925 .11608 L
s
1 .418 0 r
.32702 .11508 m
.3188 .11528 L
s
1 .555 0 r
.32702 .11508 m
.30909 .12375 L
s
1 .977 0 r
.32702 .11508 m
.309 .12364 L
s
0 .247 1 r
.31614 .11914 m
.31187 .11592 L
s
0 1 .228 r
.31614 .11914 m
.3189 .11948 L
s
1 .97 0 r
.31614 .11914 m
.31375 .11809 L
s
0 1 .269 r
.31614 .11914 m
.3188 .11528 L
s
0 1 .816 r
.31614 .11914 m
.31646 .11606 L
s
1 .905 0 r
.31614 .11914 m
.309 .12364 L
s
.468 1 0 r
.31614 .11914 m
.30863 .12302 L
s
0 .523 1 r
.31187 .11592 m
.30821 .11356 L
s
0 1 .131 r
.31187 .11592 m
.31375 .11809 L
s
0 .132 1 r
.31187 .11592 m
.31013 .11542 L
s
.177 0 1 r
.30821 .11356 m
.30606 .11299 L
s
.158 1 0 r
.30821 .11356 m
.31013 .11542 L
s
0 .207 1 r
.30821 .11356 m
.30684 .11229 L
s
0 .476 1 r
.30606 .11299 m
.30684 .11229 L
s
0 1 .456 r
.30606 .11299 m
.30514 .11194 L
s
.949 1 0 r
.33662 .11164 m
.3189 .11948 L
s
.635 1 0 r
.33662 .11164 m
.33822 .11054 L
s
0 .058 1 r
.33662 .11164 m
.33766 .11152 L
s
1 .43 0 r
.33662 .11164 m
.33792 .11059 L
s
0 .191 1 r
.33662 .11164 m
.34457 .1075 L
s
1 .994 0 r
.33662 .11164 m
.34423 .10646 L
s
0 1 .116 r
.33662 .11164 m
.34445 .10708 L
s
0 1 .06 r
.33662 .11164 m
.34376 .10685 L
s
.956 1 0 r
.33662 .11164 m
.34503 .10736 L
s
1 .571 0 r
.33662 .11164 m
.34431 .10627 L
s
0 .796 1 r
.33662 .11164 m
.34617 .11227 L
s
0 1 .684 r
.33662 .11164 m
.34496 .10793 L
s
1 .299 0 r
.33662 .11164 m
.34501 .10861 L
s
1 .727 0 r
.33662 .11164 m
.34439 .10751 L
s
.142 1 0 r
.33662 .11164 m
.34564 .10847 L
s
1 .967 0 r
.33662 .11164 m
.34477 .10658 L
s
1 .246 0 r
.33662 .11164 m
.34538 .10787 L
s
1 .599 0 r
.33662 .11164 m
.3452 .10747 L
s
.331 1 0 r
.33662 .11164 m
.34506 .10905 L
s
.109 0 1 r
.33662 .11164 m
.3452 .10764 L
s
0 .319 1 r
.33662 .11164 m
.33522 .10963 L
s
.803 1 0 r
.33662 .11164 m
.33458 .10733 L
s
0 1 .732 r
.33662 .11164 m
.33478 .10843 L
s
.685 1 0 r
.33662 .11164 m
.33423 .10691 L
s
.144 1 0 r
.33662 .11164 m
.33521 .10816 L
s
0 1 .332 r
.33662 .11164 m
.33474 .10697 L
s
0 1 .832 r
.33662 .11164 m
.33323 .1119 L
s
0 1 .241 r
.33662 .11164 m
.33331 .11261 L
s
0 .143 1 r
.33662 .11164 m
.33269 .11119 L
s
1 .986 0 r
.33662 .11164 m
.33252 .1103 L
s
1 .264 0 r
.33662 .11164 m
.33408 .11308 L
s
.46 1 0 r
.33662 .11164 m
.33273 .10923 L
s
0 1 .824 r
.33662 .11164 m
.33268 .11571 L
s
1 .985 0 r
.33662 .11164 m
.33496 .11234 L
s
0 .168 1 r
.33662 .11164 m
.33347 .1098 L
s
1 .964 0 r
.33662 .11164 m
.3337 .10934 L
s
0 .21 1 r
.3189 .11948 m
.31375 .11809 L
s
1 .327 0 r
.3189 .11948 m
.31907 .12168 L
s
1 .584 0 r
.3189 .11948 m
.31739 .12002 L
s
0 .918 1 r
.3189 .11948 m
.31963 .12442 L
s
0 .109 1 r
.3189 .11948 m
.34538 .10787 L
s
0 .216 1 r
.3189 .11948 m
.33268 .11571 L
s
0 .594 1 r
.3189 .11948 m
.32028 .1184 L
s
0 .663 1 r
.3189 .11948 m
.31942 .11697 L
s
0 1 .783 r
.3189 .11948 m
.3206 .12095 L
s
0 1 .501 r
.3189 .11948 m
.31934 .11649 L
s
0 .037 1 r
.3189 .11948 m
.32187 .1205 L
s
0 1 .688 r
.3189 .11948 m
.31925 .11608 L
s
1 .566 0 r
.3189 .11948 m
.31677 .11649 L
s
1 .886 0 r
.3189 .11948 m
.31621 .11542 L
s
.704 1 0 r
.3189 .11948 m
.316 .11557 L
s
0 1 .223 r
.3189 .11948 m
.31604 .11496 L
s
0 .922 1 r
.3189 .11948 m
.3166 .11609 L
s
0 .83 1 r
.3189 .11948 m
.31646 .11606 L
s
0 1 .837 r
.3189 .11948 m
.31696 .11466 L
s
1 .72 0 r
.3189 .11948 m
.31803 .11582 L
s
0 1 .723 r
.3189 .11948 m
.31747 .11618 L
s
0 .652 1 r
.3189 .11948 m
.318 .11664 L
s
0 .123 1 r
.3189 .11948 m
.31003 .12545 L
s
1 .607 0 r
.3189 .11948 m
.30965 .12495 L
s
.123 0 1 r
.3189 .11948 m
.30981 .12581 L
s
0 1 .676 r
.3189 .11948 m
.30957 .12447 L
s
0 .561 1 r
.3189 .11948 m
.31096 .12711 L
s
.1 1 0 r
.3189 .11948 m
.30909 .12375 L
s
1 .47 0 r
.3189 .11948 m
.30924 .12382 L
s
.855 1 0 r
.3189 .11948 m
.30834 .12239 L
s
1 .385 0 r
.3189 .11948 m
.30845 .12276 L
s
.026 1 0 r
.3189 .11948 m
.30861 .12246 L
s
1 .836 0 r
.3189 .11948 m
.30887 .12322 L
s
0 1 .034 r
.3189 .11948 m
.30863 .12302 L
s
1 .446 0 r
.3189 .11948 m
.30814 .12175 L
s
1 .191 0 r
.3189 .11948 m
.30928 .12342 L
s
0 .66 1 r
.3189 .11948 m
.30885 .12393 L
s
1 .031 0 r
.3189 .11948 m
.30963 .12514 L
s
0 1 .114 r
.31375 .11809 m
.31013 .11542 L
s
1 .602 0 r
.31375 .11809 m
.31469 .11736 L
s
1 .963 0 r
.31375 .11809 m
.31373 .11629 L
s
.12 1 0 r
.31375 .11809 m
.31427 .12011 L
s
0 .458 1 r
.31375 .11809 m
.31696 .11466 L
s
1 .57 0 r
.31375 .11809 m
.30814 .12175 L
s
0 .45 1 r
.31013 .11542 m
.30684 .11229 L
s
0 1 .821 r
.31013 .11542 m
.3106 .11321 L
s
1 .466 0 r
.31013 .11542 m
.30892 .11432 L
s
.147 1 0 r
.31013 .11542 m
.30912 .11617 L
s
0 .696 1 r
.30684 .11229 m
.30514 .11194 L
s
1 .456 0 r
.30684 .11229 m
.30795 .11068 L
s
0 .446 1 r
.30684 .11229 m
.30502 .10884 L
s
0 1 .298 r
.30684 .11229 m
.30569 .11413 L
s
1 .681 0 r
.30514 .11194 m
.30572 .11114 L
s
0 1 .526 r
.30514 .11194 m
.3036 .11307 L
s
1 .846 0 r
.30514 .11194 m
.30304 .11017 L
s
1 .736 0 r
.33715 .11049 m
.33822 .11054 L
s
0 1 .717 r
.33715 .11049 m
.34536 .10728 L
s
1 .229 0 r
.33715 .11049 m
.33417 .1087 L
s
1 .14 0 r
.3368 .11273 m
.33766 .11152 L
s
0 .41 1 r
.3368 .11273 m
.34483 .10897 L
s
.82 1 0 r
.3368 .11273 m
.3337 .11091 L
s
1 .77 0 r
.33712 .11161 m
.33792 .11059 L
s
0 1 .281 r
.33712 .11161 m
.34547 .10789 L
s
.017 0 1 r
.33712 .11161 m
.33391 .10912 L
s
1 .047 0 r
.31907 .12168 m
.32065 .12143 L
s
1 .191 0 r
.31907 .12168 m
.31803 .11582 L
s
1 .096 0 r
.31907 .12168 m
.32087 .11577 L
s
1 .392 0 r
.31907 .12168 m
.30928 .12342 L
s
0 1 .132 r
.31907 .12168 m
.31007 .1248 L
s
0 1 .141 r
.31469 .11736 m
.31486 .11671 L
s
1 .804 0 r
.3106 .11321 m
.31116 .11337 L
s
0 1 .263 r
.30795 .11068 m
.30939 .11334 L
s
1 .586 0 r
.33822 .11054 m
.3452 .10747 L
s
1 .989 0 r
.33822 .11054 m
.34536 .10728 L
s
1 .348 0 r
.33822 .11054 m
.33496 .11234 L
s
0 1 .355 r
.33822 .11054 m
.33417 .1087 L
s
0 1 .46 r
.31739 .12002 m
.3189 .11985 L
s
0 .551 1 r
.31739 .12002 m
.31747 .11618 L
s
.992 1 0 r
.31739 .12002 m
.32003 .11594 L
s
0 1 .668 r
.31739 .12002 m
.30885 .12393 L
s
.692 1 0 r
.31739 .12002 m
.30932 .12489 L
s
1 .388 0 r
.31373 .11629 m
.31352 .11655 L
s
.152 1 0 r
.30892 .11432 m
.30882 .11253 L
s
0 .309 1 r
.30502 .10884 m
.30444 .10785 L
s
0 .712 1 r
.33766 .11152 m
.34506 .10905 L
s
.166 0 1 r
.33766 .11152 m
.34483 .10897 L
s
0 1 .645 r
.33766 .11152 m
.33347 .1098 L
s
1 .956 0 r
.33766 .11152 m
.3337 .11091 L
s
0 .479 1 r
.31963 .12442 m
.32003 .12149 L
s
0 .864 1 r
.31963 .12442 m
.318 .11664 L
s
.974 1 0 r
.31963 .12442 m
.3221 .11872 L
s
0 1 .024 r
.31963 .12442 m
.30963 .12514 L
s
.52 1 0 r
.31963 .12442 m
.31038 .12645 L
s
0 1 .004 r
.31427 .12011 m
.31408 .11882 L
s
0 1 .96 r
.30912 .11617 m
.3086 .11532 L
s
0 1 .308 r
.30569 .11413 m
.30629 .11614 L
s
.599 1 0 r
.33792 .11059 m
.3452 .10764 L
s
1 .938 0 r
.33792 .11059 m
.34547 .10789 L
s
0 .128 1 r
.33792 .11059 m
.3337 .10934 L
s
0 .744 1 r
.33792 .11059 m
.33391 .10912 L
s
.169 1 0 r
.32065 .12143 m
.32087 .11577 L
s
0 1 .896 r
.32065 .12143 m
.31007 .1248 L
s
0 .866 1 r
.3189 .11985 m
.32003 .11594 L
s
0 .773 1 r
.3189 .11985 m
.30932 .12489 L
s
1 .815 0 r
.32003 .12149 m
.3221 .11872 L
s
.474 1 0 r
.32003 .12149 m
.31038 .12645 L
s
0 .937 1 r
.32753 .11023 m
.32259 .10957 L
s
.7 1 0 r
.32753 .11023 m
.32938 .10916 L
s
1 .247 0 r
.32753 .11023 m
.33075 .10804 L
s
.834 1 0 r
.32753 .11023 m
.32232 .11167 L
s
.333 1 0 r
.32753 .11023 m
.3309 .10836 L
s
.482 1 0 r
.32753 .11023 m
.32427 .1129 L
s
1 .256 0 r
.32753 .11023 m
.33496 .11234 L
s
0 1 .43 r
.32753 .11023 m
.33417 .1087 L
s
0 .289 1 r
.32753 .11023 m
.32087 .11577 L
s
.515 1 0 r
.32753 .11023 m
.32766 .10538 L
s
1 .107 0 r
.32753 .11023 m
.32792 .10408 L
s
0 .854 1 r
.32753 .11023 m
.3224 .10656 L
s
1 .613 0 r
.32259 .10957 m
.3242 .10154 L
s
.091 1 0 r
.32259 .10957 m
.32117 .11282 L
s
1 .297 0 r
.32259 .10957 m
.32232 .11167 L
s
0 .598 1 r
.32259 .10957 m
.3237 .10552 L
s
1 .741 0 r
.32259 .10957 m
.32427 .1129 L
s
.592 1 0 r
.32259 .10957 m
.3227 .10401 L
s
0 .193 1 r
.32259 .10957 m
.31803 .11582 L
s
0 .966 1 r
.32259 .10957 m
.32087 .11577 L
s
.495 1 0 r
.32259 .10957 m
.32078 .1083 L
s
0 1 .326 r
.32259 .10957 m
.3224 .10656 L
s
.16 1 0 r
.3242 .10154 m
.32471 .09351 L
s
.082 0 1 r
.3242 .10154 m
.32198 .10665 L
s
0 1 .884 r
.3242 .10154 m
.3237 .10552 L
s
.855 1 0 r
.3242 .10154 m
.32444 .09573 L
s
.333 1 0 r
.3242 .10154 m
.3227 .10401 L
s
0 .025 1 r
.3242 .10154 m
.3259 .09714 L
s
0 1 .648 r
.32471 .09351 m
.32463 .08725 L
s
0 1 .253 r
.32471 .09351 m
.32442 .09926 L
s
.758 1 0 r
.32471 .09351 m
.32444 .09573 L
s
1 .36 0 r
.32471 .09351 m
.32611 .09099 L
s
0 .235 1 r
.32471 .09351 m
.3259 .09714 L
s
1 .391 0 r
.32471 .09351 m
.32413 .08695 L
s
1 .758 0 r
.32463 .08725 m
.32381 .08209 L
s
0 .655 1 r
.32463 .08725 m
.3258 .09363 L
s
0 1 .774 r
.32463 .08725 m
.32611 .09099 L
s
0 1 .637 r
.32463 .08725 m
.32413 .08695 L
s
1 .405 0 r
.32463 .08725 m
.32524 .08422 L
s
.901 1 0 r
.32381 .08209 m
.32536 .08783 L
s
.073 1 0 r
.32381 .08209 m
.32435 .08161 L
s
0 1 .93 r
.32381 .08209 m
.32524 .08422 L
s
0 .518 1 r
.32672 .11074 m
.32224 .11039 L
s
0 .049 1 r
.32672 .11074 m
.32938 .10916 L
s
0 .629 1 r
.32672 .11074 m
.32966 .10855 L
s
1 .835 0 r
.32672 .11074 m
.32145 .11234 L
s
.925 1 0 r
.32672 .11074 m
.32994 .10849 L
s
0 .624 1 r
.32672 .11074 m
.32274 .11175 L
s
1 .628 0 r
.32672 .11074 m
.33347 .1098 L
s
0 .882 1 r
.32672 .11074 m
.3337 .11091 L
s
0 .093 1 r
.32672 .11074 m
.32003 .11594 L
s
1 .578 0 r
.32672 .11074 m
.32676 .10558 L
s
.707 1 0 r
.32672 .11074 m
.32705 .10525 L
s
0 1 .873 r
.32672 .11074 m
.32191 .10812 L
s
1 .079 0 r
.32224 .11039 m
.32466 .10293 L
s
1 .745 0 r
.32224 .11039 m
.32117 .11282 L
s
.567 1 0 r
.32224 .11039 m
.32145 .11234 L
s
0 1 .461 r
.32224 .11039 m
.32283 .10561 L
s
.005 0 1 r
.32224 .11039 m
.32274 .11175 L
s
0 1 .723 r
.32224 .11039 m
.32274 .10527 L
s
0 1 .045 r
.32224 .11039 m
.31747 .11618 L
s
0 1 .538 r
.32224 .11039 m
.32003 .11594 L
s
.835 1 0 r
.32224 .11039 m
.32059 .10972 L
s
0 1 .546 r
.32224 .11039 m
.32191 .10812 L
s
0 1 .299 r
.32466 .10293 m
.32604 .09609 L
s
0 .93 1 r
.32466 .10293 m
.32198 .10665 L
s
1 .242 0 r
.32466 .10293 m
.32283 .10561 L
s
0 1 .765 r
.32466 .10293 m
.32617 .09856 L
s
0 1 .587 r
.32466 .10293 m
.32274 .10527 L
s
0 1 .428 r
.32466 .10293 m
.32665 .09838 L
s
.151 0 1 r
.32604 .09609 m
.3265 .09066 L
s
0 1 .507 r
.32604 .09609 m
.32442 .09926 L
s
.102 0 1 r
.32604 .09609 m
.32617 .09856 L
s
0 .668 1 r
.32604 .09609 m
.32788 .09548 L
s
0 .355 1 r
.32604 .09609 m
.32665 .09838 L
s
1 .564 0 r
.32604 .09609 m
.32821 .09454 L
s
0 1 .66 r
.3265 .09066 m
.325 .08469 L
s
0 1 .752 r
.3265 .09066 m
.3258 .09363 L
s
1 .542 0 r
.3265 .09066 m
.32788 .09548 L
s
1 .977 0 r
.3265 .09066 m
.32821 .09454 L
s
0 .043 1 r
.3265 .09066 m
.32483 .0832 L
s
0 .279 1 r
.325 .08469 m
.32536 .08783 L
s
1 .711 0 r
.325 .08469 m
.32423 .08221 L
s
0 1 .417 r
.325 .08469 m
.32483 .0832 L
s
0 1 .996 r
.32706 .11036 m
.32261 .11038 L
s
1 .235 0 r
.32706 .11036 m
.32938 .10916 L
s
1 .931 0 r
.32706 .11036 m
.33009 .10705 L
s
0 .759 1 r
.32706 .11036 m
.32209 .11263 L
s
.031 1 0 r
.32706 .11036 m
.33012 .10744 L
s
.748 1 0 r
.32706 .11036 m
.32326 .11225 L
s
.942 1 0 r
.32706 .11036 m
.3337 .10934 L
s
.733 1 0 r
.32706 .11036 m
.33391 .10912 L
s
.356 1 0 r
.32706 .11036 m
.3221 .11872 L
s
0 .659 1 r
.32706 .11036 m
.32693 .10497 L
s
1 .948 0 r
.32706 .11036 m
.32745 .1044 L
s
1 .48 0 r
.32706 .11036 m
.32186 .10676 L
s
1 .049 0 r
.32261 .11038 m
.32495 .10244 L
s
1 .978 0 r
.32261 .11038 m
.32117 .11282 L
s
0 .17 1 r
.32261 .11038 m
.32209 .11263 L
s
.498 1 0 r
.32261 .11038 m
.32322 .10528 L
s
0 .007 1 r
.32261 .11038 m
.32326 .11225 L
s
.254 1 0 r
.32261 .11038 m
.32355 .10496 L
s
.233 1 0 r
.32261 .11038 m
.318 .11664 L
s
0 .152 1 r
.32261 .11038 m
.3221 .11872 L
s
0 .188 1 r
.32261 .11038 m
.31974 .10711 L
s
.238 1 0 r
.32261 .11038 m
.32186 .10676 L
s
1 .914 0 r
.32495 .10244 m
.32581 .09439 L
s
.111 1 0 r
.32495 .10244 m
.32198 .10665 L
s
.848 1 0 r
.32495 .10244 m
.32322 .10528 L
s
0 .492 1 r
.32495 .10244 m
.32578 .0969 L
s
0 1 .78 r
.32495 .10244 m
.32355 .10496 L
s
0 1 .153 r
.32495 .10244 m
.32798 .10008 L
s
0 .453 1 r
.32581 .09439 m
.32558 .08807 L
s
0 .699 1 r
.32581 .09439 m
.32442 .09926 L
s
0 1 .638 r
.32581 .09439 m
.32578 .0969 L
s
.301 1 0 r
.32581 .09439 m
.32487 .08865 L
s
.736 1 0 r
.32581 .09439 m
.32798 .10008 L
s
0 .949 1 r
.32581 .09439 m
.32575 .08803 L
s
.067 0 1 r
.32558 .08807 m
.32452 .08284 L
s
.165 0 1 r
.32558 .08807 m
.3258 .09363 L
s
0 1 .625 r
.32558 .08807 m
.32487 .08865 L
s
1 .191 0 r
.32558 .08807 m
.32575 .08803 L
s
0 .627 1 r
.32558 .08807 m
.3241 .08074 L
s
1 .817 0 r
.32452 .08284 m
.32536 .08783 L
s
0 .922 1 r
.32452 .08284 m
.32348 .07991 L
s
1 .616 0 r
.32452 .08284 m
.3241 .08074 L
s
1 .477 0 r
.32985 .1092 m
.32578 .11251 L
s
0 .957 1 r
.32985 .1092 m
.32938 .10916 L
s
.069 0 1 r
.32985 .1092 m
.33522 .10963 L
s
0 .548 1 r
.32985 .1092 m
.33325 .11141 L
s
0 .51 1 r
.32985 .1092 m
.32778 .10582 L
s
.884 1 0 r
.32985 .1092 m
.32626 .10815 L
s
1 .812 0 r
.32578 .11251 m
.32161 .11211 L
s
0 .064 1 r
.32578 .11251 m
.32938 .10916 L
s
1 .499 0 r
.32578 .11251 m
.32117 .11282 L
s
.606 1 0 r
.32578 .11251 m
.33325 .11141 L
s
.426 1 0 r
.32578 .11251 m
.33323 .1119 L
s
.998 1 0 r
.32578 .11251 m
.32028 .1184 L
s
0 .04 1 r
.32578 .11251 m
.32003 .11763 L
s
0 1 .809 r
.32578 .11251 m
.32626 .10815 L
s
0 .25 1 r
.32578 .11251 m
.32604 .10735 L
s
.132 0 1 r
.32578 .11251 m
.32271 .11396 L
s
0 1 .992 r
.32578 .11251 m
.3209 .10937 L
s
1 .488 0 r
.32161 .11211 m
.32539 .10652 L
s
1 .871 0 r
.32161 .11211 m
.32117 .11282 L
s
.111 1 0 r
.32161 .11211 m
.32198 .10665 L
s
1 .588 0 r
.32161 .11211 m
.32003 .11763 L
s
0 .137 1 r
.32161 .11211 m
.31677 .11649 L
s
0 1 .931 r
.32161 .11211 m
.3209 .10937 L
s
.568 1 0 r
.32161 .11211 m
.31891 .10893 L
s
1 .743 0 r
.32539 .10652 m
.32562 .09751 L
s
1 .242 0 r
.32539 .10652 m
.32198 .10665 L
s
1 .62 0 r
.32539 .10652 m
.32442 .09926 L
s
.757 1 0 r
.32562 .09751 m
.32537 .09119 L
s
0 .469 1 r
.32562 .09751 m
.32442 .09926 L
s
0 .755 1 r
.32562 .09751 m
.3258 .09363 L
s
.069 1 0 r
.32537 .09119 m
.3258 .09363 L
s
1 .431 0 r
.32537 .09119 m
.32536 .08783 L
s
0 1 .328 r
.32932 .10832 m
.32516 .11148 L
s
0 1 .403 r
.32932 .10832 m
.32938 .10916 L
s
0 .267 1 r
.32932 .10832 m
.33458 .10733 L
s
0 .246 1 r
.32932 .10832 m
.33256 .10956 L
s
1 .21 0 r
.32932 .10832 m
.32733 .10472 L
s
0 1 .764 r
.32932 .10832 m
.32541 .10609 L
s
0 .598 1 r
.32516 .11148 m
.32071 .11027 L
s
0 1 .86 r
.32516 .11148 m
.32938 .10916 L
s
1 .721 0 r
.32516 .11148 m
.32117 .11282 L
s
.563 1 0 r
.32516 .11148 m
.33256 .10956 L
s
.536 1 0 r
.32516 .11148 m
.33331 .11261 L
s
0 1 .468 r
.32516 .11148 m
.31942 .11697 L
s
0 .46 1 r
.32516 .11148 m
.3188 .11574 L
s
1 .845 0 r
.32516 .11148 m
.32541 .10609 L
s
0 1 .055 r
.32516 .11148 m
.32583 .10707 L
s
0 1 .732 r
.32516 .11148 m
.32072 .11081 L
s
.794 1 0 r
.32516 .11148 m
.31982 .10789 L
s
0 .167 1 r
.32071 .11027 m
.32305 .10263 L
s
.763 1 0 r
.32071 .11027 m
.32117 .11282 L
s
0 1 .7 r
.32071 .11027 m
.32198 .10665 L
s
1 .114 0 r
.32071 .11027 m
.3188 .11574 L
s
.844 1 0 r
.32071 .11027 m
.31621 .11542 L
s
1 .503 0 r
.32071 .11027 m
.31982 .10789 L
s
.763 1 0 r
.32071 .11027 m
.31845 .10866 L
s
.562 1 0 r
.32305 .10263 m
.32515 .09651 L
s
0 .909 1 r
.32305 .10263 m
.32198 .10665 L
s
0 1 .464 r
.32305 .10263 m
.32442 .09926 L
s
0 1 .931 r
.32515 .09651 m
.32603 .09172 L
s
0 .928 1 r
.32515 .09651 m
.32442 .09926 L
s
.408 1 0 r
.32515 .09651 m
.3258 .09363 L
s
0 .408 1 r
.32603 .09172 m
.3258 .09363 L
s
0 .51 1 r
.32603 .09172 m
.32536 .08783 L
s
0 .49 1 r
.32959 .11038 m
.32505 .1125 L
s
1 .926 0 r
.32959 .11038 m
.32938 .10916 L
s
0 1 .303 r
.32959 .11038 m
.33478 .10843 L
s
1 .532 0 r
.32959 .11038 m
.3328 .11137 L
s
1 .672 0 r
.32959 .11038 m
.32733 .10525 L
s
.585 1 0 r
.32959 .11038 m
.32542 .10731 L
s
.739 1 0 r
.32505 .1125 m
.32044 .11086 L
s
1 .276 0 r
.32505 .1125 m
.32938 .10916 L
s
1 .486 0 r
.32505 .1125 m
.32117 .11282 L
s
.667 1 0 r
.32505 .1125 m
.3328 .11137 L
s
0 .227 1 r
.32505 .1125 m
.33269 .11119 L
s
0 1 .438 r
.32505 .1125 m
.3206 .12095 L
s
.628 1 0 r
.32505 .1125 m
.3193 .11718 L
s
1 .753 0 r
.32505 .1125 m
.32542 .10731 L
s
.719 1 0 r
.32505 .1125 m
.32559 .10776 L
s
0 1 .216 r
.32505 .1125 m
.3205 .11159 L
s
1 .182 0 r
.32505 .1125 m
.31977 .10861 L
s
0 .569 1 r
.32044 .11086 m
.32232 .10275 L
s
0 1 .381 r
.32044 .11086 m
.32117 .11282 L
s
0 .001 1 r
.32044 .11086 m
.32198 .10665 L
s
0 .154 1 r
.32044 .11086 m
.3193 .11718 L
s
0 .31 1 r
.32044 .11086 m
.316 .11557 L
s
0 .326 1 r
.32044 .11086 m
.31977 .10861 L
s
.924 1 0 r
.32044 .11086 m
.31788 .10801 L
s
0 1 .724 r
.32232 .10275 m
.32437 .09637 L
s
1 .438 0 r
.32232 .10275 m
.32198 .10665 L
s
1 .555 0 r
.32232 .10275 m
.32442 .09926 L
s
.851 1 0 r
.32437 .09637 m
.32726 .0951 L
s
0 .791 1 r
.32437 .09637 m
.32442 .09926 L
s
.089 0 1 r
.32437 .09637 m
.3258 .09363 L
s
0 .651 1 r
.32726 .0951 m
.3258 .09363 L
s
0 .464 1 r
.32726 .0951 m
.32536 .08783 L
s
0 1 .887 r
.32897 .10707 m
.32474 .11045 L
s
0 1 .071 r
.32897 .10707 m
.32938 .10916 L
s
.458 1 0 r
.32897 .10707 m
.33423 .10691 L
s
1 .787 0 r
.32897 .10707 m
.33206 .10937 L
s
0 .746 1 r
.32897 .10707 m
.32712 .1035 L
s
.144 1 0 r
.32897 .10707 m
.3253 .10463 L
s
0 .604 1 r
.32474 .11045 m
.32001 .10963 L
s
1 .44 0 r
.32474 .11045 m
.32938 .10916 L
s
.291 1 0 r
.32474 .11045 m
.32117 .11282 L
s
.734 1 0 r
.32474 .11045 m
.33206 .10937 L
s
.592 1 0 r
.32474 .11045 m
.33252 .1103 L
s
0 .56 1 r
.32474 .11045 m
.31934 .11649 L
s
1 .805 0 r
.32474 .11045 m
.31899 .11561 L
s
1 .949 0 r
.32474 .11045 m
.3253 .10463 L
s
0 .054 1 r
.32474 .11045 m
.3256 .10583 L
s
.3 1 0 r
.32474 .11045 m
.32044 .10972 L
s
.555 1 0 r
.32474 .11045 m
.31957 .1067 L
s
0 1 .665 r
.32001 .10963 m
.3226 .10272 L
s
0 1 .626 r
.32001 .10963 m
.32117 .11282 L
s
.53 1 0 r
.32001 .10963 m
.32198 .10665 L
s
0 .446 1 r
.32001 .10963 m
.31899 .11561 L
s
1 .387 0 r
.32001 .10963 m
.31604 .11496 L
s
1 .985 0 r
.32001 .10963 m
.31957 .1067 L
s
.538 1 0 r
.32001 .10963 m
.31763 .10686 L
s
.323 1 0 r
.3226 .10272 m
.32545 .09758 L
s
.37 1 0 r
.3226 .10272 m
.32198 .10665 L
s
0 .449 1 r
.3226 .10272 m
.32442 .09926 L
s
1 .594 0 r
.32545 .09758 m
.32658 .09296 L
s
0 .23 1 r
.32545 .09758 m
.32442 .09926 L
s
1 .356 0 r
.32545 .09758 m
.3258 .09363 L
s
0 1 .262 r
.32658 .09296 m
.3258 .09363 L
s
0 .065 1 r
.32658 .09296 m
.32536 .08783 L
s
0 1 .463 r
.3302 .1095 m
.32626 .11319 L
s
1 .777 0 r
.3302 .1095 m
.32938 .10916 L
s
.817 1 0 r
.3302 .1095 m
.33521 .10816 L
s
1 .267 0 r
.3302 .1095 m
.33375 .11123 L
s
.059 1 0 r
.3302 .1095 m
.32781 .10615 L
s
0 1 .718 r
.3302 .1095 m
.32655 .10793 L
s
1 .898 0 r
.32626 .11319 m
.32131 .11159 L
s
0 .022 1 r
.32626 .11319 m
.32938 .10916 L
s
0 .587 1 r
.32626 .11319 m
.32117 .11282 L
s
0 .788 1 r
.32626 .11319 m
.33375 .11123 L
s
.995 1 0 r
.32626 .11319 m
.33408 .11308 L
s
1 .151 0 r
.32626 .11319 m
.32187 .1205 L
s
1 .974 0 r
.32626 .11319 m
.32014 .11793 L
s
.611 1 0 r
.32626 .11319 m
.32655 .10793 L
s
.232 1 0 r
.32626 .11319 m
.32668 .10858 L
s
1 .213 0 r
.32626 .11319 m
.3216 .11157 L
s
0 .229 1 r
.32626 .11319 m
.32211 .11172 L
s
0 .086 1 r
.32131 .11159 m
.32374 .10427 L
s
0 .701 1 r
.32131 .11159 m
.32117 .11282 L
s
0 .074 1 r
.32131 .11159 m
.32198 .10665 L
s
.627 1 0 r
.32131 .11159 m
.32014 .11793 L
s
0 1 .1 r
.32131 .11159 m
.3166 .11609 L
s
0 .433 1 r
.32131 .11159 m
.32211 .11172 L
s
0 1 .122 r
.32131 .11159 m
.31857 .10865 L
s
.935 1 0 r
.32374 .10427 m
.32695 .10047 L
s
0 .497 1 r
.32374 .10427 m
.32198 .10665 L
s
.725 1 0 r
.32374 .10427 m
.32442 .09926 L
s
0 .819 1 r
.32695 .10047 m
.3263 .09308 L
s
0 1 .244 r
.32695 .10047 m
.32442 .09926 L
s
0 1 .816 r
.32695 .10047 m
.3258 .09363 L
s
1 .986 0 r
.3263 .09308 m
.3258 .09363 L
s
0 .661 1 r
.3263 .09308 m
.32536 .08783 L
s
.534 1 0 r
.32949 .10713 m
.32505 .11042 L
s
1 .089 0 r
.32949 .10713 m
.32938 .10916 L
s
0 .625 1 r
.32949 .10713 m
.33474 .10697 L
s
.23 1 0 r
.32949 .10713 m
.33273 .10874 L
s
0 1 .954 r
.32949 .10713 m
.32749 .10357 L
s
0 .015 1 r
.32949 .10713 m
.32594 .10557 L
s
1 .866 0 r
.32505 .11042 m
.32058 .11036 L
s
1 .69 0 r
.32505 .11042 m
.32938 .10916 L
s
.137 1 0 r
.32505 .11042 m
.32117 .11282 L
s
1 .788 0 r
.32505 .11042 m
.33273 .10874 L
s
0 1 .224 r
.32505 .11042 m
.33273 .10923 L
s
.178 1 0 r
.32505 .11042 m
.31925 .11608 L
s
0 1 .676 r
.32505 .11042 m
.3188 .11528 L
s
0 .507 1 r
.32505 .11042 m
.32594 .10557 L
s
.111 0 1 r
.32505 .11042 m
.32591 .10609 L
s
1 .686 0 r
.32505 .11042 m
.3202 .10851 L
s
0 1 .57 r
.32505 .11042 m
.32016 .1074 L
s
.482 1 0 r
.32058 .11036 m
.32276 .10273 L
s
.571 1 0 r
.32058 .11036 m
.32117 .11282 L
s
1 .698 0 r
.32058 .11036 m
.32198 .10665 L
s
1 .885 0 r
.32058 .11036 m
.3188 .11528 L
s
.529 1 0 r
.32058 .11036 m
.31646 .11606 L
s
.072 0 1 r
.32058 .11036 m
.32016 .1074 L
s
0 .318 1 r
.32058 .11036 m
.31839 .10836 L
s
1 .553 0 r
.32276 .10273 m
.3242 .09628 L
s
0 .782 1 r
.32276 .10273 m
.32198 .10665 L
s
0 1 .136 r
.32276 .10273 m
.32442 .09926 L
s
.851 1 0 r
.3242 .09628 m
.32589 .09295 L
s
.986 1 0 r
.3242 .09628 m
.32442 .09926 L
s
1 .205 0 r
.3242 .09628 m
.3258 .09363 L
s
.182 0 1 r
.32589 .09295 m
.3258 .09363 L
s
.99 1 0 r
.32589 .09295 m
.32536 .08783 L
s
.188 1 0 r
.32938 .10916 m
.32117 .11282 L
s
.227 1 0 r
.32938 .10916 m
.3309 .10836 L
s
0 .951 1 r
.32938 .10916 m
.32994 .10849 L
s
0 1 .303 r
.32938 .10916 m
.33012 .10744 L
s
1 .699 0 r
.32938 .10916 m
.33522 .10963 L
s
0 .886 1 r
.32938 .10916 m
.33458 .10733 L
s
1 .45 0 r
.32938 .10916 m
.33478 .10843 L
s
0 .482 1 r
.32938 .10916 m
.33423 .10691 L
s
0 1 .255 r
.32938 .10916 m
.33521 .10816 L
s
0 .422 1 r
.32938 .10916 m
.33474 .10697 L
s
1 .26 0 r
.32938 .10916 m
.33323 .1119 L
s
0 1 .631 r
.32938 .10916 m
.33331 .11261 L
s
0 1 .534 r
.32938 .10916 m
.33269 .11119 L
s
1 .797 0 r
.32938 .10916 m
.33252 .1103 L
s
0 1 .985 r
.32938 .10916 m
.33408 .11308 L
s
.512 1 0 r
.32938 .10916 m
.33273 .10923 L
s
.39 1 0 r
.32938 .10916 m
.33268 .11571 L
s
0 .133 1 r
.32938 .10916 m
.33496 .11234 L
s
1 .88 0 r
.32938 .10916 m
.33347 .1098 L
s
1 .933 0 r
.32938 .10916 m
.3337 .10934 L
s
0 1 .842 r
.32938 .10916 m
.32778 .10582 L
s
0 1 .37 r
.32938 .10916 m
.32733 .10472 L
s
0 1 .39 r
.32938 .10916 m
.32733 .10525 L
s
0 1 .506 r
.32938 .10916 m
.32712 .1035 L
s
0 .114 1 r
.32938 .10916 m
.32781 .10615 L
s
1 .677 0 r
.32938 .10916 m
.32749 .10357 L
s
0 .064 1 r
.32938 .10916 m
.32604 .10735 L
s
.45 1 0 r
.32938 .10916 m
.32583 .10707 L
s
.088 0 1 r
.32938 .10916 m
.32559 .10776 L
s
0 1 .849 r
.32938 .10916 m
.3256 .10583 L
s
.015 1 0 r
.32938 .10916 m
.32668 .10858 L
s
.084 0 1 r
.32938 .10916 m
.32591 .10609 L
s
0 .987 1 r
.32938 .10916 m
.32497 .10892 L
s
0 .462 1 r
.32938 .10916 m
.32766 .10538 L
s
.267 1 0 r
.32938 .10916 m
.32676 .10558 L
s
0 .63 1 r
.32938 .10916 m
.32693 .10497 L
s
0 .24 1 r
.32117 .11282 m
.32198 .10665 L
s
0 1 .155 r
.32117 .11282 m
.32232 .11167 L
s
0 1 .535 r
.32117 .11282 m
.32145 .11234 L
s
0 1 .612 r
.32117 .11282 m
.32209 .11263 L
s
.238 1 0 r
.32117 .11282 m
.33268 .11571 L
s
0 .582 1 r
.32117 .11282 m
.32028 .1184 L
s
.152 0 1 r
.32117 .11282 m
.31942 .11697 L
s
0 .851 1 r
.32117 .11282 m
.3206 .12095 L
s
1 .984 0 r
.32117 .11282 m
.31934 .11649 L
s
0 1 .225 r
.32117 .11282 m
.32187 .1205 L
s
0 1 .06 r
.32117 .11282 m
.31925 .11608 L
s
.079 1 0 r
.32117 .11282 m
.31677 .11649 L
s
0 .879 1 r
.32117 .11282 m
.31621 .11542 L
s
1 .373 0 r
.32117 .11282 m
.316 .11557 L
s
.956 1 0 r
.32117 .11282 m
.31604 .11496 L
s
0 1 .078 r
.32117 .11282 m
.3166 .11609 L
s
.108 1 0 r
.32117 .11282 m
.31646 .11606 L
s
0 .961 1 r
.32117 .11282 m
.31696 .11466 L
s
0 1 .273 r
.32117 .11282 m
.31803 .11582 L
s
1 .106 0 r
.32117 .11282 m
.31747 .11618 L
s
0 1 .758 r
.32117 .11282 m
.318 .11664 L
s
0 1 .304 r
.32117 .11282 m
.32497 .10892 L
s
1 .485 0 r
.32117 .11282 m
.32271 .11396 L
s
1 .043 0 r
.32117 .11282 m
.32072 .11081 L
s
0 1 .355 r
.32117 .11282 m
.3205 .11159 L
s
.399 1 0 r
.32117 .11282 m
.32044 .10972 L
s
1 .157 0 r
.32117 .11282 m
.3216 .11157 L
s
.572 1 0 r
.32117 .11282 m
.3202 .10851 L
s
1 .652 0 r
.32117 .11282 m
.31891 .10893 L
s
1 .025 0 r
.32117 .11282 m
.31845 .10866 L
s
0 1 .924 r
.32117 .11282 m
.31788 .10801 L
s
0 .032 1 r
.32117 .11282 m
.31763 .10686 L
s
1 .054 0 r
.32117 .11282 m
.31857 .10865 L
s
0 1 .122 r
.32117 .11282 m
.31839 .10836 L
s
1 .024 0 r
.32117 .11282 m
.31863 .10564 L
s
1 .709 0 r
.32117 .11282 m
.32078 .1083 L
s
0 .994 1 r
.32117 .11282 m
.32059 .10972 L
s
.744 1 0 r
.32117 .11282 m
.31974 .10711 L
s
.351 1 0 r
.32198 .10665 m
.32442 .09926 L
s
1 .068 0 r
.32198 .10665 m
.3237 .10552 L
s
0 .814 1 r
.32198 .10665 m
.32283 .10561 L
s
.969 1 0 r
.32198 .10665 m
.32322 .10528 L
s
1 .866 0 r
.32198 .10665 m
.31696 .11466 L
s
.326 1 0 r
.32198 .10665 m
.31863 .10564 L
s
.32442 .09926 m
.3258 .09363 L
s
.562 1 0 r
.32442 .09926 m
.32444 .09573 L
s
1 .178 0 r
.32442 .09926 m
.32617 .09856 L
s
.647 1 0 r
.32442 .09926 m
.32578 .0969 L
s
.528 1 0 r
.3258 .09363 m
.32536 .08783 L
s
0 .858 1 r
.3258 .09363 m
.32611 .09099 L
s
.919 1 0 r
.3258 .09363 m
.32788 .09548 L
s
0 1 .272 r
.3258 .09363 m
.32487 .08865 L
s
0 .772 1 r
.32536 .08783 m
.32435 .08161 L
s
1 .103 0 r
.32536 .08783 m
.32423 .08221 L
s
.09 1 0 r
.32536 .08783 m
.32348 .07991 L
s
1 .66 0 r
.33075 .10804 m
.3309 .10836 L
s
0 1 .385 r
.33075 .10804 m
.33417 .1087 L
s
.534 1 0 r
.33075 .10804 m
.32792 .10408 L
s
0 .826 1 r
.32966 .10855 m
.32994 .10849 L
s
0 .795 1 r
.32966 .10855 m
.3337 .11091 L
s
1 .478 0 r
.32966 .10855 m
.32705 .10525 L
s
.879 1 0 r
.33009 .10705 m
.33012 .10744 L
s
0 .768 1 r
.33009 .10705 m
.33391 .10912 L
s
.059 1 0 r
.33009 .10705 m
.32745 .1044 L
s
0 1 .265 r
.32232 .11167 m
.32427 .1129 L
s
0 1 .696 r
.32232 .11167 m
.31803 .11582 L
s
.631 1 0 r
.32232 .11167 m
.32087 .11577 L
s
.306 1 0 r
.32232 .11167 m
.32078 .1083 L
s
0 .624 1 r
.32232 .11167 m
.3224 .10656 L
s
0 .359 1 r
.3237 .10552 m
.3227 .10401 L
s
1 .332 0 r
.32444 .09573 m
.3259 .09714 L
s
1 .944 0 r
.32611 .09099 m
.32413 .08695 L
s
0 .946 1 r
.3309 .10836 m
.33496 .11234 L
s
0 .991 1 r
.3309 .10836 m
.33417 .1087 L
s
0 .404 1 r
.3309 .10836 m
.32766 .10538 L
s
.241 1 0 r
.3309 .10836 m
.32792 .10408 L
s
.319 1 0 r
.32145 .11234 m
.32274 .11175 L
s
0 1 .09 r
.32145 .11234 m
.31747 .11618 L
s
0 .198 1 r
.32145 .11234 m
.32003 .11594 L
s
0 .394 1 r
.32145 .11234 m
.32059 .10972 L
s
.065 1 0 r
.32145 .11234 m
.32191 .10812 L
s
1 .936 0 r
.32283 .10561 m
.32274 .10527 L
s
.194 0 1 r
.32617 .09856 m
.32665 .09838 L
s
.053 1 0 r
.32788 .09548 m
.32821 .09454 L
s
0 .007 1 r
.32994 .10849 m
.33347 .1098 L
s
1 .781 0 r
.32994 .10849 m
.3337 .11091 L
s
0 1 .985 r
.32994 .10849 m
.32676 .10558 L
s
0 1 .585 r
.32994 .10849 m
.32705 .10525 L
s
.809 1 0 r
.32209 .11263 m
.32326 .11225 L
s
0 1 .43 r
.32209 .11263 m
.318 .11664 L
s
0 .434 1 r
.32209 .11263 m
.3221 .11872 L
s
0 .979 1 r
.32209 .11263 m
.31974 .10711 L
s
0 1 .405 r
.32209 .11263 m
.32186 .10676 L
s
1 .051 0 r
.32322 .10528 m
.32355 .10496 L
s
.786 1 0 r
.32578 .0969 m
.32798 .10008 L
s
1 .242 0 r
.32487 .08865 m
.32575 .08803 L
s
.623 1 0 r
.33012 .10744 m
.3337 .10934 L
s
1 .87 0 r
.33012 .10744 m
.33391 .10912 L
s
0 1 .121 r
.33012 .10744 m
.32693 .10497 L
s
0 .397 1 r
.33012 .10744 m
.32745 .1044 L
s
.589 1 0 r
.32427 .1129 m
.32087 .11577 L
s
0 .889 1 r
.32427 .1129 m
.3224 .10656 L
s
1 .948 0 r
.32274 .11175 m
.32003 .11594 L
s
1 .747 0 r
.32274 .11175 m
.32191 .10812 L
s
1 .443 0 r
.32326 .11225 m
.3221 .11872 L
s
0 .988 1 r
.32326 .11225 m
.32186 .10676 L
s
0 .203 1 r
.32395 .10251 m
.32134 .10074 L
s
.148 1 0 r
.32395 .10251 m
.32351 .10391 L
s
.347 1 0 r
.32395 .10251 m
.32617 .10111 L
s
1 .805 0 r
.32395 .10251 m
.32111 .10307 L
s
.029 1 0 r
.32395 .10251 m
.32521 .10112 L
s
0 1 .03 r
.32395 .10251 m
.32187 .10072 L
s
.968 1 0 r
.32395 .10251 m
.32766 .10538 L
s
.513 1 0 r
.32395 .10251 m
.32792 .10408 L
s
.869 1 0 r
.32395 .10251 m
.3224 .10656 L
s
0 1 .561 r
.32395 .10251 m
.32162 .09916 L
s
1 .121 0 r
.32395 .10251 m
.32238 .09765 L
s
.828 1 0 r
.32395 .10251 m
.31959 .09828 L
s
0 .006 1 r
.32134 .10074 m
.32114 .09255 L
s
.33 1 0 r
.32134 .10074 m
.31943 .10481 L
s
.408 1 0 r
.32134 .10074 m
.32111 .10307 L
s
.748 1 0 r
.32134 .10074 m
.32238 .09773 L
s
1 .138 0 r
.32134 .10074 m
.32187 .10072 L
s
1 .247 0 r
.32134 .10074 m
.32312 .09723 L
s
0 1 .534 r
.32134 .10074 m
.32078 .1083 L
s
1 .489 0 r
.32134 .10074 m
.3224 .10656 L
s
0 1 .596 r
.32134 .10074 m
.31827 .0999 L
s
1 .042 0 r
.32134 .10074 m
.31959 .09828 L
s
.24 1 0 r
.32114 .09255 m
.32077 .08634 L
s
0 .202 1 r
.32114 .09255 m
.31942 .09702 L
s
0 .143 1 r
.32114 .09255 m
.32238 .09773 L
s
0 .372 1 r
.32114 .09255 m
.32152 .08937 L
s
.179 0 1 r
.32114 .09255 m
.32312 .09723 L
s
0 1 .22 r
.32114 .09255 m
.31998 .0857 L
s
0 1 .425 r
.32077 .08634 m
.32056 .08238 L
s
0 .385 1 r
.32077 .08634 m
.31959 .08945 L
s
0 1 .202 r
.32077 .08634 m
.32152 .08937 L
s
.555 1 0 r
.32077 .08634 m
.32042 .08249 L
s
0 1 .021 r
.32077 .08634 m
.31998 .0857 L
s
.109 1 0 r
.32077 .08634 m
.31907 .07959 L
s
.856 1 0 r
.32056 .08238 m
.32009 .08249 L
s
.338 1 0 r
.32056 .08238 m
.32037 .08538 L
s
1 .268 0 r
.32056 .08238 m
.32042 .08249 L
s
1 .211 0 r
.32056 .08238 m
.31907 .07959 L
s
.053 0 1 r
.32056 .08238 m
.31864 .07741 L
s
1 .493 0 r
.32009 .08249 m
.32018 .0825 L
s
.06 0 1 r
.32009 .08249 m
.31937 .07856 L
s
1 .328 0 r
.32009 .08249 m
.31864 .07741 L
s
.036 0 1 r
.32296 .10338 m
.32034 .1005 L
s
1 .605 0 r
.32296 .10338 m
.32351 .10391 L
s
0 .359 1 r
.32296 .10338 m
.32476 .10071 L
s
0 1 .503 r
.32296 .10338 m
.32004 .10403 L
s
.926 1 0 r
.32296 .10338 m
.32449 .10188 L
s
0 1 .926 r
.32296 .10338 m
.3208 .10288 L
s
.663 1 0 r
.32296 .10338 m
.32676 .10558 L
s
.825 1 0 r
.32296 .10338 m
.32705 .10525 L
s
1 .604 0 r
.32296 .10338 m
.32191 .10812 L
s
1 .327 0 r
.32296 .10338 m
.32117 .10107 L
s
.324 1 0 r
.32296 .10338 m
.32165 .09954 L
s
0 .506 1 r
.32296 .10338 m
.31912 .10018 L
s
.134 0 1 r
.32034 .1005 m
.31893 .09028 L
s
0 1 .977 r
.32034 .1005 m
.31943 .10481 L
s
.006 0 1 r
.32034 .1005 m
.32004 .10403 L
s
.072 1 0 r
.32034 .1005 m
.31946 .09333 L
s
1 .195 0 r
.32034 .1005 m
.3208 .10288 L
s
0 1 .097 r
.32034 .1005 m
.31924 .09247 L
s
.111 0 1 r
.32034 .1005 m
.32059 .10972 L
s
0 .729 1 r
.32034 .1005 m
.32191 .10812 L
s
0 .676 1 r
.32034 .1005 m
.31793 .10084 L
s
0 .35 1 r
.32034 .1005 m
.31912 .10018 L
s
0 .481 1 r
.31893 .09028 m
.31815 .08269 L
s
0 .665 1 r
.31893 .09028 m
.31942 .09702 L
s
1 .132 0 r
.31893 .09028 m
.31946 .09333 L
s
0 1 .474 r
.31893 .09028 m
.31768 .08408 L
s
0 1 .042 r
.31893 .09028 m
.31924 .09247 L
s
0 .892 1 r
.31893 .09028 m
.31654 .08196 L
s
0 1 .98 r
.31815 .08269 m
.31748 .07714 L
s
0 .201 1 r
.31815 .08269 m
.31959 .08945 L
s
0 1 .683 r
.31815 .08269 m
.31768 .08408 L
s
0 .503 1 r
.31815 .08269 m
.31982 .08169 L
s
0 1 .814 r
.31815 .08269 m
.31654 .08196 L
s
1 .015 0 r
.31815 .08269 m
.31814 .07807 L
s
0 1 .304 r
.31748 .07714 m
.318 .07615 L
s
0 .151 1 r
.31748 .07714 m
.32037 .08538 L
s
0 .574 1 r
.31748 .07714 m
.31982 .08169 L
s
0 1 .515 r
.31748 .07714 m
.31814 .07807 L
s
.484 1 0 r
.31748 .07714 m
.31547 .07055 L
s
.501 1 0 r
.318 .07615 m
.32018 .0825 L
s
.81 1 0 r
.318 .07615 m
.31838 .07569 L
s
1 .658 0 r
.318 .07615 m
.31547 .07055 L
s
.834 1 0 r
.32316 .10192 m
.32034 .09918 L
s
0 1 .034 r
.32316 .10192 m
.32351 .10391 L
s
.89 1 0 r
.32316 .10192 m
.32502 .09984 L
s
0 1 .629 r
.32316 .10192 m
.32036 .10217 L
s
0 1 .913 r
.32316 .10192 m
.32478 .10132 L
s
0 1 .465 r
.32316 .10192 m
.32117 .10055 L
s
0 1 .115 r
.32316 .10192 m
.32693 .10497 L
s
.104 1 0 r
.32316 .10192 m
.32745 .1044 L
s
1 .681 0 r
.32316 .10192 m
.32186 .10676 L
s
0 .56 1 r
.32316 .10192 m
.32122 .09946 L
s
.978 1 0 r
.32316 .10192 m
.32236 .1019 L
s
0 1 .373 r
.32316 .10192 m
.3191 .09788 L
s
.049 1 0 r
.32034 .09918 m
.31957 .09045 L
s
1 .865 0 r
.32034 .09918 m
.31943 .10481 L
s
.033 1 0 r
.32034 .09918 m
.32036 .10217 L
s
1 .749 0 r
.32034 .09918 m
.31956 .09274 L
s
0 1 .27 r
.32034 .09918 m
.32117 .10055 L
s
1 .026 0 r
.32034 .09918 m
.31916 .09152 L
s
1 .647 0 r
.32034 .09918 m
.31974 .10711 L
s
1 .054 0 r
.32034 .09918 m
.32186 .10676 L
s
0 1 .83 r
.32034 .09918 m
.31775 .0989 L
s
0 1 .317 r
.32034 .09918 m
.3191 .09788 L
s
.684 1 0 r
.31957 .09045 m
.31908 .08399 L
s
0 1 .452 r
.31957 .09045 m
.31942 .09702 L
s
.119 1 0 r
.31957 .09045 m
.31956 .09274 L
s
0 1 .924 r
.31957 .09045 m
.31992 .08675 L
s
.178 1 0 r
.31957 .09045 m
.31916 .09152 L
s
1 .835 0 r
.31957 .09045 m
.31826 .08356 L
s
1 .874 0 r
.31908 .08399 m
.31892 .08016 L
s
.632 1 0 r
.31908 .08399 m
.31959 .08945 L
s
.152 1 0 r
.31908 .08399 m
.31992 .08675 L
s
0 .985 1 r
.31908 .08399 m
.32048 .08337 L
s
0 1 .037 r
.31908 .08399 m
.31826 .08356 L
s
0 .283 1 r
.31908 .08399 m
.32081 .082 L
s
0 1 .586 r
.31892 .08016 m
.31774 .07621 L
s
.695 1 0 r
.31892 .08016 m
.32037 .08538 L
s
0 1 .671 r
.31892 .08016 m
.32048 .08337 L
s
0 1 .653 r
.31892 .08016 m
.32081 .082 L
s
.852 1 0 r
.31892 .08016 m
.31698 .07505 L
s
0 1 .49 r
.31774 .07621 m
.32018 .0825 L
s
1 .892 0 r
.31774 .07621 m
.31711 .07376 L
s
0 1 .574 r
.31774 .07621 m
.31698 .07505 L
s
0 1 .88 r
.32423 .10615 m
.32173 .10679 L
s
.379 1 0 r
.32423 .10615 m
.32351 .10391 L
s
.1 1 0 r
.32423 .10615 m
.32778 .10582 L
s
0 1 .613 r
.32423 .10615 m
.32626 .10815 L
s
1 .519 0 r
.32423 .10615 m
.32124 .10241 L
s
0 .228 1 r
.32423 .10615 m
.32061 .10494 L
s
1 .116 0 r
.32173 .10679 m
.31966 .10273 L
s
0 1 .919 r
.32173 .10679 m
.32351 .10391 L
s
.79 1 0 r
.32173 .10679 m
.31943 .10481 L
s
1 .221 0 r
.32173 .10679 m
.32626 .10815 L
s
0 1 .223 r
.32173 .10679 m
.32604 .10735 L
s
1 .032 0 r
.32173 .10679 m
.32271 .11396 L
s
.442 1 0 r
.32173 .10679 m
.3209 .10937 L
s
0 1 .322 r
.32173 .10679 m
.32061 .10494 L
s
.024 0 1 r
.32173 .10679 m
.32013 .10243 L
s
.579 1 0 r
.32173 .10679 m
.31813 .10529 L
s
0 1 .828 r
.32173 .10679 m
.31803 .10272 L
s
.744 1 0 r
.31966 .10273 m
.31967 .09413 L
s
0 1 .664 r
.31966 .10273 m
.31943 .10481 L
s
1 .887 0 r
.31966 .10273 m
.31942 .09702 L
s
.688 1 0 r
.31966 .10273 m
.3209 .10937 L
s
0 .232 1 r
.31966 .10273 m
.31891 .10893 L
s
1 .06 0 r
.31966 .10273 m
.31803 .10272 L
s
0 1 .579 r
.31966 .10273 m
.31655 .10104 L
s
.666 1 0 r
.31967 .09413 m
.32185 .09117 L
s
0 1 .242 r
.31967 .09413 m
.31942 .09702 L
s
0 .375 1 r
.31967 .09413 m
.31959 .08945 L
s
0 .464 1 r
.32185 .09117 m
.32294 .09049 L
s
1 .397 0 r
.32185 .09117 m
.31959 .08945 L
s
0 .261 1 r
.32185 .09117 m
.32037 .08538 L
s
0 1 .985 r
.32294 .09049 m
.32037 .08538 L
s
.686 1 0 r
.32294 .09049 m
.32018 .0825 L
s
0 .595 1 r
.32335 .1033 m
.32104 .10545 L
s
.015 1 0 r
.32335 .1033 m
.32351 .10391 L
s
0 .084 1 r
.32335 .1033 m
.32733 .10472 L
s
1 .117 0 r
.32335 .1033 m
.32541 .10609 L
s
1 .229 0 r
.32335 .1033 m
.32076 .10027 L
s
0 1 .022 r
.32335 .1033 m
.31943 .10186 L
s
.145 1 0 r
.32104 .10545 m
.31891 .10177 L
s
0 1 .966 r
.32104 .10545 m
.32351 .10391 L
s
1 .821 0 r
.32104 .10545 m
.31943 .10481 L
s
0 .902 1 r
.32104 .10545 m
.32541 .10609 L
s
.671 1 0 r
.32104 .10545 m
.32583 .10707 L
s
.215 1 0 r
.32104 .10545 m
.32072 .11081 L
s
1 1 0 r
.32104 .10545 m
.31982 .10789 L
s
.322 1 0 r
.32104 .10545 m
.31943 .10186 L
s
.412 1 0 r
.32104 .10545 m
.31971 .10217 L
s
0 .527 1 r
.32104 .10545 m
.31702 .10338 L
s
0 1 .54 r
.32104 .10545 m
.31687 .10143 L
s
0 .539 1 r
.31891 .10177 m
.3185 .09232 L
s
.926 1 0 r
.31891 .10177 m
.31943 .10481 L
s
.181 1 0 r
.31891 .10177 m
.31942 .09702 L
s
.048 1 0 r
.31891 .10177 m
.31982 .10789 L
s
0 .343 1 r
.31891 .10177 m
.31845 .10866 L
s
.39 1 0 r
.31891 .10177 m
.31687 .10143 L
s
.025 1 0 r
.31891 .10177 m
.31622 .10148 L
s
.011 0 1 r
.3185 .09232 m
.31828 .08537 L
s
.343 1 0 r
.3185 .09232 m
.31942 .09702 L
s
.783 1 0 r
.3185 .09232 m
.31959 .08945 L
s
.955 1 0 r
.31828 .08537 m
.32047 .08452 L
s
1 .048 0 r
.31828 .08537 m
.31959 .08945 L
s
0 .003 1 r
.31828 .08537 m
.32037 .08538 L
s
1 .95 0 r
.32047 .08452 m
.32037 .08538 L
s
0 1 .218 r
.32047 .08452 m
.32018 .0825 L
s
0 .175 1 r
.32311 .10376 m
.32107 .10625 L
s
0 1 .085 r
.32311 .10376 m
.32351 .10391 L
s
0 1 .336 r
.32311 .10376 m
.32733 .10525 L
s
1 .279 0 r
.32311 .10376 m
.32542 .10731 L
s
0 .237 1 r
.32311 .10376 m
.32067 .10113 L
s
1 .079 0 r
.32311 .10376 m
.31923 .10243 L
s
0 .562 1 r
.32107 .10625 m
.31905 .10229 L
s
0 1 .35 r
.32107 .10625 m
.32351 .10391 L
s
.026 1 0 r
.32107 .10625 m
.31943 .10481 L
s
0 1 .24 r
.32107 .10625 m
.32542 .10731 L
s
0 1 .084 r
.32107 .10625 m
.32559 .10776 L
s
0 .72 1 r
.32107 .10625 m
.3205 .11159 L
s
.691 1 0 r
.32107 .10625 m
.31977 .10861 L
s
1 .152 0 r
.32107 .10625 m
.31923 .10243 L
s
0 1 .583 r
.32107 .10625 m
.31988 .10508 L
s
0 .635 1 r
.32107 .10625 m
.31837 .10849 L
s
1 .195 0 r
.32107 .10625 m
.317 .10249 L
s
0 1 .134 r
.31905 .10229 m
.31929 .09343 L
s
0 1 .193 r
.31905 .10229 m
.31943 .10481 L
s
0 .461 1 r
.31905 .10229 m
.31942 .09702 L
s
.083 0 1 r
.31905 .10229 m
.31977 .10861 L
s
.154 1 0 r
.31905 .10229 m
.31788 .10801 L
s
.236 1 0 r
.31905 .10229 m
.317 .10249 L
s
.9 1 0 r
.31905 .10229 m
.31622 .10205 L
s
0 1 .017 r
.31929 .09343 m
.31906 .08643 L
s
1 .791 0 r
.31929 .09343 m
.31942 .09702 L
s
1 .806 0 r
.31929 .09343 m
.31959 .08945 L
s
.037 0 1 r
.31906 .08643 m
.32102 .08442 L
s
0 1 .338 r
.31906 .08643 m
.31959 .08945 L
s
0 1 .864 r
.31906 .08643 m
.32037 .08538 L
s
.33 1 0 r
.32102 .08442 m
.32037 .08538 L
s
1 .687 0 r
.32102 .08442 m
.32018 .0825 L
s
.391 1 0 r
.32337 .10167 m
.32094 .1036 L
s
.259 1 0 r
.32337 .10167 m
.32351 .10391 L
s
.897 1 0 r
.32337 .10167 m
.32712 .1035 L
s
0 .022 1 r
.32337 .10167 m
.3253 .10463 L
s
1 .961 0 r
.32337 .10167 m
.32081 .09899 L
s
0 1 .281 r
.32337 .10167 m
.31965 .09943 L
s
.828 1 0 r
.32094 .1036 m
.31864 .10074 L
s
0 .758 1 r
.32094 .1036 m
.32351 .10391 L
s
0 .462 1 r
.32094 .1036 m
.31943 .10481 L
s
1 .529 0 r
.32094 .1036 m
.3253 .10463 L
s
.752 1 0 r
.32094 .1036 m
.3256 .10583 L
s
1 .152 0 r
.32094 .1036 m
.32044 .10972 L
s
.093 0 1 r
.32094 .1036 m
.31957 .1067 L
s
0 1 .124 r
.32094 .1036 m
.31965 .09943 L
s
0 .956 1 r
.32094 .1036 m
.31988 .1008 L
s
.115 0 1 r
.32094 .1036 m
.31717 .10184 L
s
.066 0 1 r
.32094 .1036 m
.31715 .09972 L
s
.642 1 0 r
.31864 .10074 m
.31904 .09338 L
s
.971 1 0 r
.31864 .10074 m
.31943 .10481 L
s
0 1 .971 r
.31864 .10074 m
.31942 .09702 L
s
.473 1 0 r
.31864 .10074 m
.31957 .1067 L
s
.002 1 0 r
.31864 .10074 m
.31763 .10686 L
s
0 .679 1 r
.31864 .10074 m
.31715 .09972 L
s
1 .412 0 r
.31864 .10074 m
.31592 .09952 L
s
0 .456 1 r
.31904 .09338 m
.32184 .09169 L
s
0 .52 1 r
.31904 .09338 m
.31942 .09702 L
s
.451 1 0 r
.31904 .09338 m
.31959 .08945 L
s
.553 1 0 r
.32184 .09169 m
.32018 .08431 L
s
0 .026 1 r
.32184 .09169 m
.31959 .08945 L
s
0 1 .08 r
.32184 .09169 m
.32037 .08538 L
s
.71 1 0 r
.32018 .08431 m
.32037 .08538 L
s
.828 1 0 r
.32018 .08431 m
.32018 .0825 L
s
.635 1 0 r
.32419 .10544 m
.32212 .10705 L
s
.588 1 0 r
.32419 .10544 m
.32351 .10391 L
s
0 .832 1 r
.32419 .10544 m
.32781 .10615 L
s
1 .463 0 r
.32419 .10544 m
.32655 .10793 L
s
1 .344 0 r
.32419 .10544 m
.32127 .10434 L
s
.927 1 0 r
.32419 .10544 m
.32048 .10397 L
s
0 .19 1 r
.32212 .10705 m
.32022 .10412 L
s
0 .95 1 r
.32212 .10705 m
.32351 .10391 L
s
.591 1 0 r
.32212 .10705 m
.31943 .10481 L
s
.049 1 0 r
.32212 .10705 m
.32655 .10793 L
s
1 .177 0 r
.32212 .10705 m
.32668 .10858 L
s
0 1 .117 r
.32212 .10705 m
.3216 .11157 L
s
0 .011 1 r
.32212 .10705 m
.32211 .11172 L
s
.968 1 0 r
.32212 .10705 m
.32048 .10397 L
s
.19 1 0 r
.32212 .10705 m
.32138 .1064 L
s
.872 1 0 r
.32212 .10705 m
.31795 .10469 L
s
.144 0 1 r
.32212 .10705 m
.31838 .10409 L
s
0 1 .407 r
.32022 .10412 m
.32175 .09811 L
s
0 .549 1 r
.32022 .10412 m
.31943 .10481 L
s
1 .601 0 r
.32022 .10412 m
.31942 .09702 L
s
1 .226 0 r
.32022 .10412 m
.32211 .11172 L
s
0 1 .311 r
.32022 .10412 m
.31857 .10865 L
s
0 .463 1 r
.32022 .10412 m
.31838 .10409 L
s
.083 0 1 r
.32022 .10412 m
.31675 .10261 L
s
1 .023 0 r
.32175 .09811 m
.3208 .08989 L
s
1 .456 0 r
.32175 .09811 m
.31942 .09702 L
s
.276 1 0 r
.32175 .09811 m
.31959 .08945 L
s
.722 1 0 r
.3208 .08989 m
.32129 .08699 L
s
.729 1 0 r
.3208 .08989 m
.31959 .08945 L
s
0 .89 1 r
.3208 .08989 m
.32037 .08538 L
s
0 1 .129 r
.32129 .08699 m
.32037 .08538 L
s
0 .544 1 r
.32129 .08699 m
.32018 .0825 L
s
1 .773 0 r
.32373 .10166 m
.32143 .10398 L
s
0 .721 1 r
.32373 .10166 m
.32351 .10391 L
s
.582 1 0 r
.32373 .10166 m
.32749 .10357 L
s
.138 0 1 r
.32373 .10166 m
.32594 .10557 L
s
0 .902 1 r
.32373 .10166 m
.32109 .09916 L
s
.096 0 1 r
.32373 .10166 m
.32008 .09972 L
s
1 .25 0 r
.32143 .10398 m
.31928 .10194 L
s
0 .258 1 r
.32143 .10398 m
.32351 .10391 L
s
0 1 .052 r
.32143 .10398 m
.31943 .10481 L
s
.641 1 0 r
.32143 .10398 m
.32594 .10557 L
s
0 .215 1 r
.32143 .10398 m
.32591 .10609 L
s
0 1 .425 r
.32143 .10398 m
.3202 .10851 L
s
0 .599 1 r
.32143 .10398 m
.32016 .1074 L
s
.252 1 0 r
.32143 .10398 m
.32008 .09972 L
s
0 1 .469 r
.32143 .10398 m
.32022 .10336 L
s
.117 0 1 r
.32143 .10398 m
.31764 .10296 L
s
0 1 .15 r
.32143 .10398 m
.3176 .10052 L
s
.747 1 0 r
.31928 .10194 m
.32016 .09423 L
s
.953 1 0 r
.31928 .10194 m
.31943 .10481 L
s
0 .257 1 r
.31928 .10194 m
.31942 .09702 L
s
0 .28 1 r
.31928 .10194 m
.32016 .1074 L
s
0 1 .184 r
.31928 .10194 m
.31839 .10836 L
s
0 .06 1 r
.31928 .10194 m
.3176 .10052 L
s
0 1 .312 r
.31928 .10194 m
.31632 .10049 L
s
0 .85 1 r
.32016 .09423 m
.32118 .08929 L
s
.261 1 0 r
.32016 .09423 m
.31942 .09702 L
s
.758 1 0 r
.32016 .09423 m
.31959 .08945 L
s
0 .528 1 r
.32118 .08929 m
.32128 .08501 L
s
0 .866 1 r
.32118 .08929 m
.31959 .08945 L
s
0 .468 1 r
.32118 .08929 m
.32037 .08538 L
s
0 1 .915 r
.32128 .08501 m
.32037 .08538 L
s
1 .878 0 r
.32128 .08501 m
.32018 .0825 L
s
0 .94 1 r
.32351 .10391 m
.31943 .10481 L
s
1 .133 0 r
.32351 .10391 m
.32521 .10112 L
s
0 .655 1 r
.32351 .10391 m
.32449 .10188 L
s
1 .971 0 r
.32351 .10391 m
.32478 .10132 L
s
0 1 .684 r
.32351 .10391 m
.32778 .10582 L
s
.194 1 0 r
.32351 .10391 m
.32733 .10472 L
s
0 .711 1 r
.32351 .10391 m
.32733 .10525 L
s
.968 1 0 r
.32351 .10391 m
.32712 .1035 L
s
0 1 .17 r
.32351 .10391 m
.32781 .10615 L
s
0 .202 1 r
.32351 .10391 m
.32749 .10357 L
s
0 1 .035 r
.32351 .10391 m
.32604 .10735 L
s
0 .537 1 r
.32351 .10391 m
.32583 .10707 L
s
0 .262 1 r
.32351 .10391 m
.32559 .10776 L
s
0 .396 1 r
.32351 .10391 m
.3256 .10583 L
s
0 .228 1 r
.32351 .10391 m
.32668 .10858 L
s
1 .408 0 r
.32351 .10391 m
.32591 .10609 L
s
.01 1 0 r
.32351 .10391 m
.32497 .10892 L
s
0 1 .658 r
.32351 .10391 m
.32766 .10538 L
s
0 1 .458 r
.32351 .10391 m
.32676 .10558 L
s
0 1 .455 r
.32351 .10391 m
.32693 .10497 L
s
.161 0 1 r
.32351 .10391 m
.32124 .10241 L
s
0 1 .615 r
.32351 .10391 m
.32076 .10027 L
s
0 1 .55 r
.32351 .10391 m
.32067 .10113 L
s
0 .544 1 r
.32351 .10391 m
.32081 .09899 L
s
0 1 .093 r
.32351 .10391 m
.32127 .10434 L
s
.761 1 0 r
.32351 .10391 m
.32109 .09916 L
s
.435 1 0 r
.32351 .10391 m
.32013 .10243 L
s
.747 1 0 r
.32351 .10391 m
.31971 .10217 L
s
0 .74 1 r
.32351 .10391 m
.31988 .10508 L
s
1 .844 0 r
.32351 .10391 m
.31988 .1008 L
s
0 .391 1 r
.32351 .10391 m
.32138 .1064 L
s
1 .531 0 r
.32351 .10391 m
.32022 .10336 L
s
0 .428 1 r
.32351 .10391 m
.32001 .10461 L
s
.344 1 0 r
.32351 .10391 m
.32162 .09916 L
s
.873 1 0 r
.32351 .10391 m
.32117 .10107 L
s
1 .098 0 r
.32351 .10391 m
.32122 .09946 L
s
1 .665 0 r
.31943 .10481 m
.31942 .09702 L
s
0 .268 1 r
.31943 .10481 m
.32111 .10307 L
s
0 .096 1 r
.31943 .10481 m
.32004 .10403 L
s
.11 0 1 r
.31943 .10481 m
.32036 .10217 L
s
.626 1 0 r
.31943 .10481 m
.32497 .10892 L
s
.614 1 0 r
.31943 .10481 m
.32271 .11396 L
s
0 .044 1 r
.31943 .10481 m
.32072 .11081 L
s
1 .392 0 r
.31943 .10481 m
.3205 .11159 L
s
1 .044 0 r
.31943 .10481 m
.32044 .10972 L
s
0 1 .843 r
.31943 .10481 m
.3216 .11157 L
s
.19 1 0 r
.31943 .10481 m
.3202 .10851 L
s
1 .497 0 r
.31943 .10481 m
.31891 .10893 L
s
1 .058 0 r
.31943 .10481 m
.31845 .10866 L
s
1 .536 0 r
.31943 .10481 m
.31788 .10801 L
s
1 .362 0 r
.31943 .10481 m
.31763 .10686 L
s
0 1 .084 r
.31943 .10481 m
.31857 .10865 L
s
.386 1 0 r
.31943 .10481 m
.31839 .10836 L
s
0 .416 1 r
.31943 .10481 m
.31863 .10564 L
s
.408 1 0 r
.31943 .10481 m
.32078 .1083 L
s
0 .765 1 r
.31943 .10481 m
.32059 .10972 L
s
0 .546 1 r
.31943 .10481 m
.31974 .10711 L
s
1 .714 0 r
.31943 .10481 m
.32001 .10461 L
s
0 .929 1 r
.31943 .10481 m
.31813 .10529 L
s
.197 0 1 r
.31943 .10481 m
.31702 .10338 L
s
.705 1 0 r
.31943 .10481 m
.31837 .10849 L
s
0 .248 1 r
.31943 .10481 m
.31717 .10184 L
s
.51 1 0 r
.31943 .10481 m
.31795 .10469 L
s
0 1 .919 r
.31943 .10481 m
.31764 .10296 L
s
1 .192 0 r
.31943 .10481 m
.31655 .10104 L
s
0 1 .158 r
.31943 .10481 m
.31622 .10148 L
s
1 .401 0 r
.31943 .10481 m
.31622 .10205 L
s
.541 1 0 r
.31943 .10481 m
.31592 .09952 L
s
.409 1 0 r
.31943 .10481 m
.31675 .10261 L
s
1 .807 0 r
.31943 .10481 m
.31632 .10049 L
s
0 .04 1 r
.31943 .10481 m
.31692 .09805 L
s
0 .518 1 r
.31943 .10481 m
.31827 .0999 L
s
0 .802 1 r
.31943 .10481 m
.31793 .10084 L
s
0 .86 1 r
.31943 .10481 m
.31775 .0989 L
s
0 .723 1 r
.31942 .09702 m
.31959 .08945 L
s
.27 1 0 r
.31942 .09702 m
.32238 .09773 L
s
.479 1 0 r
.31942 .09702 m
.31946 .09333 L
s
.942 1 0 r
.31942 .09702 m
.31956 .09274 L
s
0 .627 1 r
.31942 .09702 m
.31863 .10564 L
s
0 1 .76 r
.31942 .09702 m
.31692 .09805 L
s
.888 1 0 r
.31959 .08945 m
.32037 .08538 L
s
0 1 .385 r
.31959 .08945 m
.32152 .08937 L
s
1 .052 0 r
.31959 .08945 m
.31768 .08408 L
s
0 .682 1 r
.31959 .08945 m
.31992 .08675 L
s
1 .37 0 r
.32037 .08538 m
.32018 .0825 L
s
1 .792 0 r
.32037 .08538 m
.32042 .08249 L
s
0 .159 1 r
.32037 .08538 m
.31982 .08169 L
s
1 .592 0 r
.32037 .08538 m
.32048 .08337 L
s
0 .762 1 r
.32018 .0825 m
.31937 .07856 L
s
0 1 .928 r
.32018 .0825 m
.31838 .07569 L
s
0 .749 1 r
.32018 .0825 m
.31711 .07376 L
s
.885 1 0 r
.32617 .10111 m
.32521 .10112 L
s
0 1 .476 r
.32617 .10111 m
.32792 .10408 L
s
0 .617 1 r
.32617 .10111 m
.32238 .09765 L
s
.809 1 0 r
.32476 .10071 m
.32449 .10188 L
s
0 1 .288 r
.32476 .10071 m
.32705 .10525 L
s
1 .741 0 r
.32476 .10071 m
.32165 .09954 L
s
.047 0 1 r
.32502 .09984 m
.32478 .10132 L
s
0 .1 1 r
.32502 .09984 m
.32745 .1044 L
s
0 1 .394 r
.32502 .09984 m
.32236 .1019 L
s
0 .412 1 r
.32111 .10307 m
.32187 .10072 L
s
.526 1 0 r
.32111 .10307 m
.32078 .1083 L
s
1 .384 0 r
.32111 .10307 m
.3224 .10656 L
s
1 .599 0 r
.32111 .10307 m
.31827 .0999 L
s
0 .795 1 r
.32111 .10307 m
.31959 .09828 L
s
0 .687 1 r
.32238 .09773 m
.32312 .09723 L
s
.183 0 1 r
.32152 .08937 m
.31998 .0857 L
s
0 .651 1 r
.32042 .08249 m
.31907 .07959 L
s
1 .354 0 r
.32521 .10112 m
.32766 .10538 L
s
1 .063 0 r
.32521 .10112 m
.32792 .10408 L
s
.311 1 0 r
.32521 .10112 m
.32162 .09916 L
s
0 1 .392 r
.32521 .10112 m
.32238 .09765 L
s
1 .254 0 r
.32004 .10403 m
.3208 .10288 L
s
.265 1 0 r
.32004 .10403 m
.32059 .10972 L
s
1 .23 0 r
.32004 .10403 m
.32191 .10812 L
s
1 .009 0 r
.32004 .10403 m
.31793 .10084 L
s
1 .11 0 r
.32004 .10403 m
.31912 .10018 L
s
0 .649 1 r
.31946 .09333 m
.31924 .09247 L
s
0 1 .419 r
.31768 .08408 m
.31654 .08196 L
s
.464 1 0 r
.31982 .08169 m
.31814 .07807 L
s
.592 1 0 r
.32449 .10188 m
.32676 .10558 L
s
0 .451 1 r
.32449 .10188 m
.32705 .10525 L
s
0 1 .627 r
.32449 .10188 m
.32117 .10107 L
s
1 .137 0 r
.32449 .10188 m
.32165 .09954 L
s
0 1 .432 r
.32036 .10217 m
.32117 .10055 L
s
0 .576 1 r
.32036 .10217 m
.31974 .10711 L
s
0 .613 1 r
.32036 .10217 m
.32186 .10676 L
s
0 1 .353 r
.32036 .10217 m
.31775 .0989 L
s
0 .226 1 r
.32036 .10217 m
.3191 .09788 L
s
0 .93 1 r
.31956 .09274 m
.31916 .09152 L
s
0 .068 1 r
.31992 .08675 m
.31826 .08356 L
s
0 .341 1 r
.32048 .08337 m
.32081 .082 L
s
.17 1 0 r
.32478 .10132 m
.32693 .10497 L
s
0 1 .497 r
.32478 .10132 m
.32745 .1044 L
s
.583 1 0 r
.32478 .10132 m
.32122 .09946 L
s
0 1 .565 r
.32478 .10132 m
.32236 .1019 L
s
.234 1 0 r
.32187 .10072 m
.3224 .10656 L
s
.198 0 1 r
.32187 .10072 m
.31959 .09828 L
s
.139 1 0 r
.3208 .10288 m
.32191 .10812 L
s
.361 1 0 r
.3208 .10288 m
.31912 .10018 L
s
0 .858 1 r
.32117 .10055 m
.32186 .10676 L
s
.497 1 0 r
.32117 .10055 m
.3191 .09788 L
s
.278 1 0 r
.3187 .09629 m
.31724 .0941 L
s
0 1 .783 r
.3187 .09629 m
.31789 .10032 L
s
1 .742 0 r
.3187 .09629 m
.31964 .0937 L
s
1 .547 0 r
.3187 .09629 m
.31743 .09704 L
s
1 .964 0 r
.3187 .09629 m
.31928 .09654 L
s
.071 1 0 r
.3187 .09629 m
.31771 .09414 L
s
1 .709 0 r
.3187 .09629 m
.32162 .09916 L
s
.852 1 0 r
.3187 .09629 m
.32238 .09765 L
s
0 .809 1 r
.3187 .09629 m
.31959 .09828 L
s
0 .308 1 r
.3187 .09629 m
.31521 .09457 L
s
1 .135 0 r
.3187 .09629 m
.31597 .09305 L
s
1 .143 0 r
.3187 .09629 m
.31463 .09238 L
s
.422 1 0 r
.31724 .0941 m
.31633 .08619 L
s
0 .196 1 r
.31724 .0941 m
.31607 .09932 L
s
0 .183 1 r
.31724 .0941 m
.31743 .09704 L
s
1 .237 0 r
.31724 .0941 m
.31547 .08747 L
s
0 1 .751 r
.31724 .0941 m
.31771 .09414 L
s
0 .634 1 r
.31724 .0941 m
.31513 .08637 L
s
1 .015 0 r
.31724 .0941 m
.31827 .0999 L
s
.222 1 0 r
.31724 .0941 m
.31959 .09828 L
s
0 1 .114 r
.31724 .0941 m
.31414 .09531 L
s
.424 1 0 r
.31724 .0941 m
.31463 .09238 L
s
1 .774 0 r
.31633 .08619 m
.31715 .08098 L
s
1 .581 0 r
.31633 .08619 m
.31699 .09248 L
s
1 .186 0 r
.31633 .08619 m
.31547 .08747 L
s
.33 1 0 r
.31633 .08619 m
.31524 .08025 L
s
0 .53 1 r
.31633 .08619 m
.31513 .08637 L
s
0 1 .447 r
.31633 .08619 m
.31623 .08311 L
s
0 .894 1 r
.31715 .08098 m
.31975 .07876 L
s
.995 1 0 r
.31715 .08098 m
.31767 .08602 L
s
1 .595 0 r
.31715 .08098 m
.31524 .08025 L
s
.706 1 0 r
.31715 .08098 m
.31943 .07936 L
s
0 .015 1 r
.31715 .08098 m
.31623 .08311 L
s
.894 1 0 r
.31715 .08098 m
.31947 .08012 L
s
0 .754 1 r
.31975 .07876 m
.32189 .07803 L
s
.077 1 0 r
.31975 .07876 m
.31883 .08173 L
s
0 .663 1 r
.31975 .07876 m
.31943 .07936 L
s
.458 1 0 r
.31975 .07876 m
.31947 .08012 L
s
.352 1 0 r
.31975 .07876 m
.32171 .07807 L
s
1 .587 0 r
.32189 .07803 m
.32023 .07949 L
s
0 1 .433 r
.32189 .07803 m
.32248 .07779 L
s
0 1 .544 r
.32189 .07803 m
.32171 .07807 L
s
0 .411 1 r
.31837 .09789 m
.31771 .09524 L
s
.532 1 0 r
.31837 .09789 m
.31789 .10032 L
s
1 .415 0 r
.31837 .09789 m
.31869 .09429 L
s
0 .891 1 r
.31837 .09789 m
.31678 .09661 L
s
0 1 .033 r
.31837 .09789 m
.31853 .0964 L
s
1 .783 0 r
.31837 .09789 m
.3178 .09621 L
s
0 1 .006 r
.31837 .09789 m
.32117 .10107 L
s
0 .137 1 r
.31837 .09789 m
.32165 .09954 L
s
.787 1 0 r
.31837 .09789 m
.31912 .10018 L
s
0 .308 1 r
.31837 .09789 m
.31516 .09541 L
s
1 .62 0 r
.31837 .09789 m
.31564 .09397 L
s
1 .092 0 r
.31837 .09789 m
.31464 .09369 L
s
.108 1 0 r
.31771 .09524 m
.32051 .09221 L
s
0 .118 1 r
.31771 .09524 m
.31607 .09932 L
s
.363 1 0 r
.31771 .09524 m
.31678 .09661 L
s
0 .77 1 r
.31771 .09524 m
.31795 .09005 L
s
1 .076 0 r
.31771 .09524 m
.3178 .09621 L
s
1 .564 0 r
.31771 .09524 m
.31804 .08927 L
s
0 1 .16 r
.31771 .09524 m
.31793 .10084 L
s
0 1 .816 r
.31771 .09524 m
.31912 .10018 L
s
0 .993 1 r
.31771 .09524 m
.31385 .0954 L
s
0 1 .27 r
.31771 .09524 m
.31464 .09369 L
s
.09 0 1 r
.32051 .09221 m
.31908 .08355 L
s
.709 1 0 r
.32051 .09221 m
.31699 .09248 L
s
0 .907 1 r
.32051 .09221 m
.31795 .09005 L
s
0 1 .666 r
.32051 .09221 m
.31894 .08493 L
s
.319 1 0 r
.32051 .09221 m
.31804 .08927 L
s
0 .658 1 r
.32051 .09221 m
.32069 .08801 L
s
0 .111 1 r
.31908 .08355 m
.31953 .07969 L
s
0 1 .747 r
.31908 .08355 m
.31767 .08602 L
s
0 1 .38 r
.31908 .08355 m
.31894 .08493 L
s
0 .802 1 r
.31908 .08355 m
.31785 .07785 L
s
.362 1 0 r
.31908 .08355 m
.32069 .08801 L
s
.622 1 0 r
.31908 .08355 m
.32044 .08303 L
s
.744 1 0 r
.31953 .07969 m
.32154 .07911 L
s
0 .972 1 r
.31953 .07969 m
.31883 .08173 L
s
1 .363 0 r
.31953 .07969 m
.31785 .07785 L
s
0 .149 1 r
.31953 .07969 m
.32044 .08303 L
s
.015 1 0 r
.31953 .07969 m
.32115 .07902 L
s
0 1 .504 r
.32154 .07911 m
.32023 .07949 L
s
.35 1 0 r
.32154 .07911 m
.32063 .07571 L
s
0 1 .722 r
.32154 .07911 m
.32115 .07902 L
s
1 .918 0 r
.31834 .09667 m
.31682 .09267 L
s
0 1 .06 r
.31834 .09667 m
.31789 .10032 L
s
1 .903 0 r
.31834 .09667 m
.32003 .09784 L
s
0 .823 1 r
.31834 .09667 m
.31722 .09598 L
s
0 1 .329 r
.31834 .09667 m
.31895 .0982 L
s
1 .673 0 r
.31834 .09667 m
.31773 .09378 L
s
.469 1 0 r
.31834 .09667 m
.32122 .09946 L
s
.45 1 0 r
.31834 .09667 m
.32236 .1019 L
s
0 1 .409 r
.31834 .09667 m
.3191 .09788 L
s
.015 1 0 r
.31834 .09667 m
.31506 .09565 L
s
.351 1 0 r
.31834 .09667 m
.31573 .09683 L
s
.326 1 0 r
.31834 .09667 m
.31447 .09294 L
s
1 .037 0 r
.31682 .09267 m
.31687 .0858 L
s
1 .78 0 r
.31682 .09267 m
.31607 .09932 L
s
0 .744 1 r
.31682 .09267 m
.31722 .09598 L
s
0 1 .396 r
.31682 .09267 m
.31599 .08728 L
s
1 .73 0 r
.31682 .09267 m
.31773 .09378 L
s
.16 0 1 r
.31682 .09267 m
.3167 .08675 L
s
0 1 .199 r
.31682 .09267 m
.31775 .0989 L
s
0 .157 1 r
.31682 .09267 m
.3191 .09788 L
s
0 .64 1 r
.31682 .09267 m
.31382 .09407 L
s
.027 0 1 r
.31682 .09267 m
.31447 .09294 L
s
0 1 .702 r
.31687 .0858 m
.31697 .07984 L
s
1 .391 0 r
.31687 .0858 m
.31699 .09248 L
s
0 1 .226 r
.31687 .0858 m
.31599 .08728 L
s
0 1 .081 r
.31687 .0858 m
.31756 .08307 L
s
.239 1 0 r
.31687 .0858 m
.3167 .08675 L
s
0 .439 1 r
.31687 .0858 m
.3158 .07962 L
s
.157 1 0 r
.31697 .07984 m
.31925 .07706 L
s
0 .314 1 r
.31697 .07984 m
.31767 .08602 L
s
.737 1 0 r
.31697 .07984 m
.31756 .08307 L
s
.509 1 0 r
.31697 .07984 m
.31852 .07755 L
s
0 1 .54 r
.31697 .07984 m
.3158 .07962 L
s
1 .368 0 r
.31697 .07984 m
.31893 .07861 L
s
0 .734 1 r
.31925 .07706 m
.32109 .07659 L
s
.565 1 0 r
.31925 .07706 m
.31883 .08173 L
s
0 .635 1 r
.31925 .07706 m
.31852 .07755 L
s
0 1 .839 r
.31925 .07706 m
.31893 .07861 L
s
0 1 .587 r
.31925 .07706 m
.32212 .07597 L
s
0 1 .371 r
.32109 .07659 m
.32023 .07949 L
s
.952 1 0 r
.32109 .07659 m
.32156 .07629 L
s
1 .635 0 r
.32109 .07659 m
.32212 .07597 L
s
1 .013 0 r
.31784 .10079 m
.31694 .10158 L
s
.04 0 1 r
.31784 .10079 m
.31789 .10032 L
s
0 .644 1 r
.31784 .10079 m
.32124 .10241 L
s
.786 1 0 r
.31784 .10079 m
.32061 .10494 L
s
.872 1 0 r
.31784 .10079 m
.31476 .10016 L
s
.933 1 0 r
.31784 .10079 m
.31432 .09997 L
s
0 .834 1 r
.31694 .10158 m
.31633 .09685 L
s
0 .841 1 r
.31694 .10158 m
.31789 .10032 L
s
.002 1 0 r
.31694 .10158 m
.31607 .09932 L
s
0 1 .851 r
.31694 .10158 m
.32061 .10494 L
s
1 .876 0 r
.31694 .10158 m
.32013 .10243 L
s
.137 0 1 r
.31694 .10158 m
.31813 .10529 L
s
.026 1 0 r
.31694 .10158 m
.31803 .10272 L
s
1 .018 0 r
.31694 .10158 m
.31432 .09997 L
s
.066 0 1 r
.31694 .10158 m
.31436 .09869 L
s
0 1 .769 r
.31694 .10158 m
.31364 .10147 L
s
.01 0 1 r
.31694 .10158 m
.31388 .09897 L
s
1 .046 0 r
.31633 .09685 m
.31792 .09078 L
s
.877 1 0 r
.31633 .09685 m
.31607 .09932 L
s
.494 1 0 r
.31633 .09685 m
.31699 .09248 L
s
0 1 .248 r
.31633 .09685 m
.31803 .10272 L
s
.22 1 0 r
.31633 .09685 m
.31655 .10104 L
s
0 .865 1 r
.31633 .09685 m
.31388 .09897 L
s
1 .569 0 r
.31633 .09685 m
.31301 .09529 L
s
1 .475 0 r
.31792 .09078 m
.31677 .08327 L
s
.587 1 0 r
.31792 .09078 m
.31699 .09248 L
s
1 .786 0 r
.31792 .09078 m
.31767 .08602 L
s
.359 1 0 r
.31677 .08327 m
.31781 .08054 L
s
.056 0 1 r
.31677 .08327 m
.31767 .08602 L
s
1 .112 0 r
.31677 .08327 m
.31883 .08173 L
s
0 1 .005 r
.31781 .08054 m
.31883 .08173 L
s
.974 1 0 r
.31781 .08054 m
.32023 .07949 L
s
0 .786 1 r
.31692 .10053 m
.31585 .10088 L
s
1 .521 0 r
.31692 .10053 m
.31789 .10032 L
s
1 .383 0 r
.31692 .10053 m
.32076 .10027 L
s
0 1 .823 r
.31692 .10053 m
.31943 .10186 L
s
0 1 .68 r
.31692 .10053 m
.31431 .09694 L
s
.523 1 0 r
.31692 .10053 m
.31325 .09796 L
s
0 .175 1 r
.31585 .10088 m
.31562 .09619 L
s
1 .239 0 r
.31585 .10088 m
.31789 .10032 L
s
0 1 .407 r
.31585 .10088 m
.31607 .09932 L
s
0 .942 1 r
.31585 .10088 m
.31943 .10186 L
s
0 1 .701 r
.31585 .10088 m
.31971 .10217 L
s
.336 1 0 r
.31585 .10088 m
.31702 .10338 L
s
1 .677 0 r
.31585 .10088 m
.31687 .10143 L
s
1 .6 0 r
.31585 .10088 m
.31325 .09796 L
s
0 1 .783 r
.31585 .10088 m
.31366 .09899 L
s
.014 1 0 r
.31585 .10088 m
.31257 .09797 L
s
0 1 .846 r
.31585 .10088 m
.3124 .09815 L
s
0 1 .985 r
.31562 .09619 m
.31699 .08937 L
s
1 .34 0 r
.31562 .09619 m
.31607 .09932 L
s
.942 1 0 r
.31562 .09619 m
.31699 .09248 L
s
.598 1 0 r
.31562 .09619 m
.31687 .10143 L
s
1 .322 0 r
.31562 .09619 m
.31622 .10148 L
s
1 .587 0 r
.31562 .09619 m
.3124 .09815 L
s
.723 1 0 r
.31562 .09619 m
.31256 .09657 L
s
.172 0 1 r
.31699 .08937 m
.31603 .08157 L
s
.196 0 1 r
.31699 .08937 m
.31699 .09248 L
s
0 1 .221 r
.31699 .08937 m
.31767 .08602 L
s
0 1 .288 r
.31603 .08157 m
.31804 .08027 L
s
0 1 .44 r
.31603 .08157 m
.31767 .08602 L
s
0 1 .782 r
.31603 .08157 m
.31883 .08173 L
s
0 1 .609 r
.31804 .08027 m
.31883 .08173 L
s
0 .275 1 r
.31804 .08027 m
.32023 .07949 L
s
0 1 .594 r
.31675 .09923 m
.31603 .10186 L
s
0 .843 1 r
.31675 .09923 m
.31789 .10032 L
s
1 .615 0 r
.31675 .09923 m
.32067 .10113 L
s
.147 1 0 r
.31675 .09923 m
.31923 .10243 L
s
.679 1 0 r
.31675 .09923 m
.31426 .0975 L
s
0 .353 1 r
.31675 .09923 m
.31327 .09857 L
s
1 .353 0 r
.31603 .10186 m
.31735 .09936 L
s
0 .062 1 r
.31603 .10186 m
.31789 .10032 L
s
1 .815 0 r
.31603 .10186 m
.31607 .09932 L
s
.207 1 0 r
.31603 .10186 m
.31923 .10243 L
s
0 1 .172 r
.31603 .10186 m
.31988 .10508 L
s
1 .246 0 r
.31603 .10186 m
.31837 .10849 L
s
0 1 .184 r
.31603 .10186 m
.317 .10249 L
s
1 .325 0 r
.31603 .10186 m
.31327 .09857 L
s
.077 1 0 r
.31603 .10186 m
.31388 .09993 L
s
.627 1 0 r
.31603 .10186 m
.31313 .10052 L
s
0 .542 1 r
.31603 .10186 m
.31288 .09805 L
s
0 1 .491 r
.31735 .09936 m
.31712 .08997 L
s
0 1 .732 r
.31735 .09936 m
.31607 .09932 L
s
0 .449 1 r
.31735 .09936 m
.31699 .09248 L
s
0 .588 1 r
.31735 .09936 m
.317 .10249 L
s
.741 1 0 r
.31735 .09936 m
.31622 .10205 L
s
1 .948 0 r
.31735 .09936 m
.31288 .09805 L
s
1 .984 0 r
.31735 .09936 m
.31296 .09944 L
s
0 .045 1 r
.31712 .08997 m
.31696 .0831 L
s
0 .36 1 r
.31712 .08997 m
.31699 .09248 L
s
0 1 .012 r
.31712 .08997 m
.31767 .08602 L
s
.136 0 1 r
.31696 .0831 m
.31945 .08211 L
s
0 .52 1 r
.31696 .0831 m
.31767 .08602 L
s
1 .838 0 r
.31696 .0831 m
.31883 .08173 L
s
0 .766 1 r
.31945 .08211 m
.31883 .08173 L
s
0 .359 1 r
.31945 .08211 m
.32023 .07949 L
s
1 .317 0 r
.3172 .09684 m
.31645 .09928 L
s
.548 1 0 r
.3172 .09684 m
.31789 .10032 L
s
.108 1 0 r
.3172 .09684 m
.32081 .09899 L
s
1 .957 0 r
.3172 .09684 m
.31965 .09943 L
s
0 .778 1 r
.3172 .09684 m
.31454 .09594 L
s
.528 1 0 r
.3172 .09684 m
.31378 .09715 L
s
0 .683 1 r
.31645 .09928 m
.31561 .09469 L
s
.026 0 1 r
.31645 .09928 m
.31789 .10032 L
s
.635 1 0 r
.31645 .09928 m
.31607 .09932 L
s
0 .187 1 r
.31645 .09928 m
.31965 .09943 L
s
.97 1 0 r
.31645 .09928 m
.31988 .1008 L
s
1 .184 0 r
.31645 .09928 m
.31717 .10184 L
s
0 .965 1 r
.31645 .09928 m
.31715 .09972 L
s
1 .713 0 r
.31645 .09928 m
.31378 .09715 L
s
0 1 .477 r
.31645 .09928 m
.31403 .09649 L
s
0 .005 1 r
.31645 .09928 m
.31287 .09587 L
s
0 1 .495 r
.31645 .09928 m
.31318 .0972 L
s
0 1 .687 r
.31561 .09469 m
.31634 .08791 L
s
1 .041 0 r
.31561 .09469 m
.31607 .09932 L
s
1 .038 0 r
.31561 .09469 m
.31699 .09248 L
s
.174 0 1 r
.31561 .09469 m
.31715 .09972 L
s
0 .408 1 r
.31561 .09469 m
.31592 .09952 L
s
0 1 .482 r
.31561 .09469 m
.31318 .0972 L
s
0 1 .45 r
.31561 .09469 m
.31254 .0941 L
s
0 .535 1 r
.31634 .08791 m
.31712 .08281 L
s
0 .183 1 r
.31634 .08791 m
.31699 .09248 L
s
1 .457 0 r
.31634 .08791 m
.31767 .08602 L
s
.108 0 1 r
.31712 .08281 m
.31865 .08063 L
s
0 .156 1 r
.31712 .08281 m
.31767 .08602 L
s
0 1 .013 r
.31712 .08281 m
.31883 .08173 L
s
.975 1 0 r
.31865 .08063 m
.31883 .08173 L
s
0 .946 1 r
.31865 .08063 m
.32023 .07949 L
s
1 .837 0 r
.31764 .1018 m
.31718 .10247 L
s
.92 1 0 r
.31764 .1018 m
.31789 .10032 L
s
.328 1 0 r
.31764 .1018 m
.32127 .10434 L
s
0 1 .831 r
.31764 .1018 m
.32048 .10397 L
s
.889 1 0 r
.31764 .1018 m
.31465 .09927 L
s
.031 0 1 r
.31764 .1018 m
.31461 .10309 L
s
0 .033 1 r
.31718 .10247 m
.31703 .09871 L
s
.621 1 0 r
.31718 .10247 m
.31789 .10032 L
s
.186 1 0 r
.31718 .10247 m
.31607 .09932 L
s
0 .137 1 r
.31718 .10247 m
.32048 .10397 L
s
0 1 .446 r
.31718 .10247 m
.32138 .1064 L
s
0 1 .152 r
.31718 .10247 m
.31795 .10469 L
s
0 .556 1 r
.31718 .10247 m
.31838 .10409 L
s
.233 1 0 r
.31718 .10247 m
.31461 .10309 L
s
0 1 .268 r
.31718 .10247 m
.31466 .09995 L
s
1 .913 0 r
.31718 .10247 m
.31333 .09961 L
s
.361 1 0 r
.31718 .10247 m
.3139 .10025 L
s
1 .707 0 r
.31703 .09871 m
.32061 .09559 L
s
1 .636 0 r
.31703 .09871 m
.31607 .09932 L
s
.234 1 0 r
.31703 .09871 m
.31699 .09248 L
s
1 .947 0 r
.31703 .09871 m
.31838 .10409 L
s
0 .442 1 r
.31703 .09871 m
.31675 .10261 L
s
0 .199 1 r
.31703 .09871 m
.3139 .10025 L
s
1 .294 0 r
.31703 .09871 m
.31327 .09831 L
s
0 1 .148 r
.32061 .09559 m
.32088 .08965 L
s
.658 1 0 r
.32061 .09559 m
.31699 .09248 L
s
0 .763 1 r
.32061 .09559 m
.31767 .08602 L
s
.153 0 1 r
.32088 .08965 m
.32262 .08904 L
s
0 .964 1 r
.32088 .08965 m
.31767 .08602 L
s
0 1 .096 r
.32088 .08965 m
.31883 .08173 L
s
0 1 .835 r
.32262 .08904 m
.31883 .08173 L
s
.073 0 1 r
.32262 .08904 m
.32023 .07949 L
s
1 .06 0 r
.31765 .09741 m
.31651 .09867 L
s
1 .884 0 r
.31765 .09741 m
.31789 .10032 L
s
1 .228 0 r
.31765 .09741 m
.32109 .09916 L
s
0 .581 1 r
.31765 .09741 m
.32008 .09972 L
s
0 1 .672 r
.31765 .09741 m
.31472 .0963 L
s
0 .199 1 r
.31765 .09741 m
.31409 .09589 L
s
0 1 .678 r
.31651 .09867 m
.3165 .09661 L
s
0 1 .162 r
.31651 .09867 m
.31789 .10032 L
s
.503 1 0 r
.31651 .09867 m
.31607 .09932 L
s
1 .198 0 r
.31651 .09867 m
.32008 .09972 L
s
1 .139 0 r
.31651 .09867 m
.32022 .10336 L
s
0 1 .343 r
.31651 .09867 m
.31764 .10296 L
s
0 .179 1 r
.31651 .09867 m
.3176 .10052 L
s
1 .523 0 r
.31651 .09867 m
.31409 .09589 L
s
.647 1 0 r
.31651 .09867 m
.31434 .09794 L
s
1 .634 0 r
.31651 .09867 m
.313 .0966 L
s
.309 1 0 r
.31651 .09867 m
.31337 .09462 L
s
0 1 .39 r
.3165 .09661 m
.31901 .09273 L
s
0 .432 1 r
.3165 .09661 m
.31607 .09932 L
s
0 1 .57 r
.3165 .09661 m
.31699 .09248 L
s
0 1 .727 r
.3165 .09661 m
.3176 .10052 L
s
.891 1 0 r
.3165 .09661 m
.31632 .10049 L
s
1 .517 0 r
.3165 .09661 m
.31337 .09462 L
s
0 1 .73 r
.3165 .09661 m
.31286 .09454 L
s
0 .359 1 r
.31901 .09273 m
.31754 .08431 L
s
0 1 .809 r
.31901 .09273 m
.31699 .09248 L
s
0 .212 1 r
.31901 .09273 m
.31767 .08602 L
s
1 .673 0 r
.31754 .08431 m
.31845 .0816 L
s
0 .515 1 r
.31754 .08431 m
.31767 .08602 L
s
.168 0 1 r
.31754 .08431 m
.31883 .08173 L
s
0 .353 1 r
.31845 .0816 m
.31883 .08173 L
s
0 1 .484 r
.31845 .0816 m
.32023 .07949 L
s
0 .627 1 r
.31789 .10032 m
.31607 .09932 L
s
.718 1 0 r
.31789 .10032 m
.31928 .09654 L
s
1 .186 0 r
.31789 .10032 m
.31853 .0964 L
s
0 1 .704 r
.31789 .10032 m
.31895 .0982 L
s
.536 1 0 r
.31789 .10032 m
.32124 .10241 L
s
0 1 .234 r
.31789 .10032 m
.32076 .10027 L
s
.572 1 0 r
.31789 .10032 m
.32067 .10113 L
s
.612 1 0 r
.31789 .10032 m
.32081 .09899 L
s
1 .907 0 r
.31789 .10032 m
.32127 .10434 L
s
.696 1 0 r
.31789 .10032 m
.32109 .09916 L
s
.463 1 0 r
.31789 .10032 m
.32013 .10243 L
s
1 .58 0 r
.31789 .10032 m
.31971 .10217 L
s
0 .404 1 r
.31789 .10032 m
.31988 .10508 L
s
.203 1 0 r
.31789 .10032 m
.31988 .1008 L
s
.064 0 1 r
.31789 .10032 m
.32138 .1064 L
s
0 .727 1 r
.31789 .10032 m
.32022 .10336 L
s
0 1 .69 r
.31789 .10032 m
.32001 .10461 L
s
1 .961 0 r
.31789 .10032 m
.32162 .09916 L
s
0 1 .928 r
.31789 .10032 m
.32117 .10107 L
s
0 .641 1 r
.31789 .10032 m
.32122 .09946 L
s
0 .634 1 r
.31789 .10032 m
.31476 .10016 L
s
0 .741 1 r
.31789 .10032 m
.31431 .09694 L
s
0 1 .12 r
.31789 .10032 m
.31426 .0975 L
s
1 .782 0 r
.31789 .10032 m
.31454 .09594 L
s
.604 1 0 r
.31789 .10032 m
.31465 .09927 L
s
.487 1 0 r
.31789 .10032 m
.31472 .0963 L
s
0 .153 1 r
.31789 .10032 m
.31436 .09869 L
s
0 .664 1 r
.31789 .10032 m
.31366 .09899 L
s
1 .236 0 r
.31789 .10032 m
.31388 .09993 L
s
0 .941 1 r
.31789 .10032 m
.31403 .09649 L
s
0 1 .318 r
.31789 .10032 m
.31466 .09995 L
s
.27 1 0 r
.31789 .10032 m
.31434 .09794 L
s
1 .489 0 r
.31789 .10032 m
.31471 .10101 L
s
.678 1 0 r
.31789 .10032 m
.31521 .09457 L
s
0 1 .487 r
.31789 .10032 m
.31516 .09541 L
s
0 .922 1 r
.31789 .10032 m
.31506 .09565 L
s
1 .939 0 r
.31607 .09932 m
.31699 .09248 L
s
0 1 .713 r
.31607 .09932 m
.31743 .09704 L
s
0 .752 1 r
.31607 .09932 m
.31678 .09661 L
s
.305 1 0 r
.31607 .09932 m
.31722 .09598 L
s
1 .829 0 r
.31607 .09932 m
.32001 .10461 L
s
0 1 .68 r
.31607 .09932 m
.31813 .10529 L
s
.027 1 0 r
.31607 .09932 m
.31702 .10338 L
s
1 .932 0 r
.31607 .09932 m
.31837 .10849 L
s
0 1 .403 r
.31607 .09932 m
.31717 .10184 L
s
0 1 .236 r
.31607 .09932 m
.31795 .10469 L
s
1 .337 0 r
.31607 .09932 m
.31764 .10296 L
s
1 .772 0 r
.31607 .09932 m
.31655 .10104 L
s
.557 1 0 r
.31607 .09932 m
.31622 .10148 L
s
0 1 .929 r
.31607 .09932 m
.31622 .10205 L
s
1 .49 0 r
.31607 .09932 m
.31592 .09952 L
s
0 1 .744 r
.31607 .09932 m
.31675 .10261 L
s
.01 0 1 r
.31607 .09932 m
.31632 .10049 L
s
.227 1 0 r
.31607 .09932 m
.31692 .09805 L
s
.772 1 0 r
.31607 .09932 m
.31827 .0999 L
s
.141 1 0 r
.31607 .09932 m
.31793 .10084 L
s
.481 1 0 r
.31607 .09932 m
.31775 .0989 L
s
0 1 .904 r
.31607 .09932 m
.31471 .10101 L
s
.552 1 0 r
.31607 .09932 m
.31364 .10147 L
s
.017 1 0 r
.31607 .09932 m
.31257 .09797 L
s
.01 1 0 r
.31607 .09932 m
.31313 .10052 L
s
1 .144 0 r
.31607 .09932 m
.31287 .09587 L
s
0 .116 1 r
.31607 .09932 m
.31333 .09961 L
s
0 .999 1 r
.31607 .09932 m
.313 .0966 L
s
1 .667 0 r
.31607 .09932 m
.31301 .09529 L
s
0 1 .249 r
.31607 .09932 m
.31256 .09657 L
s
1 .723 0 r
.31607 .09932 m
.31296 .09944 L
s
0 .999 1 r
.31607 .09932 m
.31254 .0941 L
s
0 .744 1 r
.31607 .09932 m
.31327 .09831 L
s
1 .062 0 r
.31607 .09932 m
.31286 .09454 L
s
1 .344 0 r
.31607 .09932 m
.31308 .09302 L
s
.922 1 0 r
.31607 .09932 m
.31414 .09531 L
s
1 .235 0 r
.31607 .09932 m
.31385 .0954 L
s
0 1 .424 r
.31607 .09932 m
.31382 .09407 L
s
1 .842 0 r
.31699 .09248 m
.31767 .08602 L
s
1 .846 0 r
.31699 .09248 m
.31547 .08747 L
s
.134 1 0 r
.31699 .09248 m
.31795 .09005 L
s
.047 0 1 r
.31699 .09248 m
.31599 .08728 L
s
0 1 .94 r
.31699 .09248 m
.31692 .09805 L
s
0 1 .266 r
.31699 .09248 m
.31308 .09302 L
s
0 1 .748 r
.31767 .08602 m
.31883 .08173 L
s
0 .172 1 r
.31767 .08602 m
.31524 .08025 L
s
0 1 .344 r
.31767 .08602 m
.31894 .08493 L
s
.395 1 0 r
.31767 .08602 m
.31756 .08307 L
s
0 .607 1 r
.31883 .08173 m
.32023 .07949 L
s
.187 1 0 r
.31883 .08173 m
.31943 .07936 L
s
0 1 .377 r
.31883 .08173 m
.31785 .07785 L
s
1 .611 0 r
.31883 .08173 m
.31852 .07755 L
s
0 1 .54 r
.32023 .07949 m
.32248 .07779 L
s
0 .525 1 r
.32023 .07949 m
.32063 .07571 L
s
1 .077 0 r
.32023 .07949 m
.32156 .07629 L
s
.617 1 0 r
.31964 .0937 m
.31928 .09654 L
s
1 .009 0 r
.31964 .0937 m
.32238 .09765 L
s
.724 1 0 r
.31964 .0937 m
.31597 .09305 L
s
0 1 .744 r
.31869 .09429 m
.31853 .0964 L
s
1 .06 0 r
.31869 .09429 m
.32165 .09954 L
s
.132 1 0 r
.31869 .09429 m
.31564 .09397 L
s
0 1 .82 r
.32003 .09784 m
.31895 .0982 L
s
1 .566 0 r
.32003 .09784 m
.32236 .1019 L
s
.79 1 0 r
.32003 .09784 m
.31573 .09683 L
s
1 .392 0 r
.31743 .09704 m
.31771 .09414 L
s
0 .856 1 r
.31743 .09704 m
.31827 .0999 L
s
1 .672 0 r
.31743 .09704 m
.31959 .09828 L
s
0 .575 1 r
.31743 .09704 m
.31414 .09531 L
s
1 .545 0 r
.31743 .09704 m
.31463 .09238 L
s
.458 1 0 r
.31547 .08747 m
.31513 .08637 L
s
0 .088 1 r
.31524 .08025 m
.31623 .08311 L
s
0 .559 1 r
.31943 .07936 m
.31947 .08012 L
s
0 1 .609 r
.31928 .09654 m
.32162 .09916 L
s
0 1 .179 r
.31928 .09654 m
.32238 .09765 L
s
0 1 .633 r
.31928 .09654 m
.31521 .09457 L
s
0 1 .234 r
.31928 .09654 m
.31597 .09305 L
s
.156 1 0 r
.31678 .09661 m
.3178 .09621 L
s
1 .617 0 r
.31678 .09661 m
.31793 .10084 L
s
.663 1 0 r
.31678 .09661 m
.31912 .10018 L
s
0 1 .217 r
.31678 .09661 m
.31385 .0954 L
s
.351 1 0 r
.31678 .09661 m
.31464 .09369 L
s
0 1 .629 r
.31795 .09005 m
.31804 .08927 L
s
1 .137 0 r
.31894 .08493 m
.32069 .08801 L
s
0 .311 1 r
.31785 .07785 m
.32044 .08303 L
s
0 1 .298 r
.31853 .0964 m
.32117 .10107 L
s
0 .303 1 r
.31853 .0964 m
.32165 .09954 L
s
1 .748 0 r
.31853 .0964 m
.31516 .09541 L
s
0 1 .188 r
.31853 .0964 m
.31564 .09397 L
s
.491 1 0 r
.31722 .09598 m
.31773 .09378 L
s
0 1 .814 r
.31722 .09598 m
.31775 .0989 L
s
1 .796 0 r
.31722 .09598 m
.3191 .09788 L
s
.99 1 0 r
.31722 .09598 m
.31382 .09407 L
s
0 .713 1 r
.31722 .09598 m
.31447 .09294 L
s
0 1 .065 r
.31599 .08728 m
.3167 .08675 L
s
0 1 .501 r
.31756 .08307 m
.3158 .07962 L
s
0 1 .238 r
.31852 .07755 m
.31893 .07861 L
s
0 1 .114 r
.31895 .0982 m
.32122 .09946 L
s
0 .818 1 r
.31895 .0982 m
.32236 .1019 L
s
0 1 .744 r
.31895 .0982 m
.31506 .09565 L
s
0 1 .596 r
.31895 .0982 m
.31573 .09683 L
s
.081 0 1 r
.31771 .09414 m
.31959 .09828 L
s
0 1 .412 r
.31771 .09414 m
.31463 .09238 L
s
0 .409 1 r
.3178 .09621 m
.31912 .10018 L
s
0 1 .582 r
.3178 .09621 m
.31464 .09369 L
s
0 .459 1 r
.31773 .09378 m
.3191 .09788 L
s
1 .999 0 r
.31773 .09378 m
.31447 .09294 L
s
0 1 .932 r
.31219 .0918 m
.31084 .08907 L
s
0 1 .023 r
.31219 .0918 m
.3116 .09662 L
s
1 .287 0 r
.31219 .0918 m
.31296 .09012 L
s
0 .186 1 r
.31219 .0918 m
.3118 .09201 L
s
0 .356 1 r
.31219 .0918 m
.3124 .09261 L
s
.977 1 0 r
.31219 .0918 m
.31126 .08861 L
s
1 .152 0 r
.31219 .0918 m
.31521 .09457 L
s
0 1 .285 r
.31219 .0918 m
.31597 .09305 L
s
.215 1 0 r
.31219 .0918 m
.31463 .09238 L
s
0 .971 1 r
.31219 .0918 m
.3085 .09149 L
s
1 .331 0 r
.31219 .0918 m
.3091 .09052 L
s
0 1 .151 r
.31219 .0918 m
.30892 .09189 L
s
.626 1 0 r
.31084 .08907 m
.30852 .08114 L
s
1 .416 0 r
.31084 .08907 m
.31078 .09507 L
s
1 .466 0 r
.31084 .08907 m
.3118 .09201 L
s
.017 1 0 r
.31084 .08907 m
.31032 .08609 L
s
0 .472 1 r
.31084 .08907 m
.31126 .08861 L
s
.052 0 1 r
.31084 .08907 m
.30846 .08195 L
s
.605 1 0 r
.31084 .08907 m
.31414 .09531 L
s
1 .371 0 r
.31084 .08907 m
.31463 .09238 L
s
0 1 .819 r
.31084 .08907 m
.30863 .09255 L
s
0 1 .296 r
.31084 .08907 m
.30892 .09189 L
s
0 .704 1 r
.30852 .08114 m
.30766 .07586 L
s
0 1 .227 r
.30852 .08114 m
.31027 .08816 L
s
0 .077 1 r
.30852 .08114 m
.31032 .08609 L
s
0 .249 1 r
.30852 .08114 m
.30729 .07637 L
s
1 .101 0 r
.30852 .08114 m
.30846 .08195 L
s
.373 1 0 r
.30852 .08114 m
.30797 .07797 L
s
1 .675 0 r
.30766 .07586 m
.30944 .07492 L
s
.538 1 0 r
.30766 .07586 m
.30991 .08233 L
s
0 .16 1 r
.30766 .07586 m
.30729 .07637 L
s
1 .062 0 r
.30766 .07586 m
.30856 .07469 L
s
.356 1 0 r
.30766 .07586 m
.30797 .07797 L
s
0 1 .694 r
.30766 .07586 m
.30888 .07448 L
s
1 .455 0 r
.30944 .07492 m
.31205 .07961 L
s
.451 1 0 r
.30944 .07492 m
.31082 .08018 L
s
1 .272 0 r
.30944 .07492 m
.30856 .07469 L
s
0 .301 1 r
.30944 .07492 m
.30888 .07448 L
s
.082 1 0 r
.30944 .07492 m
.31008 .07446 L
s
1 .308 0 r
.31205 .07961 m
.31182 .07974 L
s
1 .078 0 r
.31205 .07961 m
.31309 .07929 L
s
.616 1 0 r
.31205 .07961 m
.31008 .07446 L
s
.295 1 0 r
.31228 .09328 m
.31139 .09044 L
s
0 .776 1 r
.31228 .09328 m
.3116 .09662 L
s
1 .883 0 r
.31228 .09328 m
.31258 .09038 L
s
.147 0 1 r
.31228 .09328 m
.31174 .09324 L
s
.092 1 0 r
.31228 .09328 m
.31217 .09204 L
s
1 .249 0 r
.31228 .09328 m
.31276 .09377 L
s
.179 1 0 r
.31228 .09328 m
.31516 .09541 L
s
0 .927 1 r
.31228 .09328 m
.31564 .09397 L
s
0 .054 1 r
.31228 .09328 m
.31464 .09369 L
s
0 1 .153 r
.31228 .09328 m
.30887 .09257 L
s
.248 1 0 r
.31228 .09328 m
.30945 .09242 L
s
0 .09 1 r
.31228 .09328 m
.30861 .09018 L
s
.423 1 0 r
.31139 .09044 m
.31106 .08509 L
s
0 1 .297 r
.31139 .09044 m
.31078 .09507 L
s
1 .511 0 r
.31139 .09044 m
.31174 .09324 L
s
0 1 .58 r
.31139 .09044 m
.3104 .08551 L
s
.536 1 0 r
.31139 .09044 m
.31276 .09377 L
s
1 .272 0 r
.31139 .09044 m
.31256 .09016 L
s
.432 1 0 r
.31139 .09044 m
.31385 .0954 L
s
.395 1 0 r
.31139 .09044 m
.31464 .09369 L
s
0 1 .295 r
.31139 .09044 m
.30834 .09233 L
s
0 .118 1 r
.31139 .09044 m
.30861 .09018 L
s
.981 1 0 r
.31106 .08509 m
.30922 .07854 L
s
0 1 .92 r
.31106 .08509 m
.31027 .08816 L
s
.603 1 0 r
.31106 .08509 m
.3104 .08551 L
s
.115 1 0 r
.31106 .08509 m
.31059 .08151 L
s
0 .197 1 r
.31106 .08509 m
.31256 .09016 L
s
0 1 .928 r
.31106 .08509 m
.31093 .08148 L
s
.283 1 0 r
.30922 .07854 m
.30839 .07586 L
s
0 1 .478 r
.30922 .07854 m
.30991 .08233 L
s
1 .015 0 r
.30922 .07854 m
.31059 .08151 L
s
.057 0 1 r
.30922 .07854 m
.30853 .07583 L
s
0 1 .723 r
.30922 .07854 m
.31093 .08148 L
s
0 1 .965 r
.30922 .07854 m
.3066 .0717 L
s
1 .58 0 r
.30839 .07586 m
.31005 .07524 L
s
0 .868 1 r
.30839 .07586 m
.31082 .08018 L
s
0 .577 1 r
.30839 .07586 m
.30853 .07583 L
s
1 .151 0 r
.30839 .07586 m
.3066 .0717 L
s
0 1 .737 r
.30839 .07586 m
.30899 .07557 L
s
0 1 .917 r
.31005 .07524 m
.31182 .07974 L
s
.698 1 0 r
.31005 .07524 m
.31079 .07483 L
s
0 .439 1 r
.31005 .07524 m
.30899 .07557 L
s
.042 0 1 r
.31261 .0961 m
.31182 .09161 L
s
0 1 .307 r
.31261 .0961 m
.3116 .09662 L
s
0 1 .55 r
.31261 .0961 m
.31236 .09475 L
s
.171 0 1 r
.31261 .0961 m
.31122 .09203 L
s
.15 0 1 r
.31261 .0961 m
.31203 .09503 L
s
0 1 .258 r
.31261 .0961 m
.31252 .09247 L
s
0 1 .918 r
.31261 .0961 m
.31506 .09565 L
s
0 1 .459 r
.31261 .0961 m
.31573 .09683 L
s
1 .273 0 r
.31261 .0961 m
.31447 .09294 L
s
1 .966 0 r
.31261 .0961 m
.30836 .09283 L
s
0 .284 1 r
.31261 .0961 m
.30871 .09419 L
s
1 .872 0 r
.31261 .0961 m
.30839 .09036 L
s
0 .83 1 r
.31182 .09161 m
.31364 .08887 L
s
0 1 .689 r
.31182 .09161 m
.31078 .09507 L
s
0 1 .86 r
.31182 .09161 m
.31122 .09203 L
s
0 .919 1 r
.31182 .09161 m
.31301 .08903 L
s
0 .616 1 r
.31182 .09161 m
.31252 .09247 L
s
0 .27 1 r
.31182 .09161 m
.31434 .09048 L
s
.015 0 1 r
.31182 .09161 m
.31382 .09407 L
s
0 .925 1 r
.31182 .09161 m
.31447 .09294 L
s
.355 1 0 r
.31182 .09161 m
.30918 .09548 L
s
0 .965 1 r
.31182 .09161 m
.30839 .09036 L
s
0 1 .862 r
.31364 .08887 m
.31303 .08531 L
s
0 .573 1 r
.31364 .08887 m
.31027 .08816 L
s
.343 1 0 r
.31364 .08887 m
.31301 .08903 L
s
.339 1 0 r
.31364 .08887 m
.3123 .08352 L
s
0 1 .369 r
.31364 .08887 m
.31434 .09048 L
s
1 .806 0 r
.31364 .08887 m
.31483 .08837 L
s
1 .093 0 r
.31303 .08531 m
.31416 .08471 L
s
.028 1 0 r
.31303 .08531 m
.30991 .08233 L
s
1 .294 0 r
.31303 .08531 m
.3123 .08352 L
s
1 .234 0 r
.31303 .08531 m
.31379 .08504 L
s
.68 1 0 r
.31303 .08531 m
.31483 .08837 L
s
.498 1 0 r
.31303 .08531 m
.31442 .08477 L
s
0 1 .65 r
.31416 .08471 m
.31472 .08446 L
s
0 .741 1 r
.31416 .08471 m
.31082 .08018 L
s
0 .298 1 r
.31416 .08471 m
.31379 .08504 L
s
1 .03 0 r
.31416 .08471 m
.31442 .08477 L
s
.113 1 0 r
.31416 .08471 m
.31597 .08414 L
s
.85 1 0 r
.31472 .08446 m
.31182 .07974 L
s
.094 1 0 r
.31472 .08446 m
.31286 .07935 L
s
1 .341 0 r
.31472 .08446 m
.31597 .08414 L
s
.748 1 0 r
.31141 .09733 m
.31124 .09735 L
s
.187 1 0 r
.31141 .09733 m
.3116 .09662 L
s
0 1 .364 r
.31141 .09733 m
.31476 .10016 L
s
0 .7 1 r
.31141 .09733 m
.31432 .09997 L
s
.916 1 0 r
.31141 .09733 m
.30855 .0959 L
s
1 .676 0 r
.31141 .09733 m
.3084 .09672 L
s
0 1 .567 r
.31124 .09735 m
.3114 .09301 L
s
1 .309 0 r
.31124 .09735 m
.3116 .09662 L
s
0 .056 1 r
.31124 .09735 m
.31078 .09507 L
s
1 .481 0 r
.31124 .09735 m
.31432 .09997 L
s
1 .55 0 r
.31124 .09735 m
.31436 .09869 L
s
0 1 .451 r
.31124 .09735 m
.31364 .10147 L
s
0 1 .153 r
.31124 .09735 m
.31388 .09897 L
s
0 .194 1 r
.31124 .09735 m
.3084 .09672 L
s
.821 1 0 r
.31124 .09735 m
.30871 .09788 L
s
1 .38 0 r
.31124 .09735 m
.30809 .0963 L
s
.878 1 0 r
.31124 .09735 m
.30853 .09396 L
s
1 .42 0 r
.3114 .09301 m
.30934 .08402 L
s
0 1 .564 r
.3114 .09301 m
.31078 .09507 L
s
0 .471 1 r
.3114 .09301 m
.31027 .08816 L
s
0 .037 1 r
.3114 .09301 m
.31388 .09897 L
s
.081 1 0 r
.3114 .09301 m
.31301 .09529 L
s
0 .766 1 r
.3114 .09301 m
.30853 .09396 L
s
0 1 .134 r
.3114 .09301 m
.3079 .09179 L
s
.019 0 1 r
.30934 .08402 m
.31013 .08 L
s
.861 1 0 r
.30934 .08402 m
.31027 .08816 L
s
0 1 .027 r
.30934 .08402 m
.30991 .08233 L
s
1 .173 0 r
.31013 .08 m
.31145 .07942 L
s
0 1 .339 r
.31013 .08 m
.30991 .08233 L
s
0 .385 1 r
.31013 .08 m
.31082 .08018 L
s
.859 1 0 r
.31145 .07942 m
.31082 .08018 L
s
0 .936 1 r
.31145 .07942 m
.31182 .07974 L
s
.763 1 0 r
.31051 .09563 m
.31019 .09633 L
s
.333 1 0 r
.31051 .09563 m
.3116 .09662 L
s
0 .284 1 r
.31051 .09563 m
.31431 .09694 L
s
.702 1 0 r
.31051 .09563 m
.31325 .09796 L
s
1 .062 0 r
.31051 .09563 m
.30801 .09596 L
s
.013 0 1 r
.31051 .09563 m
.30719 .0957 L
s
.052 0 1 r
.31019 .09633 m
.31047 .09305 L
s
0 1 .063 r
.31019 .09633 m
.3116 .09662 L
s
0 1 .078 r
.31019 .09633 m
.31078 .09507 L
s
0 .034 1 r
.31019 .09633 m
.31325 .09796 L
s
1 .841 0 r
.31019 .09633 m
.31366 .09899 L
s
0 .941 1 r
.31019 .09633 m
.31257 .09797 L
s
0 .509 1 r
.31019 .09633 m
.3124 .09815 L
s
1 .075 0 r
.31019 .09633 m
.30719 .0957 L
s
0 1 .836 r
.31019 .09633 m
.30805 .09776 L
s
0 .456 1 r
.31019 .09633 m
.30783 .09738 L
s
1 .116 0 r
.31019 .09633 m
.30692 .094 L
s
0 .786 1 r
.31047 .09305 m
.30879 .08456 L
s
.026 0 1 r
.31047 .09305 m
.31078 .09507 L
s
.607 1 0 r
.31047 .09305 m
.31027 .08816 L
s
.426 1 0 r
.31047 .09305 m
.3124 .09815 L
s
1 .264 0 r
.31047 .09305 m
.31256 .09657 L
s
.986 1 0 r
.31047 .09305 m
.30692 .094 L
s
0 1 .126 r
.31047 .09305 m
.30758 .09494 L
s
1 .784 0 r
.30879 .08456 m
.30956 .08191 L
s
0 1 .156 r
.30879 .08456 m
.31027 .08816 L
s
1 .828 0 r
.30879 .08456 m
.30991 .08233 L
s
0 1 .767 r
.30956 .08191 m
.31051 .08023 L
s
0 1 .453 r
.30956 .08191 m
.30991 .08233 L
s
.34 1 0 r
.30956 .08191 m
.31082 .08018 L
s
0 1 .933 r
.31051 .08023 m
.31082 .08018 L
s
1 .596 0 r
.31051 .08023 m
.31182 .07974 L
s
0 1 .115 r
.3105 .09618 m
.31057 .09751 L
s
0 .398 1 r
.3105 .09618 m
.3116 .09662 L
s
0 .942 1 r
.3105 .09618 m
.31426 .0975 L
s
0 1 .033 r
.3105 .09618 m
.31327 .09857 L
s
0 1 .862 r
.3105 .09618 m
.30789 .09502 L
s
0 1 .411 r
.3105 .09618 m
.30806 .09889 L
s
0 1 .834 r
.31057 .09751 m
.31035 .09346 L
s
.059 0 1 r
.31057 .09751 m
.3116 .09662 L
s
0 .675 1 r
.31057 .09751 m
.31078 .09507 L
s
0 1 .278 r
.31057 .09751 m
.31327 .09857 L
s
1 .246 0 r
.31057 .09751 m
.31388 .09993 L
s
.396 1 0 r
.31057 .09751 m
.31313 .10052 L
s
0 .937 1 r
.31057 .09751 m
.31288 .09805 L
s
.217 1 0 r
.31057 .09751 m
.30806 .09889 L
s
1 .25 0 r
.31057 .09751 m
.30855 .09923 L
s
0 .269 1 r
.31057 .09751 m
.30874 .09953 L
s
0 .671 1 r
.31057 .09751 m
.30771 .0974 L
s
1 .974 0 r
.31035 .09346 m
.30862 .08484 L
s
0 .857 1 r
.31035 .09346 m
.31078 .09507 L
s
1 .709 0 r
.31035 .09346 m
.31027 .08816 L
s
.037 0 1 r
.31035 .09346 m
.31288 .09805 L
s
.918 1 0 r
.31035 .09346 m
.31296 .09944 L
s
.538 1 0 r
.31035 .09346 m
.30771 .0974 L
s
.578 1 0 r
.31035 .09346 m
.30758 .09455 L
s
0 .042 1 r
.30862 .08484 m
.3107 .08364 L
s
1 .597 0 r
.30862 .08484 m
.31027 .08816 L
s
0 .115 1 r
.30862 .08484 m
.30991 .08233 L
s
0 .584 1 r
.3107 .08364 m
.31006 .08024 L
s
.113 0 1 r
.3107 .08364 m
.30991 .08233 L
s
0 .712 1 r
.3107 .08364 m
.31082 .08018 L
s
0 .361 1 r
.31006 .08024 m
.31082 .08018 L
s
0 1 .352 r
.31006 .08024 m
.31182 .07974 L
s
0 .764 1 r
.31087 .09337 m
.31062 .09506 L
s
0 1 .629 r
.31087 .09337 m
.3116 .09662 L
s
.141 1 0 r
.31087 .09337 m
.31454 .09594 L
s
.419 1 0 r
.31087 .09337 m
.31378 .09715 L
s
0 .851 1 r
.31087 .09337 m
.30833 .09468 L
s
1 .504 0 r
.31087 .09337 m
.30751 .09313 L
s
0 1 .03 r
.31062 .09506 m
.31082 .09245 L
s
0 1 .303 r
.31062 .09506 m
.3116 .09662 L
s
1 .319 0 r
.31062 .09506 m
.31078 .09507 L
s
.588 1 0 r
.31062 .09506 m
.31378 .09715 L
s
0 .085 1 r
.31062 .09506 m
.31403 .09649 L
s
0 1 .388 r
.31062 .09506 m
.31287 .09587 L
s
0 .572 1 r
.31062 .09506 m
.31318 .0972 L
s
0 .784 1 r
.31062 .09506 m
.30751 .09313 L
s
0 1 .81 r
.31062 .09506 m
.30793 .09436 L
s
0 1 .078 r
.31062 .09506 m
.30731 .09223 L
s
0 .423 1 r
.31062 .09506 m
.30762 .09412 L
s
1 .862 0 r
.31082 .09245 m
.30934 .08478 L
s
0 1 .585 r
.31082 .09245 m
.31078 .09507 L
s
0 1 .774 r
.31082 .09245 m
.31027 .08816 L
s
1 .28 0 r
.31082 .09245 m
.31318 .0972 L
s
0 .584 1 r
.31082 .09245 m
.31254 .0941 L
s
0 1 .428 r
.31082 .09245 m
.30762 .09412 L
s
.149 1 0 r
.31082 .09245 m
.30734 .09147 L
s
0 1 .697 r
.30934 .08478 m
.30987 .08219 L
s
1 .006 0 r
.30934 .08478 m
.31027 .08816 L
s
1 .747 0 r
.30934 .08478 m
.30991 .08233 L
s
.158 0 1 r
.30987 .08219 m
.31062 .07994 L
s
.341 1 0 r
.30987 .08219 m
.30991 .08233 L
s
0 .303 1 r
.30987 .08219 m
.31082 .08018 L
s
0 1 .956 r
.31062 .07994 m
.31082 .08018 L
s
0 .549 1 r
.31062 .07994 m
.31182 .07974 L
s
0 1 .451 r
.31126 .09912 m
.31162 .09928 L
s
1 .019 0 r
.31126 .09912 m
.3116 .09662 L
s
0 .696 1 r
.31126 .09912 m
.31465 .09927 L
s
0 1 .784 r
.31126 .09912 m
.31461 .10309 L
s
.119 1 0 r
.31126 .09912 m
.30856 .09715 L
s
0 .801 1 r
.31126 .09912 m
.30822 .09804 L
s
0 .06 1 r
.31162 .09928 m
.3111 .0942 L
s
.178 0 1 r
.31162 .09928 m
.3116 .09662 L
s
0 .036 1 r
.31162 .09928 m
.31078 .09507 L
s
.873 1 0 r
.31162 .09928 m
.31461 .10309 L
s
0 1 .372 r
.31162 .09928 m
.31466 .09995 L
s
0 .441 1 r
.31162 .09928 m
.31333 .09961 L
s
0 1 .541 r
.31162 .09928 m
.3139 .10025 L
s
1 .27 0 r
.31162 .09928 m
.30822 .09804 L
s
0 .953 1 r
.31162 .09928 m
.30851 .09634 L
s
1 .89 0 r
.31162 .09928 m
.30837 .09757 L
s
0 .197 1 r
.31162 .09928 m
.3084 .09577 L
s
.012 1 0 r
.3111 .0942 m
.31256 .09055 L
s
.82 1 0 r
.3111 .0942 m
.31078 .09507 L
s
1 .839 0 r
.3111 .0942 m
.31027 .08816 L
s
1 .169 0 r
.3111 .0942 m
.3139 .10025 L
s
0 1 .228 r
.3111 .0942 m
.31327 .09831 L
s
0 .514 1 r
.3111 .0942 m
.3084 .09577 L
s
0 1 .338 r
.3111 .0942 m
.30806 .09409 L
s
0 1 .656 r
.31256 .09055 m
.31192 .08549 L
s
0 .108 1 r
.31256 .09055 m
.31027 .08816 L
s
.243 1 0 r
.31256 .09055 m
.30991 .08233 L
s
.384 1 0 r
.31192 .08549 m
.31294 .08502 L
s
1 .932 0 r
.31192 .08549 m
.30991 .08233 L
s
1 .836 0 r
.31192 .08549 m
.31082 .08018 L
s
1 .985 0 r
.31294 .08502 m
.31082 .08018 L
s
.297 1 0 r
.31294 .08502 m
.31182 .07974 L
s
0 1 .779 r
.31131 .09426 m
.31087 .09482 L
s
.834 1 0 r
.31131 .09426 m
.3116 .09662 L
s
0 .482 1 r
.31131 .09426 m
.31472 .0963 L
s
1 .306 0 r
.31131 .09426 m
.31409 .09589 L
s
1 .949 0 r
.31131 .09426 m
.30832 .09442 L
s
0 .648 1 r
.31131 .09426 m
.30791 .09379 L
s
0 1 .126 r
.31087 .09482 m
.311 .092 L
s
0 .455 1 r
.31087 .09482 m
.3116 .09662 L
s
1 .128 0 r
.31087 .09482 m
.31078 .09507 L
s
.093 1 0 r
.31087 .09482 m
.31409 .09589 L
s
0 1 .756 r
.31087 .09482 m
.31434 .09794 L
s
0 1 .693 r
.31087 .09482 m
.313 .0966 L
s
.196 0 1 r
.31087 .09482 m
.31337 .09462 L
s
.684 1 0 r
.31087 .09482 m
.30791 .09379 L
s
1 .311 0 r
.31087 .09482 m
.30899 .09835 L
s
.262 1 0 r
.31087 .09482 m
.3075 .09397 L
s
0 .519 1 r
.31087 .09482 m
.30803 .0934 L
s
.11 0 1 r
.311 .092 m
.31087 .08634 L
s
0 .977 1 r
.311 .092 m
.31078 .09507 L
s
1 .329 0 r
.311 .092 m
.31027 .08816 L
s
0 .645 1 r
.311 .092 m
.31337 .09462 L
s
.363 1 0 r
.311 .092 m
.31286 .09454 L
s
0 1 .265 r
.311 .092 m
.30803 .0934 L
s
0 .598 1 r
.311 .092 m
.3076 .09185 L
s
0 1 .603 r
.31087 .08634 m
.3124 .0856 L
s
1 .157 0 r
.31087 .08634 m
.31027 .08816 L
s
.616 1 0 r
.31087 .08634 m
.30991 .08233 L
s
0 .295 1 r
.3124 .0856 m
.31339 .08503 L
s
0 1 .78 r
.3124 .0856 m
.30991 .08233 L
s
0 1 .039 r
.3124 .0856 m
.31082 .08018 L
s
0 1 .265 r
.31339 .08503 m
.31082 .08018 L
s
0 1 .413 r
.31339 .08503 m
.31182 .07974 L
s
0 .34 1 r
.3116 .09662 m
.31078 .09507 L
s
0 1 .119 r
.3116 .09662 m
.3124 .09261 L
s
0 1 .645 r
.3116 .09662 m
.31217 .09204 L
s
0 .571 1 r
.3116 .09662 m
.31203 .09503 L
s
0 .374 1 r
.3116 .09662 m
.31476 .10016 L
s
0 .304 1 r
.3116 .09662 m
.31431 .09694 L
s
0 1 .338 r
.3116 .09662 m
.31426 .0975 L
s
.267 1 0 r
.3116 .09662 m
.31454 .09594 L
s
0 1 .01 r
.3116 .09662 m
.31465 .09927 L
s
1 .643 0 r
.3116 .09662 m
.31472 .0963 L
s
.637 1 0 r
.3116 .09662 m
.31436 .09869 L
s
0 .119 1 r
.3116 .09662 m
.31366 .09899 L
s
0 .108 1 r
.3116 .09662 m
.31388 .09993 L
s
0 1 .176 r
.3116 .09662 m
.31403 .09649 L
s
.794 1 0 r
.3116 .09662 m
.31466 .09995 L
s
.265 1 0 r
.3116 .09662 m
.31434 .09794 L
s
0 1 .613 r
.3116 .09662 m
.31471 .10101 L
s
.904 1 0 r
.3116 .09662 m
.31521 .09457 L
s
0 1 .546 r
.3116 .09662 m
.31516 .09541 L
s
0 .12 1 r
.3116 .09662 m
.31506 .09565 L
s
0 1 .284 r
.3116 .09662 m
.30855 .0959 L
s
0 .85 1 r
.3116 .09662 m
.30801 .09596 L
s
.819 1 0 r
.3116 .09662 m
.30789 .09502 L
s
.741 1 0 r
.3116 .09662 m
.30833 .09468 L
s
0 1 .466 r
.3116 .09662 m
.30856 .09715 L
s
.138 0 1 r
.3116 .09662 m
.30832 .09442 L
s
.529 1 0 r
.3116 .09662 m
.30871 .09788 L
s
.621 1 0 r
.3116 .09662 m
.30805 .09776 L
s
0 .72 1 r
.3116 .09662 m
.30855 .09923 L
s
1 .159 0 r
.3116 .09662 m
.30793 .09436 L
s
0 1 .676 r
.3116 .09662 m
.30851 .09634 L
s
1 .335 0 r
.3116 .09662 m
.30899 .09835 L
s
0 1 .332 r
.3116 .09662 m
.31105 .10244 L
s
.868 1 0 r
.3116 .09662 m
.3085 .09149 L
s
.245 1 0 r
.3116 .09662 m
.30887 .09257 L
s
0 .283 1 r
.3116 .09662 m
.30836 .09283 L
s
1 .953 0 r
.31078 .09507 m
.31027 .08816 L
s
0 1 .049 r
.31078 .09507 m
.3118 .09201 L
s
.647 1 0 r
.31078 .09507 m
.31174 .09324 L
s
0 1 .414 r
.31078 .09507 m
.31122 .09203 L
s
0 1 .105 r
.31078 .09507 m
.31471 .10101 L
s
.541 1 0 r
.31078 .09507 m
.31364 .10147 L
s
1 .132 0 r
.31078 .09507 m
.31257 .09797 L
s
1 .763 0 r
.31078 .09507 m
.31313 .10052 L
s
.248 1 0 r
.31078 .09507 m
.31287 .09587 L
s
0 .865 1 r
.31078 .09507 m
.31333 .09961 L
s
1 .706 0 r
.31078 .09507 m
.313 .0966 L
s
0 1 .961 r
.31078 .09507 m
.31301 .09529 L
s
0 1 .821 r
.31078 .09507 m
.31256 .09657 L
s
.688 1 0 r
.31078 .09507 m
.31296 .09944 L
s
1 .653 0 r
.31078 .09507 m
.31254 .0941 L
s
1 .023 0 r
.31078 .09507 m
.31327 .09831 L
s
0 .142 1 r
.31078 .09507 m
.31286 .09454 L
s
0 1 .146 r
.31078 .09507 m
.31308 .09302 L
s
0 1 .611 r
.31078 .09507 m
.31414 .09531 L
s
.867 1 0 r
.31078 .09507 m
.31385 .0954 L
s
0 .698 1 r
.31078 .09507 m
.31382 .09407 L
s
0 .915 1 r
.31078 .09507 m
.31105 .10244 L
s
0 1 .525 r
.31078 .09507 m
.30809 .0963 L
s
.157 1 0 r
.31078 .09507 m
.30783 .09738 L
s
0 1 .859 r
.31078 .09507 m
.30874 .09953 L
s
1 .745 0 r
.31078 .09507 m
.30731 .09223 L
s
.354 1 0 r
.31078 .09507 m
.30837 .09757 L
s
0 1 .906 r
.31078 .09507 m
.3075 .09397 L
s
.227 1 0 r
.31078 .09507 m
.3079 .09179 L
s
.158 0 1 r
.31078 .09507 m
.30758 .09494 L
s
.968 1 0 r
.31078 .09507 m
.30758 .09455 L
s
0 .936 1 r
.31078 .09507 m
.30734 .09147 L
s
.556 1 0 r
.31078 .09507 m
.30806 .09409 L
s
.367 1 0 r
.31078 .09507 m
.3076 .09185 L
s
.815 1 0 r
.31078 .09507 m
.30732 .08983 L
s
0 .633 1 r
.31078 .09507 m
.30863 .09255 L
s
.237 1 0 r
.31078 .09507 m
.30834 .09233 L
s
0 1 .691 r
.31078 .09507 m
.30918 .09548 L
s
.08 1 0 r
.31027 .08816 m
.30991 .08233 L
s
0 .144 1 r
.31027 .08816 m
.31032 .08609 L
s
1 .049 0 r
.31027 .08816 m
.3104 .08551 L
s
.028 1 0 r
.31027 .08816 m
.31301 .08903 L
s
0 .992 1 r
.31027 .08816 m
.31308 .09302 L
s
0 .958 1 r
.31027 .08816 m
.30732 .08983 L
s
0 .074 1 r
.30991 .08233 m
.31082 .08018 L
s
0 .592 1 r
.30991 .08233 m
.30729 .07637 L
s
0 .248 1 r
.30991 .08233 m
.31059 .08151 L
s
0 1 .834 r
.30991 .08233 m
.3123 .08352 L
s
0 1 .109 r
.31082 .08018 m
.31182 .07974 L
s
1 .706 0 r
.31082 .08018 m
.30856 .07469 L
s
1 .224 0 r
.31082 .08018 m
.30853 .07583 L
s
.297 1 0 r
.31082 .08018 m
.31379 .08504 L
s
.847 1 0 r
.31182 .07974 m
.31309 .07929 L
s
.335 1 0 r
.31182 .07974 m
.31079 .07483 L
s
0 .364 1 r
.31182 .07974 m
.31286 .07935 L
s
.299 1 0 r
.31296 .09012 m
.3124 .09261 L
s
0 .397 1 r
.31296 .09012 m
.31597 .09305 L
s
1 .131 0 r
.31296 .09012 m
.3091 .09052 L
s
0 1 .519 r
.31258 .09038 m
.31217 .09204 L
s
.527 1 0 r
.31258 .09038 m
.31564 .09397 L
s
0 .44 1 r
.31258 .09038 m
.30945 .09242 L
s
.139 0 1 r
.31236 .09475 m
.31203 .09503 L
s
0 1 .498 r
.31236 .09475 m
.31573 .09683 L
s
.539 1 0 r
.31236 .09475 m
.30871 .09419 L
s
0 .905 1 r
.3118 .09201 m
.31126 .08861 L
s
.189 0 1 r
.3118 .09201 m
.31414 .09531 L
s
.755 1 0 r
.3118 .09201 m
.31463 .09238 L
s
1 .908 0 r
.3118 .09201 m
.30863 .09255 L
s
0 1 .444 r
.3118 .09201 m
.30892 .09189 L
s
0 1 .904 r
.31032 .08609 m
.30846 .08195 L
s
0 1 .866 r
.30729 .07637 m
.30797 .07797 L
s
0 .229 1 r
.30856 .07469 m
.30888 .07448 L
s
1 .281 0 r
.3124 .09261 m
.31521 .09457 L
s
1 .119 0 r
.3124 .09261 m
.31597 .09305 L
s
0 1 .074 r
.3124 .09261 m
.3085 .09149 L
s
0 1 .394 r
.3124 .09261 m
.3091 .09052 L
s
.044 0 1 r
.31174 .09324 m
.31276 .09377 L
s
1 .833 0 r
.31174 .09324 m
.31385 .0954 L
s
0 1 .433 r
.31174 .09324 m
.31464 .09369 L
s
0 1 .822 r
.31174 .09324 m
.30834 .09233 L
s
1 .524 0 r
.31174 .09324 m
.30861 .09018 L
s
.104 1 0 r
.3104 .08551 m
.31256 .09016 L
s
.206 1 0 r
.31059 .08151 m
.31093 .08148 L
s
0 1 .441 r
.30853 .07583 m
.3066 .0717 L
s
0 1 .061 r
.31217 .09204 m
.31516 .09541 L
s
.716 1 0 r
.31217 .09204 m
.31564 .09397 L
s
.392 1 0 r
.31217 .09204 m
.30887 .09257 L
s
.097 1 0 r
.31217 .09204 m
.30945 .09242 L
s
1 .143 0 r
.31122 .09203 m
.31252 .09247 L
s
0 1 .36 r
.31122 .09203 m
.31382 .09407 L
s
1 .609 0 r
.31122 .09203 m
.31447 .09294 L
s
1 .421 0 r
.31122 .09203 m
.30918 .09548 L
s
0 .668 1 r
.31122 .09203 m
.30839 .09036 L
s
1 .636 0 r
.31301 .08903 m
.31434 .09048 L
s
1 .862 0 r
.3123 .08352 m
.31483 .08837 L
s
1 .223 0 r
.31379 .08504 m
.31442 .08477 L
s
.469 1 0 r
.31203 .09503 m
.31506 .09565 L
s
.325 1 0 r
.31203 .09503 m
.31573 .09683 L
s
0 1 .263 r
.31203 .09503 m
.30836 .09283 L
s
0 1 .236 r
.31203 .09503 m
.30871 .09419 L
s
1 .907 0 r
.31126 .08861 m
.31463 .09238 L
s
1 .692 0 r
.31126 .08861 m
.30892 .09189 L
s
0 1 .69 r
.31276 .09377 m
.31464 .09369 L
s
.569 1 0 r
.31276 .09377 m
.30861 .09018 L
s
0 .696 1 r
.31252 .09247 m
.31447 .09294 L
s
1 .647 0 r
.31252 .09247 m
.30839 .09036 L
s
0 .119 1 r
.30538 .09044 m
.30646 .09267 L
s
.43 1 0 r
.30538 .09044 m
.30571 .09543 L
s
.106 0 1 r
.30538 .09044 m
.30605 .08999 L
s
0 .468 1 r
.30538 .09044 m
.30503 .0899 L
s
.498 1 0 r
.30538 .09044 m
.30535 .09069 L
s
0 .429 1 r
.30538 .09044 m
.30465 .08726 L
s
.265 1 0 r
.30538 .09044 m
.3085 .09149 L
s
.936 1 0 r
.30538 .09044 m
.3091 .09052 L
s
0 1 .569 r
.30538 .09044 m
.30892 .09189 L
s
0 1 .363 r
.30538 .09044 m
.30199 .09121 L
s
1 .18 0 r
.30538 .09044 m
.30186 .0894 L
s
.131 0 1 r
.30538 .09044 m
.30186 .08882 L
s
0 1 .339 r
.30646 .09267 m
.30287 .08309 L
s
0 1 .563 r
.30646 .09267 m
.30563 .09428 L
s
0 .966 1 r
.30646 .09267 m
.30503 .0899 L
s
0 1 .409 r
.30646 .09267 m
.30324 .0849 L
s
0 1 .546 r
.30646 .09267 m
.30465 .08726 L
s
1 .795 0 r
.30646 .09267 m
.30253 .08386 L
s
0 .395 1 r
.30646 .09267 m
.30863 .09255 L
s
.247 1 0 r
.30646 .09267 m
.30892 .09189 L
s
0 .706 1 r
.30646 .09267 m
.30337 .09466 L
s
.255 1 0 r
.30646 .09267 m
.30186 .08882 L
s
0 .429 1 r
.30287 .08309 m
.30368 .0814 L
s
0 .861 1 r
.30287 .08309 m
.30508 .08892 L
s
0 .845 1 r
.30287 .08309 m
.30324 .0849 L
s
0 .314 1 r
.30287 .08309 m
.30182 .07897 L
s
0 .365 1 r
.30287 .08309 m
.30253 .08386 L
s
.149 0 1 r
.30287 .08309 m
.30055 .07644 L
s
0 1 .495 r
.30368 .0814 m
.30547 .0809 L
s
1 .638 0 r
.30368 .0814 m
.30437 .08327 L
s
1 .668 0 r
.30368 .0814 m
.30182 .07897 L
s
1 .477 0 r
.30368 .0814 m
.3023 .07618 L
s
.362 1 0 r
.30368 .0814 m
.30055 .07644 L
s
0 1 .211 r
.30368 .0814 m
.30246 .07615 L
s
1 .614 0 r
.30547 .0809 m
.30743 .07983 L
s
.693 1 0 r
.30547 .0809 m
.30495 .08037 L
s
1 .077 0 r
.30547 .0809 m
.3023 .07618 L
s
1 .606 0 r
.30547 .0809 m
.30246 .07615 L
s
1 .091 0 r
.30547 .0809 m
.30689 .08014 L
s
.837 1 0 r
.30743 .07983 m
.3064 .08036 L
s
.454 1 0 r
.30743 .07983 m
.30817 .07959 L
s
0 1 .798 r
.30743 .07983 m
.30689 .08014 L
s
1 .734 0 r
.30593 .09202 m
.30534 .08932 L
s
.42 1 0 r
.30593 .09202 m
.30571 .09543 L
s
0 .65 1 r
.30593 .09202 m
.3063 .0915 L
s
0 1 .406 r
.30593 .09202 m
.30487 .08994 L
s
1 .528 0 r
.30593 .09202 m
.30607 .09278 L
s
0 .105 1 r
.30593 .09202 m
.30558 .08945 L
s
0 1 .426 r
.30593 .09202 m
.30887 .09257 L
s
1 .212 0 r
.30593 .09202 m
.30945 .09242 L
s
0 1 .148 r
.30593 .09202 m
.30861 .09018 L
s
.803 1 0 r
.30593 .09202 m
.3031 .09395 L
s
.121 0 1 r
.30593 .09202 m
.30319 .09292 L
s
0 .158 1 r
.30593 .09202 m
.30223 .09024 L
s
0 .371 1 r
.30534 .08932 m
.30558 .08516 L
s
1 .733 0 r
.30534 .08932 m
.30563 .09428 L
s
0 .312 1 r
.30534 .08932 m
.30487 .08994 L
s
1 .036 0 r
.30534 .08932 m
.30684 .08813 L
s
0 1 .885 r
.30534 .08932 m
.30558 .08945 L
s
0 1 .987 r
.30534 .08932 m
.30729 .08801 L
s
0 .95 1 r
.30534 .08932 m
.30834 .09233 L
s
1 .915 0 r
.30534 .08932 m
.30861 .09018 L
s
.186 0 1 r
.30534 .08932 m
.30296 .09292 L
s
.232 1 0 r
.30534 .08932 m
.30223 .09024 L
s
0 1 .685 r
.30558 .08516 m
.30443 .07965 L
s
0 .177 1 r
.30558 .08516 m
.30508 .08892 L
s
0 .596 1 r
.30558 .08516 m
.30684 .08813 L
s
0 1 .171 r
.30558 .08516 m
.30521 .0829 L
s
.483 1 0 r
.30558 .08516 m
.30729 .08801 L
s
0 1 .389 r
.30558 .08516 m
.3055 .08272 L
s
1 .705 0 r
.30443 .07965 m
.30436 .07668 L
s
.332 1 0 r
.30443 .07965 m
.30437 .08327 L
s
1 .336 0 r
.30443 .07965 m
.30521 .0829 L
s
0 1 .689 r
.30443 .07965 m
.30395 .0769 L
s
0 1 .292 r
.30443 .07965 m
.3055 .08272 L
s
0 1 .653 r
.30443 .07965 m
.30502 .07625 L
s
.822 1 0 r
.30436 .07668 m
.30551 .07574 L
s
0 1 .215 r
.30436 .07668 m
.30495 .08037 L
s
0 .915 1 r
.30436 .07668 m
.30395 .0769 L
s
0 1 .34 r
.30436 .07668 m
.30502 .07625 L
s
.932 1 0 r
.30436 .07668 m
.30537 .07614 L
s
.855 1 0 r
.30551 .07574 m
.3064 .08036 L
s
.374 1 0 r
.30551 .07574 m
.30526 .0758 L
s
0 .95 1 r
.30551 .07574 m
.30537 .07614 L
s
.549 1 0 r
.30498 .09094 m
.30504 .08881 L
s
0 .187 1 r
.30498 .09094 m
.30571 .09543 L
s
0 1 .902 r
.30498 .09094 m
.30473 .0911 L
s
0 .523 1 r
.30498 .09094 m
.30516 .09022 L
s
.762 1 0 r
.30498 .09094 m
.30484 .09189 L
s
0 .327 1 r
.30498 .09094 m
.30528 .08873 L
s
1 .743 0 r
.30498 .09094 m
.30836 .09283 L
s
0 1 .904 r
.30498 .09094 m
.30871 .09419 L
s
.992 1 0 r
.30498 .09094 m
.30839 .09036 L
s
0 1 .129 r
.30498 .09094 m
.30165 .09209 L
s
1 .506 0 r
.30498 .09094 m
.30132 .09112 L
s
1 .597 0 r
.30498 .09094 m
.30185 .09066 L
s
1 .157 0 r
.30504 .08881 m
.30453 .08326 L
s
1 .434 0 r
.30504 .08881 m
.30563 .09428 L
s
1 .056 0 r
.30504 .08881 m
.30516 .09022 L
s
0 .06 1 r
.30504 .08881 m
.30348 .08353 L
s
0 1 .488 r
.30504 .08881 m
.30528 .08873 L
s
0 1 .612 r
.30504 .08881 m
.30654 .08805 L
s
.346 1 0 r
.30504 .08881 m
.30918 .09548 L
s
0 .141 1 r
.30504 .08881 m
.30839 .09036 L
s
.407 1 0 r
.30504 .08881 m
.3017 .0905 L
s
1 .93 0 r
.30504 .08881 m
.30185 .09066 L
s
0 .134 1 r
.30453 .08326 m
.30453 .07855 L
s
0 .392 1 r
.30453 .08326 m
.30508 .08892 L
s
0 .971 1 r
.30453 .08326 m
.30348 .08353 L
s
1 .763 0 r
.30453 .08326 m
.30318 .07935 L
s
.633 1 0 r
.30453 .08326 m
.30654 .08805 L
s
1 .207 0 r
.30453 .08326 m
.30356 .07905 L
s
0 1 .947 r
.30453 .07855 m
.30669 .07766 L
s
1 .061 0 r
.30453 .07855 m
.30437 .08327 L
s
.917 1 0 r
.30453 .07855 m
.30318 .07935 L
s
0 1 .325 r
.30453 .07855 m
.306 .07794 L
s
0 .789 1 r
.30453 .07855 m
.30356 .07905 L
s
.9 1 0 r
.30453 .07855 m
.30651 .07606 L
s
1 .257 0 r
.30669 .07766 m
.30717 .07734 L
s
0 1 .725 r
.30669 .07766 m
.30495 .08037 L
s
0 .883 1 r
.30669 .07766 m
.306 .07794 L
s
.01 1 0 r
.30669 .07766 m
.30651 .07606 L
s
0 1 .782 r
.30669 .07766 m
.30866 .07544 L
s
1 .114 0 r
.30717 .07734 m
.3064 .08036 L
s
1 .983 0 r
.30717 .07734 m
.307 .08004 L
s
.921 1 0 r
.30717 .07734 m
.30866 .07544 L
s
0 .204 1 r
.30534 .09504 m
.30563 .09461 L
s
0 .733 1 r
.30534 .09504 m
.30571 .09543 L
s
1 .209 0 r
.30534 .09504 m
.30855 .0959 L
s
1 .632 0 r
.30534 .09504 m
.3084 .09672 L
s
0 1 .311 r
.30534 .09504 m
.30281 .09589 L
s
.553 1 0 r
.30534 .09504 m
.30256 .09366 L
s
0 1 .588 r
.30563 .09461 m
.30551 .09195 L
s
0 .517 1 r
.30563 .09461 m
.30571 .09543 L
s
.601 1 0 r
.30563 .09461 m
.30563 .09428 L
s
0 .917 1 r
.30563 .09461 m
.3084 .09672 L
s
.12 1 0 r
.30563 .09461 m
.30871 .09788 L
s
.703 1 0 r
.30563 .09461 m
.30809 .0963 L
s
0 1 .761 r
.30563 .09461 m
.30853 .09396 L
s
.639 1 0 r
.30563 .09461 m
.30256 .09366 L
s
.635 1 0 r
.30563 .09461 m
.30295 .09553 L
s
0 .358 1 r
.30563 .09461 m
.30289 .09611 L
s
1 .281 0 r
.30563 .09461 m
.30315 .09438 L
s
.869 1 0 r
.30551 .09195 m
.30738 .09075 L
s
1 .678 0 r
.30551 .09195 m
.30563 .09428 L
s
0 1 .122 r
.30551 .09195 m
.30508 .08892 L
s
0 1 .714 r
.30551 .09195 m
.30853 .09396 L
s
1 .719 0 r
.30551 .09195 m
.3079 .09179 L
s
1 .067 0 r
.30551 .09195 m
.30315 .09438 L
s
.495 1 0 r
.30551 .09195 m
.30275 .09336 L
s
0 .815 1 r
.30738 .09075 m
.3039 .08182 L
s
.17 0 1 r
.30738 .09075 m
.30508 .08892 L
s
.937 1 0 r
.30738 .09075 m
.30437 .08327 L
s
.838 1 0 r
.3039 .08182 m
.30467 .08056 L
s
0 1 .016 r
.3039 .08182 m
.30437 .08327 L
s
0 .865 1 r
.3039 .08182 m
.30495 .08037 L
s
1 .016 0 r
.30467 .08056 m
.30495 .08037 L
s
.048 0 1 r
.30467 .08056 m
.3064 .08036 L
s
0 1 .078 r
.30496 .0969 m
.3047 .09561 L
s
.4 1 0 r
.30496 .0969 m
.30571 .09543 L
s
0 1 .466 r
.30496 .0969 m
.30801 .09596 L
s
1 .006 0 r
.30496 .0969 m
.30719 .0957 L
s
.209 1 0 r
.30496 .0969 m
.30257 .09742 L
s
0 1 .134 r
.30496 .0969 m
.30196 .09705 L
s
0 .811 1 r
.3047 .09561 m
.30413 .09112 L
s
.734 1 0 r
.3047 .09561 m
.30571 .09543 L
s
1 .658 0 r
.3047 .09561 m
.30563 .09428 L
s
.97 1 0 r
.3047 .09561 m
.30719 .0957 L
s
0 1 .511 r
.3047 .09561 m
.30805 .09776 L
s
0 1 .117 r
.3047 .09561 m
.30783 .09738 L
s
0 .848 1 r
.3047 .09561 m
.30692 .094 L
s
0 1 .845 r
.3047 .09561 m
.30196 .09705 L
s
.989 1 0 r
.3047 .09561 m
.30329 .09916 L
s
.548 1 0 r
.3047 .09561 m
.30202 .09541 L
s
.004 0 1 r
.3047 .09561 m
.3013 .0938 L
s
0 1 .214 r
.30413 .09112 m
.3027 .08455 L
s
0 1 .999 r
.30413 .09112 m
.30563 .09428 L
s
0 1 .556 r
.30413 .09112 m
.30508 .08892 L
s
1 .613 0 r
.30413 .09112 m
.30692 .094 L
s
.084 0 1 r
.30413 .09112 m
.30758 .09494 L
s
1 .329 0 r
.30413 .09112 m
.3013 .0938 L
s
.729 1 0 r
.30413 .09112 m
.30168 .09278 L
s
.475 1 0 r
.3027 .08455 m
.30321 .08199 L
s
.523 1 0 r
.3027 .08455 m
.30508 .08892 L
s
0 .262 1 r
.3027 .08455 m
.30437 .08327 L
s
0 1 .892 r
.30321 .08199 m
.30408 .08142 L
s
0 .197 1 r
.30321 .08199 m
.30437 .08327 L
s
1 .611 0 r
.30321 .08199 m
.30495 .08037 L
s
.147 0 1 r
.30408 .08142 m
.30495 .08037 L
s
1 .121 0 r
.30408 .08142 m
.3064 .08036 L
s
0 .48 1 r
.30528 .09721 m
.30555 .09774 L
s
1 .876 0 r
.30528 .09721 m
.30571 .09543 L
s
0 1 .764 r
.30528 .09721 m
.30789 .09502 L
s
0 .898 1 r
.30528 .09721 m
.30806 .09889 L
s
0 1 .223 r
.30528 .09721 m
.30249 .09672 L
s
1 .614 0 r
.30528 .09721 m
.30239 .09832 L
s
0 1 .085 r
.30555 .09774 m
.30532 .09374 L
s
1 .348 0 r
.30555 .09774 m
.30571 .09543 L
s
1 .018 0 r
.30555 .09774 m
.30563 .09428 L
s
0 1 .411 r
.30555 .09774 m
.30806 .09889 L
s
.701 1 0 r
.30555 .09774 m
.30855 .09923 L
s
1 .667 0 r
.30555 .09774 m
.30874 .09953 L
s
.54 1 0 r
.30555 .09774 m
.30771 .0974 L
s
1 .884 0 r
.30555 .09774 m
.30239 .09832 L
s
.348 1 0 r
.30555 .09774 m
.30227 .09606 L
s
0 .133 1 r
.30555 .09774 m
.30335 .0986 L
s
0 1 .376 r
.30555 .09774 m
.30147 .0941 L
s
0 .542 1 r
.30532 .09374 m
.30618 .08878 L
s
0 .814 1 r
.30532 .09374 m
.30563 .09428 L
s
0 1 .288 r
.30532 .09374 m
.30508 .08892 L
s
0 .052 1 r
.30532 .09374 m
.30771 .0974 L
s
.623 1 0 r
.30532 .09374 m
.30758 .09455 L
s
0 1 .796 r
.30532 .09374 m
.30147 .0941 L
s
.247 1 0 r
.30532 .09374 m
.30262 .09624 L
s
0 1 .026 r
.30618 .08878 m
.30738 .08676 L
s
.64 1 0 r
.30618 .08878 m
.30508 .08892 L
s
0 .784 1 r
.30618 .08878 m
.30437 .08327 L
s
.084 1 0 r
.30738 .08676 m
.30834 .08642 L
s
0 .128 1 r
.30738 .08676 m
.30437 .08327 L
s
0 .089 1 r
.30738 .08676 m
.30495 .08037 L
s
.133 0 1 r
.30834 .08642 m
.30495 .08037 L
s
1 .175 0 r
.30834 .08642 m
.3064 .08036 L
s
0 .523 1 r
.30505 .0945 m
.30474 .09343 L
s
0 1 .812 r
.30505 .0945 m
.30571 .09543 L
s
.536 1 0 r
.30505 .0945 m
.30833 .09468 L
s
0 1 .046 r
.30505 .0945 m
.30751 .09313 L
s
.93 1 0 r
.30505 .0945 m
.30205 .09412 L
s
1 .331 0 r
.30505 .0945 m
.30177 .09467 L
s
1 .786 0 r
.30474 .09343 m
.30424 .09037 L
s
.451 1 0 r
.30474 .09343 m
.30571 .09543 L
s
1 .177 0 r
.30474 .09343 m
.30563 .09428 L
s
1 .809 0 r
.30474 .09343 m
.30751 .09313 L
s
1 .525 0 r
.30474 .09343 m
.30793 .09436 L
s
0 1 .141 r
.30474 .09343 m
.30731 .09223 L
s
0 1 .757 r
.30474 .09343 m
.30762 .09412 L
s
1 .546 0 r
.30474 .09343 m
.30177 .09467 L
s
.298 1 0 r
.30474 .09343 m
.30209 .09485 L
s
1 .594 0 r
.30474 .09343 m
.30182 .09307 L
s
0 .38 1 r
.30474 .09343 m
.30208 .09421 L
s
.068 0 1 r
.30424 .09037 m
.30631 .08818 L
s
1 .88 0 r
.30424 .09037 m
.30563 .09428 L
s
1 .822 0 r
.30424 .09037 m
.30508 .08892 L
s
1 .642 0 r
.30424 .09037 m
.30762 .09412 L
s
.04 1 0 r
.30424 .09037 m
.30734 .09147 L
s
1 .242 0 r
.30424 .09037 m
.30208 .09421 L
s
.275 1 0 r
.30424 .09037 m
.3018 .09185 L
s
.618 1 0 r
.30631 .08818 m
.30419 .08135 L
s
0 .185 1 r
.30631 .08818 m
.30508 .08892 L
s
0 .077 1 r
.30631 .08818 m
.30437 .08327 L
s
.354 1 0 r
.30419 .08135 m
.30519 .0808 L
s
0 .19 1 r
.30419 .08135 m
.30437 .08327 L
s
1 .302 0 r
.30419 .08135 m
.30495 .08037 L
s
.044 1 0 r
.30519 .0808 m
.30495 .08037 L
s
0 .948 1 r
.30519 .0808 m
.3064 .08036 L
s
0 1 .179 r
.3054 .09656 m
.30535 .0955 L
s
0 1 .467 r
.3054 .09656 m
.30571 .09543 L
s
0 .914 1 r
.3054 .09656 m
.30856 .09715 L
s
0 1 .036 r
.3054 .09656 m
.30822 .09804 L
s
.811 1 0 r
.3054 .09656 m
.30307 .09754 L
s
.045 0 1 r
.3054 .09656 m
.30265 .09733 L
s
.953 1 0 r
.30535 .0955 m
.30516 .09216 L
s
1 .668 0 r
.30535 .0955 m
.30571 .09543 L
s
0 1 .504 r
.30535 .0955 m
.30563 .09428 L
s
0 .698 1 r
.30535 .0955 m
.30822 .09804 L
s
0 .392 1 r
.30535 .0955 m
.30851 .09634 L
s
1 .023 0 r
.30535 .0955 m
.30837 .09757 L
s
.338 1 0 r
.30535 .0955 m
.3084 .09577 L
s
0 .998 1 r
.30535 .0955 m
.30265 .09733 L
s
0 .181 1 r
.30535 .0955 m
.30285 .0969 L
s
0 .04 1 r
.30535 .0955 m
.30237 .09486 L
s
1 .937 0 r
.30535 .0955 m
.303 .09621 L
s
0 1 .472 r
.30516 .09216 m
.30304 .08434 L
s
1 .032 0 r
.30516 .09216 m
.30563 .09428 L
s
0 1 .112 r
.30516 .09216 m
.30508 .08892 L
s
.01 1 0 r
.30516 .09216 m
.3084 .09577 L
s
0 1 .359 r
.30516 .09216 m
.30806 .09409 L
s
.689 1 0 r
.30516 .09216 m
.303 .09621 L
s
0 1 .77 r
.30516 .09216 m
.30265 .09462 L
s
1 .173 0 r
.30304 .08434 m
.30326 .0813 L
s
0 1 .637 r
.30304 .08434 m
.30508 .08892 L
s
1 .831 0 r
.30304 .08434 m
.30437 .08327 L
s
.268 1 0 r
.30326 .0813 m
.30457 .08079 L
s
1 .153 0 r
.30326 .0813 m
.30437 .08327 L
s
.357 1 0 r
.30326 .0813 m
.30495 .08037 L
s
.533 1 0 r
.30457 .08079 m
.30495 .08037 L
s
0 .538 1 r
.30457 .08079 m
.3064 .08036 L
s
.842 1 0 r
.30476 .09291 m
.30535 .09484 L
s
.578 1 0 r
.30476 .09291 m
.30571 .09543 L
s
.657 1 0 r
.30476 .09291 m
.30832 .09442 L
s
.274 1 0 r
.30476 .09291 m
.30791 .09379 L
s
0 .293 1 r
.30476 .09291 m
.30154 .09266 L
s
0 .458 1 r
.30476 .09291 m
.30164 .0933 L
s
0 .84 1 r
.30535 .09484 m
.30542 .09273 L
s
.984 1 0 r
.30535 .09484 m
.30571 .09543 L
s
1 .119 0 r
.30535 .09484 m
.30563 .09428 L
s
.792 1 0 r
.30535 .09484 m
.30791 .09379 L
s
0 .504 1 r
.30535 .09484 m
.30899 .09835 L
s
0 .692 1 r
.30535 .09484 m
.3075 .09397 L
s
.096 0 1 r
.30535 .09484 m
.30803 .0934 L
s
1 .285 0 r
.30535 .09484 m
.30164 .0933 L
s
0 .14 1 r
.30535 .09484 m
.30263 .09559 L
s
0 .278 1 r
.30535 .09484 m
.30166 .0924 L
s
.009 1 0 r
.30535 .09484 m
.30236 .09422 L
s
1 .558 0 r
.30542 .09273 m
.30345 .08515 L
s
0 .661 1 r
.30542 .09273 m
.30563 .09428 L
s
.145 1 0 r
.30542 .09273 m
.30508 .08892 L
s
0 .097 1 r
.30542 .09273 m
.30803 .0934 L
s
0 .045 1 r
.30542 .09273 m
.3076 .09185 L
s
1 .237 0 r
.30542 .09273 m
.30236 .09422 L
s
0 .217 1 r
.30542 .09273 m
.30193 .0921 L
s
0 1 .059 r
.30345 .08515 m
.30528 .0841 L
s
0 1 .817 r
.30345 .08515 m
.30508 .08892 L
s
.027 1 0 r
.30345 .08515 m
.30437 .08327 L
s
0 1 .068 r
.30528 .0841 m
.3053 .08025 L
s
.57 1 0 r
.30528 .0841 m
.30437 .08327 L
s
0 .039 1 r
.30528 .0841 m
.30495 .08037 L
s
0 .775 1 r
.3053 .08025 m
.30495 .08037 L
s
1 .782 0 r
.3053 .08025 m
.3064 .08036 L
s
0 .683 1 r
.30571 .09543 m
.30563 .09428 L
s
0 1 .756 r
.30571 .09543 m
.30535 .09069 L
s
0 1 .998 r
.30571 .09543 m
.30607 .09278 L
s
0 1 .703 r
.30571 .09543 m
.30484 .09189 L
s
0 .88 1 r
.30571 .09543 m
.30855 .0959 L
s
0 1 .381 r
.30571 .09543 m
.30801 .09596 L
s
1 .659 0 r
.30571 .09543 m
.30789 .09502 L
s
0 1 .235 r
.30571 .09543 m
.30833 .09468 L
s
1 .935 0 r
.30571 .09543 m
.30856 .09715 L
s
0 1 .471 r
.30571 .09543 m
.30832 .09442 L
s
1 .692 0 r
.30571 .09543 m
.30871 .09788 L
s
.144 0 1 r
.30571 .09543 m
.30805 .09776 L
s
0 1 .077 r
.30571 .09543 m
.30855 .09923 L
s
0 .23 1 r
.30571 .09543 m
.30793 .09436 L
s
0 1 .749 r
.30571 .09543 m
.30851 .09634 L
s
1 .235 0 r
.30571 .09543 m
.30899 .09835 L
s
1 .111 0 r
.30571 .09543 m
.31105 .10244 L
s
.009 0 1 r
.30571 .09543 m
.3085 .09149 L
s
0 .386 1 r
.30571 .09543 m
.30887 .09257 L
s
.021 0 1 r
.30571 .09543 m
.30836 .09283 L
s
0 1 .43 r
.30571 .09543 m
.30281 .09589 L
s
1 .324 0 r
.30571 .09543 m
.30257 .09742 L
s
0 1 .781 r
.30571 .09543 m
.30249 .09672 L
s
0 .338 1 r
.30571 .09543 m
.30205 .09412 L
s
.164 0 1 r
.30571 .09543 m
.30307 .09754 L
s
1 .085 0 r
.30571 .09543 m
.30154 .09266 L
s
.278 1 0 r
.30571 .09543 m
.30295 .09553 L
s
0 .431 1 r
.30571 .09543 m
.30329 .09916 L
s
.342 1 0 r
.30571 .09543 m
.30227 .09606 L
s
0 1 .341 r
.30571 .09543 m
.30209 .09485 L
s
.893 1 0 r
.30571 .09543 m
.30285 .0969 L
s
0 1 .067 r
.30571 .09543 m
.30263 .09559 L
s
0 1 .795 r
.30571 .09543 m
.30331 .09591 L
s
.269 1 0 r
.30571 .09543 m
.30199 .09121 L
s
.999 1 0 r
.30571 .09543 m
.3031 .09395 L
s
1 .373 0 r
.30571 .09543 m
.30165 .09209 L
s
1 .64 0 r
.30563 .09428 m
.30508 .08892 L
s
0 .319 1 r
.30563 .09428 m
.30503 .0899 L
s
0 1 .149 r
.30563 .09428 m
.30487 .08994 L
s
0 1 .082 r
.30563 .09428 m
.30516 .09022 L
s
0 1 .213 r
.30563 .09428 m
.31105 .10244 L
s
1 .159 0 r
.30563 .09428 m
.30809 .0963 L
s
0 .131 1 r
.30563 .09428 m
.30783 .09738 L
s
0 1 .027 r
.30563 .09428 m
.30874 .09953 L
s
.463 1 0 r
.30563 .09428 m
.30731 .09223 L
s
0 .198 1 r
.30563 .09428 m
.30837 .09757 L
s
0 1 .023 r
.30563 .09428 m
.3075 .09397 L
s
0 1 .152 r
.30563 .09428 m
.3079 .09179 L
s
0 1 .124 r
.30563 .09428 m
.30758 .09494 L
s
1 .99 0 r
.30563 .09428 m
.30758 .09455 L
s
1 .475 0 r
.30563 .09428 m
.30734 .09147 L
s
0 .159 1 r
.30563 .09428 m
.30806 .09409 L
s
0 1 .178 r
.30563 .09428 m
.3076 .09185 L
s
0 .994 1 r
.30563 .09428 m
.30732 .08983 L
s
1 .898 0 r
.30563 .09428 m
.30863 .09255 L
s
0 1 .542 r
.30563 .09428 m
.30834 .09233 L
s
.9 1 0 r
.30563 .09428 m
.30918 .09548 L
s
0 .769 1 r
.30563 .09428 m
.30331 .09591 L
s
0 .482 1 r
.30563 .09428 m
.30289 .09611 L
s
.792 1 0 r
.30563 .09428 m
.30202 .09541 L
s
.213 1 0 r
.30563 .09428 m
.30335 .0986 L
s
.203 1 0 r
.30563 .09428 m
.30182 .09307 L
s
0 1 .033 r
.30563 .09428 m
.30237 .09486 L
s
0 1 .103 r
.30563 .09428 m
.30166 .0924 L
s
0 .638 1 r
.30563 .09428 m
.30275 .09336 L
s
0 1 .445 r
.30563 .09428 m
.30168 .09278 L
s
.231 1 0 r
.30563 .09428 m
.30262 .09624 L
s
1 .332 0 r
.30563 .09428 m
.3018 .09185 L
s
0 1 .276 r
.30563 .09428 m
.30265 .09462 L
s
0 .913 1 r
.30563 .09428 m
.30193 .0921 L
s
.558 1 0 r
.30563 .09428 m
.30168 .09107 L
s
1 .376 0 r
.30563 .09428 m
.30337 .09466 L
s
.3 1 0 r
.30563 .09428 m
.30296 .09292 L
s
1 .663 0 r
.30563 .09428 m
.3017 .0905 L
s
.709 1 0 r
.30508 .08892 m
.30437 .08327 L
s
.027 0 1 r
.30508 .08892 m
.30324 .0849 L
s
0 .161 1 r
.30508 .08892 m
.30684 .08813 L
s
.326 1 0 r
.30508 .08892 m
.30348 .08353 L
s
1 .831 0 r
.30508 .08892 m
.30732 .08983 L
s
0 .559 1 r
.30508 .08892 m
.30168 .09107 L
s
1 .026 0 r
.30437 .08327 m
.30495 .08037 L
s
.302 1 0 r
.30437 .08327 m
.30182 .07897 L
s
1 .765 0 r
.30437 .08327 m
.30521 .0829 L
s
0 .841 1 r
.30437 .08327 m
.30318 .07935 L
s
1 .728 0 r
.30495 .08037 m
.3064 .08036 L
s
0 1 .678 r
.30495 .08037 m
.3023 .07618 L
s
0 .867 1 r
.30495 .08037 m
.30395 .0769 L
s
.152 1 0 r
.30495 .08037 m
.306 .07794 L
s
0 1 .365 r
.3064 .08036 m
.30817 .07959 L
s
0 .923 1 r
.3064 .08036 m
.30526 .0758 L
s
0 .832 1 r
.3064 .08036 m
.307 .08004 L
s
1 .217 0 r
.30605 .08999 m
.30535 .09069 L
s
.58 1 0 r
.30605 .08999 m
.3091 .09052 L
s
.105 1 0 r
.30605 .08999 m
.30186 .0894 L
s
0 1 .031 r
.3063 .0915 m
.30607 .09278 L
s
0 1 .192 r
.3063 .0915 m
.30945 .09242 L
s
.079 1 0 r
.3063 .0915 m
.30319 .09292 L
s
0 .936 1 r
.30473 .0911 m
.30484 .09189 L
s
1 .591 0 r
.30473 .0911 m
.30871 .09419 L
s
1 .682 0 r
.30473 .0911 m
.30132 .09112 L
s
0 .829 1 r
.30503 .0899 m
.30465 .08726 L
s
.89 1 0 r
.30503 .0899 m
.30863 .09255 L
s
0 1 .159 r
.30503 .0899 m
.30892 .09189 L
s
1 .71 0 r
.30503 .0899 m
.30337 .09466 L
s
1 .784 0 r
.30503 .0899 m
.30186 .08882 L
s
0 1 .449 r
.30324 .0849 m
.30253 .08386 L
s
.174 1 0 r
.30182 .07897 m
.30055 .07644 L
s
1 .54 0 r
.3023 .07618 m
.30246 .07615 L
s
0 1 .942 r
.30535 .09069 m
.3085 .09149 L
s
1 .537 0 r
.30535 .09069 m
.3091 .09052 L
s
1 .114 0 r
.30535 .09069 m
.30199 .09121 L
s
0 .802 1 r
.30535 .09069 m
.30186 .0894 L
s
1 .584 0 r
.30487 .08994 m
.30558 .08945 L
s
1 .222 0 r
.30487 .08994 m
.30834 .09233 L
s
1 .419 0 r
.30487 .08994 m
.30861 .09018 L
s
1 .358 0 r
.30487 .08994 m
.30296 .09292 L
s
.6 1 0 r
.30487 .08994 m
.30223 .09024 L
s
0 1 .683 r
.30684 .08813 m
.30729 .08801 L
s
.812 1 0 r
.30521 .0829 m
.3055 .08272 L
s
.162 0 1 r
.30395 .0769 m
.30502 .07625 L
s
0 .196 1 r
.30607 .09278 m
.30887 .09257 L
s
1 .397 0 r
.30607 .09278 m
.30945 .09242 L
s
.345 1 0 r
.30607 .09278 m
.3031 .09395 L
s
.22 1 0 r
.30607 .09278 m
.30319 .09292 L
s
1 .611 0 r
.30516 .09022 m
.30528 .08873 L
s
0 .877 1 r
.30516 .09022 m
.30918 .09548 L
s
1 .171 0 r
.30516 .09022 m
.30839 .09036 L
s
.936 1 0 r
.30516 .09022 m
.3017 .0905 L
s
.504 1 0 r
.30516 .09022 m
.30185 .09066 L
s
1 .413 0 r
.30348 .08353 m
.30654 .08805 L
s
0 .003 1 r
.30318 .07935 m
.30356 .07905 L
s
0 1 .82 r
.306 .07794 m
.30651 .07606 L
s
1 .771 0 r
.30484 .09189 m
.30836 .09283 L
s
0 1 .274 r
.30484 .09189 m
.30871 .09419 L
s
.141 0 1 r
.30484 .09189 m
.30165 .09209 L
s
0 1 .949 r
.30484 .09189 m
.30132 .09112 L
s
1 .125 0 r
.30465 .08726 m
.30892 .09189 L
s
0 .497 1 r
.30465 .08726 m
.30186 .08882 L
s
.583 1 0 r
.30558 .08945 m
.30861 .09018 L
s
0 .699 1 r
.30558 .08945 m
.30223 .09024 L
s
0 .139 1 r
.30528 .08873 m
.30839 .09036 L
s
1 .138 0 r
.30528 .08873 m
.30185 .09066 L
s
.013 1 0 r
.2989 .09131 m
.29909 .09007 L
s
0 1 .729 r
.2989 .09131 m
.29989 .09595 L
s
0 .551 1 r
.2989 .09131 m
.29915 .09111 L
s
0 1 .033 r
.2989 .09131 m
.29881 .09013 L
s
.486 1 0 r
.2989 .09131 m
.2992 .09212 L
s
0 .916 1 r
.2989 .09131 m
.2993 .0897 L
s
.12 1 0 r
.2989 .09131 m
.30199 .09121 L
s
0 1 .24 r
.2989 .09131 m
.30186 .0894 L
s
1 .23 0 r
.2989 .09131 m
.30186 .08882 L
s
0 1 .589 r
.2989 .09131 m
.29715 .09531 L
s
0 1 .507 r
.2989 .09131 m
.29683 .09447 L
s
0 1 .75 r
.2989 .09131 m
.2953 .09055 L
s
1 .857 0 r
.29909 .09007 m
.29617 .08347 L
s
.565 1 0 r
.29909 .09007 m
.29944 .09407 L
s
1 .89 0 r
.29909 .09007 m
.29881 .09013 L
s
.09 1 0 r
.29909 .09007 m
.2962 .08491 L
s
.052 1 0 r
.29909 .09007 m
.2993 .0897 L
s
1 .391 0 r
.29909 .09007 m
.29669 .08478 L
s
1 .044 0 r
.29909 .09007 m
.30337 .09466 L
s
1 .476 0 r
.29909 .09007 m
.30186 .08882 L
s
0 .639 1 r
.29909 .09007 m
.29583 .09191 L
s
0 .257 1 r
.29909 .09007 m
.2953 .09055 L
s
0 1 .236 r
.29617 .08347 m
.29711 .08189 L
s
1 .517 0 r
.29617 .08347 m
.29754 .0891 L
s
0 1 .497 r
.29617 .08347 m
.2962 .08491 L
s
0 1 .978 r
.29617 .08347 m
.2965 .08239 L
s
0 .061 1 r
.29617 .08347 m
.29669 .08478 L
s
0 1 .522 r
.29617 .08347 m
.29714 .08075 L
s
0 1 .459 r
.29711 .08189 m
.29749 .08166 L
s
0 1 .912 r
.29711 .08189 m
.29664 .08557 L
s
0 .222 1 r
.29711 .08189 m
.2965 .08239 L
s
1 .704 0 r
.29711 .08189 m
.29814 .08012 L
s
0 .248 1 r
.29711 .08189 m
.29714 .08075 L
s
.967 1 0 r
.29711 .08189 m
.29806 .08019 L
s
.311 1 0 r
.29749 .08166 m
.2968 .08177 L
s
1 .77 0 r
.29749 .08166 m
.29602 .08217 L
s
.063 0 1 r
.29749 .08166 m
.29814 .08012 L
s
.324 1 0 r
.29749 .08166 m
.29806 .08019 L
s
1 .612 0 r
.29749 .08166 m
.29404 .07533 L
s
.692 1 0 r
.2968 .08177 m
.29623 .082 L
s
0 1 .372 r
.2968 .08177 m
.29786 .08102 L
s
.873 1 0 r
.2968 .08177 m
.29404 .07533 L
s
1 .297 0 r
.30047 .09459 m
.29975 .0915 L
s
.549 1 0 r
.30047 .09459 m
.29989 .09595 L
s
0 .804 1 r
.30047 .09459 m
.30064 .09509 L
s
0 1 .819 r
.30047 .09459 m
.29976 .09232 L
s
1 .213 0 r
.30047 .09459 m
.30071 .09563 L
s
0 1 .898 r
.30047 .09459 m
.29958 .09186 L
s
0 .604 1 r
.30047 .09459 m
.3031 .09395 L
s
1 .575 0 r
.30047 .09459 m
.30319 .09292 L
s
0 .313 1 r
.30047 .09459 m
.30223 .09024 L
s
.995 1 0 r
.30047 .09459 m
.29855 .09824 L
s
.842 1 0 r
.30047 .09459 m
.2979 .09632 L
s
0 .404 1 r
.30047 .09459 m
.29652 .09292 L
s
.66 1 0 r
.29975 .0915 m
.29931 .0885 L
s
1 .287 0 r
.29975 .0915 m
.29944 .09407 L
s
1 .413 0 r
.29975 .0915 m
.29976 .09232 L
s
.874 1 0 r
.29975 .0915 m
.29831 .08752 L
s
.286 1 0 r
.29975 .0915 m
.29958 .09186 L
s
1 .759 0 r
.29975 .0915 m
.29883 .08716 L
s
0 .266 1 r
.29975 .0915 m
.30296 .09292 L
s
.003 1 0 r
.29975 .0915 m
.30223 .09024 L
s
1 .107 0 r
.29975 .0915 m
.29724 .09473 L
s
0 .759 1 r
.29975 .0915 m
.29652 .09292 L
s
0 1 .912 r
.29931 .0885 m
.29824 .0841 L
s
.264 1 0 r
.29931 .0885 m
.29754 .0891 L
s
1 .248 0 r
.29931 .0885 m
.29831 .08752 L
s
0 .016 1 r
.29931 .0885 m
.29772 .08464 L
s
.803 1 0 r
.29931 .0885 m
.29883 .08716 L
s
0 .009 1 r
.29931 .0885 m
.29741 .08467 L
s
.754 1 0 r
.29824 .0841 m
.29924 .08361 L
s
.682 1 0 r
.29824 .0841 m
.29664 .08557 L
s
0 .509 1 r
.29824 .0841 m
.29772 .08464 L
s
.611 1 0 r
.29824 .0841 m
.29813 .08414 L
s
.684 1 0 r
.29824 .0841 m
.29741 .08467 L
s
0 .882 1 r
.29824 .0841 m
.29903 .0837 L
s
0 .261 1 r
.29924 .08361 m
.29907 .0836 L
s
0 .948 1 r
.29924 .08361 m
.29602 .08217 L
s
.876 1 0 r
.29924 .08361 m
.29813 .08414 L
s
.686 1 0 r
.29924 .08361 m
.29903 .0837 L
s
0 .042 1 r
.29924 .08361 m
.30022 .08297 L
s
0 .936 1 r
.29907 .0836 m
.29623 .082 L
s
.374 1 0 r
.29907 .0836 m
.29754 .08131 L
s
.159 0 1 r
.29907 .0836 m
.30022 .08297 L
s
.629 1 0 r
.29807 .09151 m
.29777 .09008 L
s
.24 1 0 r
.29807 .09151 m
.29989 .09595 L
s
.371 1 0 r
.29807 .09151 m
.29756 .09146 L
s
0 1 .905 r
.29807 .09151 m
.29886 .09202 L
s
0 1 .927 r
.29807 .09151 m
.29864 .09313 L
s
0 .141 1 r
.29807 .09151 m
.29866 .09193 L
s
.741 1 0 r
.29807 .09151 m
.30165 .09209 L
s
0 1 .14 r
.29807 .09151 m
.30132 .09112 L
s
0 .597 1 r
.29807 .09151 m
.30185 .09066 L
s
0 .592 1 r
.29807 .09151 m
.29574 .09413 L
s
0 .76 1 r
.29807 .09151 m
.29624 .09535 L
s
1 .218 0 r
.29807 .09151 m
.29566 .09337 L
s
1 .759 0 r
.29777 .09008 m
.29479 .08372 L
s
1 .331 0 r
.29777 .09008 m
.29944 .09407 L
s
0 .33 1 r
.29777 .09008 m
.29886 .09202 L
s
.945 1 0 r
.29777 .09008 m
.29442 .08403 L
s
0 1 .108 r
.29777 .09008 m
.29866 .09193 L
s
.041 1 0 r
.29777 .09008 m
.2932 .08165 L
s
.079 0 1 r
.29777 .09008 m
.3017 .0905 L
s
.555 1 0 r
.29777 .09008 m
.30185 .09066 L
s
0 .351 1 r
.29777 .09008 m
.295 .09132 L
s
.637 1 0 r
.29777 .09008 m
.29566 .09337 L
s
.72 1 0 r
.29479 .08372 m
.29331 .07933 L
s
.843 1 0 r
.29479 .08372 m
.29754 .0891 L
s
0 .493 1 r
.29479 .08372 m
.29442 .08403 L
s
0 1 .906 r
.29479 .08372 m
.29394 .08065 L
s
.673 1 0 r
.29479 .08372 m
.2932 .08165 L
s
0 .28 1 r
.29479 .08372 m
.2936 .08086 L
s
0 .283 1 r
.29331 .07933 m
.29249 .0764 L
s
.375 1 0 r
.29331 .07933 m
.29664 .08557 L
s
0 1 .631 r
.29331 .07933 m
.29394 .08065 L
s
.395 1 0 r
.29331 .07933 m
.29552 .08229 L
s
1 .798 0 r
.29331 .07933 m
.2936 .08086 L
s
.149 1 0 r
.29331 .07933 m
.29386 .07917 L
s
0 .753 1 r
.29249 .0764 m
.2928 .0762 L
s
1 .888 0 r
.29249 .0764 m
.29602 .08217 L
s
1 .658 0 r
.29249 .0764 m
.29552 .08229 L
s
.122 1 0 r
.29249 .0764 m
.29386 .07917 L
s
0 .889 1 r
.29249 .0764 m
.28935 .06992 L
s
0 1 .907 r
.2928 .0762 m
.29623 .082 L
s
.035 0 1 r
.2928 .0762 m
.29259 .07569 L
s
0 1 .945 r
.2928 .0762 m
.28935 .06992 L
s
0 .391 1 r
.29952 .09377 m
.29984 .09429 L
s
1 .731 0 r
.29952 .09377 m
.29989 .09595 L
s
1 .706 0 r
.29952 .09377 m
.30281 .09589 L
s
.736 1 0 r
.29952 .09377 m
.30256 .09366 L
s
.344 1 0 r
.29952 .09377 m
.29798 .09775 L
s
0 1 .871 r
.29952 .09377 m
.29778 .09575 L
s
.083 0 1 r
.29984 .09429 m
.29991 .09317 L
s
1 .552 0 r
.29984 .09429 m
.29989 .09595 L
s
0 1 .56 r
.29984 .09429 m
.29944 .09407 L
s
.149 0 1 r
.29984 .09429 m
.30256 .09366 L
s
1 .823 0 r
.29984 .09429 m
.30295 .09553 L
s
1 .269 0 r
.29984 .09429 m
.30289 .09611 L
s
.085 1 0 r
.29984 .09429 m
.30315 .09438 L
s
0 1 .34 r
.29984 .09429 m
.29778 .09575 L
s
0 1 .192 r
.29984 .09429 m
.29801 .09755 L
s
0 .286 1 r
.29984 .09429 m
.29726 .09595 L
s
0 1 .32 r
.29984 .09429 m
.29765 .09583 L
s
0 .476 1 r
.29991 .09317 m
.29792 .0881 L
s
0 1 .985 r
.29991 .09317 m
.29944 .09407 L
s
0 .561 1 r
.29991 .09317 m
.29754 .0891 L
s
.359 1 0 r
.29991 .09317 m
.30315 .09438 L
s
1 .239 0 r
.29991 .09317 m
.30275 .09336 L
s
0 1 .125 r
.29991 .09317 m
.29765 .09583 L
s
.339 1 0 r
.29991 .09317 m
.2969 .09439 L
s
0 1 .645 r
.29792 .0881 m
.29867 .08763 L
s
0 1 .232 r
.29792 .0881 m
.29754 .0891 L
s
0 1 .196 r
.29792 .0881 m
.29664 .08557 L
s
0 .155 1 r
.29867 .08763 m
.29929 .08712 L
s
1 .483 0 r
.29867 .08763 m
.29664 .08557 L
s
.506 1 0 r
.29867 .08763 m
.29602 .08217 L
s
0 1 .317 r
.29929 .08712 m
.29602 .08217 L
s
.408 1 0 r
.29929 .08712 m
.29623 .082 L
s
0 1 .154 r
.30004 .09851 m
.29927 .09625 L
s
1 .444 0 r
.30004 .09851 m
.29989 .09595 L
s
0 1 .927 r
.30004 .09851 m
.30257 .09742 L
s
.318 1 0 r
.30004 .09851 m
.30196 .09705 L
s
1 .054 0 r
.30004 .09851 m
.29781 .09944 L
s
0 .724 1 r
.30004 .09851 m
.29702 .09867 L
s
.861 1 0 r
.29927 .09625 m
.29906 .09438 L
s
.258 1 0 r
.29927 .09625 m
.29989 .09595 L
s
0 1 .732 r
.29927 .09625 m
.29944 .09407 L
s
0 1 .697 r
.29927 .09625 m
.30196 .09705 L
s
0 1 .66 r
.29927 .09625 m
.30329 .09916 L
s
0 .627 1 r
.29927 .09625 m
.30202 .09541 L
s
1 .669 0 r
.29927 .09625 m
.3013 .0938 L
s
0 .641 1 r
.29927 .09625 m
.29702 .09867 L
s
1 .252 0 r
.29927 .09625 m
.29726 .09742 L
s
0 .77 1 r
.29927 .09625 m
.2966 .09617 L
s
1 .946 0 r
.29927 .09625 m
.29526 .09428 L
s
1 .408 0 r
.29906 .09438 m
.29535 .0863 L
s
1 .569 0 r
.29906 .09438 m
.29944 .09407 L
s
.749 1 0 r
.29906 .09438 m
.29754 .0891 L
s
.995 1 0 r
.29906 .09438 m
.3013 .0938 L
s
.198 0 1 r
.29906 .09438 m
.30168 .09278 L
s
0 1 .374 r
.29906 .09438 m
.29526 .09428 L
s
1 .306 0 r
.29906 .09438 m
.29634 .09572 L
s
0 1 .33 r
.29535 .0863 m
.2963 .08582 L
s
1 .382 0 r
.29535 .0863 m
.29754 .0891 L
s
0 1 .453 r
.29535 .0863 m
.29664 .08557 L
s
1 .852 0 r
.2963 .08582 m
.29526 .0829 L
s
0 1 .702 r
.2963 .08582 m
.29664 .08557 L
s
1 .437 0 r
.2963 .08582 m
.29602 .08217 L
s
0 0 1 r
.29526 .0829 m
.29602 .08217 L
s
0 1 .443 r
.29526 .0829 m
.29623 .082 L
s
1 .549 0 r
.29948 .09731 m
.29985 .09722 L
s
1 .809 0 r
.29948 .09731 m
.29989 .09595 L
s
1 .269 0 r
.29948 .09731 m
.30249 .09672 L
s
0 1 .36 r
.29948 .09731 m
.30239 .09832 L
s
1 .577 0 r
.29948 .09731 m
.29724 .09836 L
s
1 .324 0 r
.29948 .09731 m
.29646 .09762 L
s
0 .895 1 r
.29985 .09722 m
.29813 .09273 L
s
0 1 .207 r
.29985 .09722 m
.29989 .09595 L
s
0 1 .865 r
.29985 .09722 m
.29944 .09407 L
s
0 .698 1 r
.29985 .09722 m
.30239 .09832 L
s
1 .434 0 r
.29985 .09722 m
.30227 .09606 L
s
.709 1 0 r
.29985 .09722 m
.30335 .0986 L
s
.253 1 0 r
.29985 .09722 m
.30147 .0941 L
s
0 .599 1 r
.29985 .09722 m
.29646 .09762 L
s
0 1 .196 r
.29985 .09722 m
.29747 .09875 L
s
0 .243 1 r
.29985 .09722 m
.29775 .09892 L
s
0 1 .001 r
.29985 .09722 m
.29552 .09477 L
s
0 1 .688 r
.29813 .09273 m
.29742 .08952 L
s
0 1 .207 r
.29813 .09273 m
.29944 .09407 L
s
0 .971 1 r
.29813 .09273 m
.29754 .0891 L
s
0 .016 1 r
.29813 .09273 m
.30147 .0941 L
s
1 .628 0 r
.29813 .09273 m
.30262 .09624 L
s
0 .358 1 r
.29813 .09273 m
.29552 .09477 L
s
1 .581 0 r
.29813 .09273 m
.29791 .09867 L
s
0 .982 1 r
.29742 .08952 m
.29415 .08287 L
s
.985 1 0 r
.29742 .08952 m
.29754 .0891 L
s
1 .31 0 r
.29742 .08952 m
.29664 .08557 L
s
.075 0 1 r
.29415 .08287 m
.29473 .08262 L
s
1 .086 0 r
.29415 .08287 m
.29664 .08557 L
s
0 .418 1 r
.29415 .08287 m
.29602 .08217 L
s
1 .597 0 r
.29473 .08262 m
.29602 .08217 L
s
0 .444 1 r
.29473 .08262 m
.29623 .082 L
s
0 .003 1 r
.2992 .09552 m
.29886 .09455 L
s
0 1 .286 r
.2992 .09552 m
.29989 .09595 L
s
0 1 .587 r
.2992 .09552 m
.30205 .09412 L
s
0 .681 1 r
.2992 .09552 m
.30177 .09467 L
s
0 .202 1 r
.2992 .09552 m
.29703 .0969 L
s
0 .851 1 r
.2992 .09552 m
.29543 .09443 L
s
1 .459 0 r
.29886 .09455 m
.29894 .09279 L
s
0 .09 1 r
.29886 .09455 m
.29989 .09595 L
s
0 1 .994 r
.29886 .09455 m
.29944 .09407 L
s
0 .51 1 r
.29886 .09455 m
.30177 .09467 L
s
1 .959 0 r
.29886 .09455 m
.30209 .09485 L
s
1 .448 0 r
.29886 .09455 m
.30182 .09307 L
s
1 .906 0 r
.29886 .09455 m
.30208 .09421 L
s
0 1 .233 r
.29886 .09455 m
.29543 .09443 L
s
1 .15 0 r
.29886 .09455 m
.29654 .09657 L
s
1 .527 0 r
.29886 .09455 m
.29599 .09447 L
s
0 1 .496 r
.29886 .09455 m
.29578 .09427 L
s
0 .257 1 r
.29894 .09279 m
.29578 .08591 L
s
.106 0 1 r
.29894 .09279 m
.29944 .09407 L
s
1 .446 0 r
.29894 .09279 m
.29754 .0891 L
s
0 1 .12 r
.29894 .09279 m
.30208 .09421 L
s
0 .73 1 r
.29894 .09279 m
.3018 .09185 L
s
0 .13 1 r
.29894 .09279 m
.29578 .09427 L
s
.061 0 1 r
.29894 .09279 m
.29562 .09274 L
s
1 .483 0 r
.29578 .08591 m
.29479 .08225 L
s
0 .713 1 r
.29578 .08591 m
.29754 .0891 L
s
0 1 .852 r
.29578 .08591 m
.29664 .08557 L
s
1 .916 0 r
.29479 .08225 m
.2953 .08209 L
s
1 .614 0 r
.29479 .08225 m
.29664 .08557 L
s
1 .574 0 r
.29479 .08225 m
.29602 .08217 L
s
0 1 .717 r
.2953 .08209 m
.29602 .08217 L
s
0 .635 1 r
.2953 .08209 m
.29623 .082 L
s
.311 1 0 r
.30028 .0981 m
.29958 .09607 L
s
0 .073 1 r
.30028 .0981 m
.29989 .09595 L
s
0 1 .336 r
.30028 .0981 m
.30307 .09754 L
s
0 .599 1 r
.30028 .0981 m
.30265 .09733 L
s
0 1 .231 r
.30028 .0981 m
.29785 .09888 L
s
.967 1 0 r
.30028 .0981 m
.29749 .09923 L
s
0 .765 1 r
.29958 .09607 m
.29939 .09413 L
s
1 .599 0 r
.29958 .09607 m
.29989 .09595 L
s
0 1 .799 r
.29958 .09607 m
.29944 .09407 L
s
.527 1 0 r
.29958 .09607 m
.30265 .09733 L
s
0 1 .921 r
.29958 .09607 m
.30285 .0969 L
s
0 1 .606 r
.29958 .09607 m
.30237 .09486 L
s
0 1 .432 r
.29958 .09607 m
.303 .09621 L
s
0 1 .733 r
.29958 .09607 m
.29749 .09923 L
s
.917 1 0 r
.29958 .09607 m
.29672 .09655 L
s
0 .33 1 r
.29958 .09607 m
.29726 .09702 L
s
0 .777 1 r
.29958 .09607 m
.29665 .09577 L
s
0 .534 1 r
.29939 .09413 m
.2988 .09116 L
s
0 1 .185 r
.29939 .09413 m
.29944 .09407 L
s
1 .329 0 r
.29939 .09413 m
.29754 .0891 L
s
.681 1 0 r
.29939 .09413 m
.303 .09621 L
s
.084 0 1 r
.29939 .09413 m
.30265 .09462 L
s
0 .588 1 r
.29939 .09413 m
.29665 .09577 L
s
0 1 .789 r
.29939 .09413 m
.29616 .09357 L
s
0 1 .172 r
.2988 .09116 m
.29482 .08279 L
s
0 1 .1 r
.2988 .09116 m
.29754 .0891 L
s
.467 1 0 r
.2988 .09116 m
.29664 .08557 L
s
0 .961 1 r
.29482 .08279 m
.29459 .08282 L
s
0 1 .655 r
.29482 .08279 m
.29664 .08557 L
s
.535 1 0 r
.29482 .08279 m
.29602 .08217 L
s
.204 1 0 r
.29459 .08282 m
.29602 .08217 L
s
.766 1 0 r
.29459 .08282 m
.29623 .082 L
s
1 .991 0 r
.29892 .09441 m
.29976 .09591 L
s
0 .27 1 r
.29892 .09441 m
.29989 .09595 L
s
0 .991 1 r
.29892 .09441 m
.30154 .09266 L
s
0 1 .855 r
.29892 .09441 m
.30164 .0933 L
s
.028 0 1 r
.29892 .09441 m
.29568 .09446 L
s
0 1 .527 r
.29892 .09441 m
.29591 .09509 L
s
.66 1 0 r
.29976 .09591 m
.30016 .09558 L
s
1 .643 0 r
.29976 .09591 m
.29989 .09595 L
s
.251 1 0 r
.29976 .09591 m
.29944 .09407 L
s
0 1 .605 r
.29976 .09591 m
.30164 .0933 L
s
1 .631 0 r
.29976 .09591 m
.30263 .09559 L
s
1 .774 0 r
.29976 .09591 m
.30166 .0924 L
s
.991 1 0 r
.29976 .09591 m
.30236 .09422 L
s
0 1 .799 r
.29976 .09591 m
.29591 .09509 L
s
0 1 .502 r
.29976 .09591 m
.29697 .09647 L
s
.761 1 0 r
.29976 .09591 m
.29628 .09442 L
s
0 .608 1 r
.29976 .09591 m
.29718 .09748 L
s
.043 0 1 r
.30016 .09558 m
.29746 .08915 L
s
0 1 .733 r
.30016 .09558 m
.29944 .09407 L
s
.08 0 1 r
.30016 .09558 m
.29754 .0891 L
s
1 .014 0 r
.30016 .09558 m
.30236 .09422 L
s
1 .578 0 r
.30016 .09558 m
.30193 .0921 L
s
1 .246 0 r
.30016 .09558 m
.29718 .09748 L
s
1 .851 0 r
.30016 .09558 m
.29645 .0946 L
s
1 .065 0 r
.29746 .08915 m
.29767 .08626 L
s
1 .542 0 r
.29746 .08915 m
.29754 .0891 L
s
1 .816 0 r
.29746 .08915 m
.29664 .08557 L
s
.959 1 0 r
.29767 .08626 m
.2983 .0859 L
s
1 .553 0 r
.29767 .08626 m
.29664 .08557 L
s
.775 1 0 r
.29767 .08626 m
.29602 .08217 L
s
0 1 .445 r
.2983 .0859 m
.29602 .08217 L
s
.361 1 0 r
.2983 .0859 m
.29623 .082 L
s
.103 1 0 r
.29989 .09595 m
.29944 .09407 L
s
1 .959 0 r
.29989 .09595 m
.2992 .09212 L
s
1 .113 0 r
.29989 .09595 m
.30071 .09563 L
s
.904 1 0 r
.29989 .09595 m
.29864 .09313 L
s
.062 1 0 r
.29989 .09595 m
.30281 .09589 L
s
1 .778 0 r
.29989 .09595 m
.30257 .09742 L
s
0 1 .376 r
.29989 .09595 m
.30249 .09672 L
s
1 .388 0 r
.29989 .09595 m
.30205 .09412 L
s
.637 1 0 r
.29989 .09595 m
.30307 .09754 L
s
0 1 .268 r
.29989 .09595 m
.30154 .09266 L
s
0 .226 1 r
.29989 .09595 m
.30295 .09553 L
s
0 .873 1 r
.29989 .09595 m
.30329 .09916 L
s
.521 1 0 r
.29989 .09595 m
.30227 .09606 L
s
0 1 .746 r
.29989 .09595 m
.30209 .09485 L
s
1 .126 0 r
.29989 .09595 m
.30285 .0969 L
s
1 .92 0 r
.29989 .09595 m
.30263 .09559 L
s
0 1 .794 r
.29989 .09595 m
.30331 .09591 L
s
.057 1 0 r
.29989 .09595 m
.30199 .09121 L
s
.568 1 0 r
.29989 .09595 m
.3031 .09395 L
s
1 .348 0 r
.29989 .09595 m
.30165 .09209 L
s
1 .017 0 r
.29989 .09595 m
.29798 .09775 L
s
0 .7 1 r
.29989 .09595 m
.29781 .09944 L
s
0 1 .211 r
.29989 .09595 m
.29724 .09836 L
s
0 1 .88 r
.29989 .09595 m
.29703 .0969 L
s
.21 1 0 r
.29989 .09595 m
.29785 .09888 L
s
0 1 .127 r
.29989 .09595 m
.29568 .09446 L
s
0 .913 1 r
.29989 .09595 m
.29801 .09755 L
s
1 .834 0 r
.29989 .09595 m
.29726 .09742 L
s
0 .063 1 r
.29989 .09595 m
.29747 .09875 L
s
0 1 .306 r
.29989 .09595 m
.29654 .09657 L
s
0 .972 1 r
.29989 .09595 m
.29672 .09655 L
s
0 1 .559 r
.29989 .09595 m
.29697 .09647 L
s
.531 1 0 r
.29989 .09595 m
.29646 .09431 L
s
0 1 .42 r
.29989 .09595 m
.29715 .09531 L
s
.538 1 0 r
.29989 .09595 m
.29855 .09824 L
s
.019 1 0 r
.29989 .09595 m
.29574 .09413 L
s
0 .347 1 r
.29944 .09407 m
.29754 .0891 L
s
1 .441 0 r
.29944 .09407 m
.29881 .09013 L
s
0 1 .007 r
.29944 .09407 m
.29976 .09232 L
s
1 .398 0 r
.29944 .09407 m
.29886 .09202 L
s
0 1 .574 r
.29944 .09407 m
.30331 .09591 L
s
0 .7 1 r
.29944 .09407 m
.30289 .09611 L
s
.378 1 0 r
.29944 .09407 m
.30202 .09541 L
s
.829 1 0 r
.29944 .09407 m
.30335 .0986 L
s
0 1 .511 r
.29944 .09407 m
.30182 .09307 L
s
1 .887 0 r
.29944 .09407 m
.30237 .09486 L
s
0 1 .102 r
.29944 .09407 m
.30166 .0924 L
s
1 .6 0 r
.29944 .09407 m
.30275 .09336 L
s
1 .911 0 r
.29944 .09407 m
.30168 .09278 L
s
0 1 .829 r
.29944 .09407 m
.30262 .09624 L
s
.085 1 0 r
.29944 .09407 m
.3018 .09185 L
s
1 .928 0 r
.29944 .09407 m
.30265 .09462 L
s
.823 1 0 r
.29944 .09407 m
.30193 .0921 L
s
1 .277 0 r
.29944 .09407 m
.30168 .09107 L
s
0 .209 1 r
.29944 .09407 m
.30337 .09466 L
s
1 .003 0 r
.29944 .09407 m
.30296 .09292 L
s
0 .241 1 r
.29944 .09407 m
.3017 .0905 L
s
0 .703 1 r
.29944 .09407 m
.29646 .09431 L
s
0 .903 1 r
.29944 .09407 m
.29726 .09595 L
s
0 1 .745 r
.29944 .09407 m
.2966 .09617 L
s
0 .168 1 r
.29944 .09407 m
.29775 .09892 L
s
1 .162 0 r
.29944 .09407 m
.29599 .09447 L
s
.197 1 0 r
.29944 .09407 m
.29726 .09702 L
s
0 .527 1 r
.29944 .09407 m
.29628 .09442 L
s
1 .097 0 r
.29944 .09407 m
.2969 .09439 L
s
1 .767 0 r
.29944 .09407 m
.29634 .09572 L
s
0 .942 1 r
.29944 .09407 m
.29791 .09867 L
s
.597 1 0 r
.29944 .09407 m
.29562 .09274 L
s
.981 1 0 r
.29944 .09407 m
.29616 .09357 L
s
0 .817 1 r
.29944 .09407 m
.29645 .0946 L
s
1 .926 0 r
.29944 .09407 m
.29596 .09341 L
s
.967 1 0 r
.29944 .09407 m
.29583 .09191 L
s
1 .965 0 r
.29944 .09407 m
.29724 .09473 L
s
.969 1 0 r
.29944 .09407 m
.295 .09132 L
s
0 .969 1 r
.29754 .0891 m
.29664 .08557 L
s
0 .638 1 r
.29754 .0891 m
.2962 .08491 L
s
0 .94 1 r
.29754 .0891 m
.29831 .08752 L
s
.675 1 0 r
.29754 .0891 m
.29442 .08403 L
s
0 .12 1 r
.29754 .0891 m
.30168 .09107 L
s
.15 1 0 r
.29754 .0891 m
.29596 .09341 L
s
0 .784 1 r
.29664 .08557 m
.29602 .08217 L
s
.312 1 0 r
.29664 .08557 m
.2965 .08239 L
s
.216 1 0 r
.29664 .08557 m
.29772 .08464 L
s
0 1 .503 r
.29664 .08557 m
.29394 .08065 L
s
.409 1 0 r
.29602 .08217 m
.29623 .082 L
s
.659 1 0 r
.29602 .08217 m
.29814 .08012 L
s
0 1 .071 r
.29602 .08217 m
.29813 .08414 L
s
0 .163 1 r
.29602 .08217 m
.29552 .08229 L
s
.765 1 0 r
.29623 .082 m
.29786 .08102 L
s
1 .952 0 r
.29623 .082 m
.29754 .08131 L
s
1 .561 0 r
.29623 .082 m
.29259 .07569 L
s
0 .402 1 r
.29915 .09111 m
.2992 .09212 L
s
1 .337 0 r
.29915 .09111 m
.30186 .0894 L
s
.782 1 0 r
.29915 .09111 m
.29683 .09447 L
s
1 .921 0 r
.30064 .09509 m
.30071 .09563 L
s
0 .89 1 r
.30064 .09509 m
.30319 .09292 L
s
.424 1 0 r
.30064 .09509 m
.2979 .09632 L
s
0 1 .848 r
.29756 .09146 m
.29864 .09313 L
s
0 1 .382 r
.29756 .09146 m
.30132 .09112 L
s
1 .097 0 r
.29756 .09146 m
.29624 .09535 L
s
.039 0 1 r
.29881 .09013 m
.2993 .0897 L
s
0 1 .441 r
.29881 .09013 m
.30337 .09466 L
s
0 .27 1 r
.29881 .09013 m
.30186 .08882 L
s
1 .912 0 r
.29881 .09013 m
.29583 .09191 L
s
1 .22 0 r
.29881 .09013 m
.2953 .09055 L
s
0 .104 1 r
.2962 .08491 m
.29669 .08478 L
s
1 .463 0 r
.2965 .08239 m
.29714 .08075 L
s
0 1 .258 r
.29814 .08012 m
.29806 .08019 L
s
0 .092 1 r
.2992 .09212 m
.30199 .09121 L
s
.239 1 0 r
.2992 .09212 m
.30186 .0894 L
s
1 .511 0 r
.2992 .09212 m
.29715 .09531 L
s
0 .17 1 r
.2992 .09212 m
.29683 .09447 L
s
.095 0 1 r
.29976 .09232 m
.29958 .09186 L
s
.31 1 0 r
.29976 .09232 m
.30296 .09292 L
s
0 .214 1 r
.29976 .09232 m
.30223 .09024 L
s
0 .617 1 r
.29976 .09232 m
.29724 .09473 L
s
0 .207 1 r
.29976 .09232 m
.29652 .09292 L
s
.192 0 1 r
.29831 .08752 m
.29883 .08716 L
s
1 .017 0 r
.29772 .08464 m
.29741 .08467 L
s
0 1 .835 r
.29813 .08414 m
.29903 .0837 L
s
0 1 .505 r
.30071 .09563 m
.3031 .09395 L
s
0 .175 1 r
.30071 .09563 m
.30319 .09292 L
s
0 .292 1 r
.30071 .09563 m
.29855 .09824 L
s
0 1 .796 r
.30071 .09563 m
.2979 .09632 L
s
0 .791 1 r
.29886 .09202 m
.29866 .09193 L
s
0 1 .45 r
.29886 .09202 m
.3017 .0905 L
s
1 .88 0 r
.29886 .09202 m
.30185 .09066 L
s
0 .853 1 r
.29886 .09202 m
.295 .09132 L
s
1 .346 0 r
.29886 .09202 m
.29566 .09337 L
s
0 .614 1 r
.29442 .08403 m
.2932 .08165 L
s
.76 1 0 r
.29394 .08065 m
.2936 .08086 L
s
0 1 .916 r
.29552 .08229 m
.29386 .07917 L
s
0 .342 1 r
.29864 .09313 m
.30165 .09209 L
s
0 .597 1 r
.29864 .09313 m
.30132 .09112 L
s
0 .65 1 r
.29864 .09313 m
.29574 .09413 L
s
.258 1 0 r
.29864 .09313 m
.29624 .09535 L
s
.188 1 0 r
.2993 .0897 m
.30186 .08882 L
s
0 1 .029 r
.2993 .0897 m
.2953 .09055 L
s
1 .203 0 r
.29958 .09186 m
.30223 .09024 L
s
1 .6 0 r
.29958 .09186 m
.29652 .09292 L
s
.355 1 0 r
.29866 .09193 m
.30185 .09066 L
s
0 .947 1 r
.29866 .09193 m
.29566 .09337 L
s
.436 1 0 r
.29441 .09667 m
.29194 .09193 L
s
.319 1 0 r
.29441 .09667 m
.29476 .09837 L
s
0 1 .826 r
.29441 .09667 m
.29365 .09672 L
s
0 1 .87 r
.29441 .09667 m
.29262 .0929 L
s
1 .622 0 r
.29441 .09667 m
.2938 .09631 L
s
1 .496 0 r
.29441 .09667 m
.29296 .09273 L
s
.551 1 0 r
.29441 .09667 m
.29715 .09531 L
s
0 1 .41 r
.29441 .09667 m
.29683 .09447 L
s
0 1 .258 r
.29441 .09667 m
.2953 .09055 L
s
1 .839 0 r
.29441 .09667 m
.29082 .09718 L
s
.247 1 0 r
.29441 .09667 m
.29048 .09762 L
s
0 .62 1 r
.29441 .09667 m
.28907 .09312 L
s
0 1 .208 r
.29194 .09193 m
.29205 .09095 L
s
.884 1 0 r
.29194 .09193 m
.29367 .09581 L
s
1 .602 0 r
.29194 .09193 m
.29262 .0929 L
s
.695 1 0 r
.29194 .09193 m
.29255 .09141 L
s
.668 1 0 r
.29194 .09193 m
.29296 .09273 L
s
0 1 .49 r
.29194 .09193 m
.29073 .09148 L
s
0 .883 1 r
.29194 .09193 m
.29583 .09191 L
s
0 1 .27 r
.29194 .09193 m
.2953 .09055 L
s
.843 1 0 r
.29194 .09193 m
.29119 .09682 L
s
1 .493 0 r
.29194 .09193 m
.28907 .09312 L
s
1 .119 0 r
.29205 .09095 m
.29278 .0904 L
s
1 .896 0 r
.29205 .09095 m
.29124 .09146 L
s
0 .953 1 r
.29205 .09095 m
.29255 .09141 L
s
1 .623 0 r
.29205 .09095 m
.29048 .08665 L
s
0 .782 1 r
.29205 .09095 m
.29073 .09148 L
s
.448 1 0 r
.29205 .09095 m
.29311 .09025 L
s
1 .869 0 r
.29278 .0904 m
.29346 .09182 L
s
.174 0 1 r
.29278 .0904 m
.29063 .08995 L
s
0 1 .468 r
.29278 .0904 m
.29048 .08665 L
s
0 .309 1 r
.29278 .0904 m
.29427 .09163 L
s
.108 0 1 r
.29278 .0904 m
.29311 .09025 L
s
0 1 .886 r
.29278 .0904 m
.29461 .09138 L
s
1 .142 0 r
.29346 .09182 m
.28972 .08582 L
s
1 .512 0 r
.29346 .09182 m
.29231 .09243 L
s
.091 1 0 r
.29346 .09182 m
.29427 .09163 L
s
1 .737 0 r
.29346 .09182 m
.29461 .09138 L
s
.138 1 0 r
.29346 .09182 m
.29003 .08545 L
s
.068 0 1 r
.28972 .08582 m
.29256 .09245 L
s
.556 1 0 r
.28972 .08582 m
.28909 .08593 L
s
0 1 .464 r
.28972 .08582 m
.29003 .08545 L
s
0 .776 1 r
.29477 .09686 m
.29375 .09499 L
s
0 .34 1 r
.29477 .09686 m
.29476 .09837 L
s
0 .859 1 r
.29477 .09686 m
.29499 .09738 L
s
0 1 .326 r
.29477 .09686 m
.29387 .09505 L
s
1 .229 0 r
.29477 .09686 m
.29491 .09756 L
s
.532 1 0 r
.29477 .09686 m
.29406 .09486 L
s
.412 1 0 r
.29477 .09686 m
.29855 .09824 L
s
1 .045 0 r
.29477 .09686 m
.2979 .09632 L
s
.684 1 0 r
.29477 .09686 m
.29652 .09292 L
s
0 1 .57 r
.29477 .09686 m
.29322 .10044 L
s
.068 1 0 r
.29477 .09686 m
.29229 .09902 L
s
.2 1 0 r
.29477 .09686 m
.29204 .0981 L
s
0 .64 1 r
.29375 .09499 m
.28965 .0885 L
s
0 .053 1 r
.29375 .09499 m
.29367 .09581 L
s
0 .527 1 r
.29375 .09499 m
.29387 .09505 L
s
0 .095 1 r
.29375 .09499 m
.28955 .08714 L
s
0 .36 1 r
.29375 .09499 m
.29406 .09486 L
s
0 .985 1 r
.29375 .09499 m
.29043 .08795 L
s
1 .033 0 r
.29375 .09499 m
.29724 .09473 L
s
0 1 .291 r
.29375 .09499 m
.29652 .09292 L
s
0 .774 1 r
.29375 .09499 m
.29226 .09882 L
s
0 1 .235 r
.29375 .09499 m
.29204 .0981 L
s
0 .618 1 r
.28965 .0885 m
.29003 .08971 L
s
.561 1 0 r
.28965 .0885 m
.29124 .09146 L
s
1 .848 0 r
.28965 .0885 m
.28955 .08714 L
s
0 1 .985 r
.28965 .0885 m
.28937 .09013 L
s
1 .898 0 r
.28965 .0885 m
.29043 .08795 L
s
0 .319 1 r
.28965 .0885 m
.28955 .0899 L
s
.991 1 0 r
.29003 .08971 m
.28934 .08751 L
s
0 .487 1 r
.29003 .08971 m
.29063 .08995 L
s
.986 1 0 r
.29003 .08971 m
.28937 .09013 L
s
1 .917 0 r
.29003 .08971 m
.28868 .08748 L
s
0 1 .834 r
.29003 .08971 m
.28955 .0899 L
s
0 1 .104 r
.29003 .08971 m
.28819 .08779 L
s
.795 1 0 r
.28934 .08751 m
.28912 .08754 L
s
.362 1 0 r
.28934 .08751 m
.29231 .09243 L
s
.38 1 0 r
.28934 .08751 m
.28868 .08748 L
s
.075 0 1 r
.28934 .08751 m
.28819 .08779 L
s
0 .352 1 r
.28934 .08751 m
.28786 .08819 L
s
1 .179 0 r
.28912 .08754 m
.29256 .09245 L
s
0 1 .096 r
.28912 .08754 m
.29208 .09268 L
s
.391 1 0 r
.28912 .08754 m
.28786 .08819 L
s
0 .982 1 r
.29273 .09545 m
.29137 .09206 L
s
1 .399 0 r
.29273 .09545 m
.29476 .09837 L
s
0 1 .661 r
.29273 .09545 m
.29337 .09768 L
s
0 .65 1 r
.29273 .09545 m
.29218 .09323 L
s
0 1 .938 r
.29273 .09545 m
.29373 .09759 L
s
.023 1 0 r
.29273 .09545 m
.29192 .09334 L
s
0 .536 1 r
.29273 .09545 m
.29574 .09413 L
s
0 1 .066 r
.29273 .09545 m
.29624 .09535 L
s
.148 1 0 r
.29273 .09545 m
.29566 .09337 L
s
0 1 .674 r
.29273 .09545 m
.29124 .09867 L
s
1 .085 0 r
.29273 .09545 m
.29068 .09849 L
s
0 .232 1 r
.29273 .09545 m
.28949 .0958 L
s
.398 1 0 r
.29137 .09206 m
.29041 .0909 L
s
.041 0 1 r
.29137 .09206 m
.29367 .09581 L
s
1 .062 0 r
.29137 .09206 m
.29218 .09323 L
s
0 1 .086 r
.29137 .09206 m
.28862 .08723 L
s
0 1 .567 r
.29137 .09206 m
.29192 .09334 L
s
0 .72 1 r
.29137 .09206 m
.28905 .08704 L
s
.112 1 0 r
.29137 .09206 m
.295 .09132 L
s
.502 1 0 r
.29137 .09206 m
.29566 .09337 L
s
0 1 .105 r
.29137 .09206 m
.28929 .09475 L
s
1 .032 0 r
.29137 .09206 m
.28949 .0958 L
s
.232 1 0 r
.29041 .0909 m
.28781 .08638 L
s
.618 1 0 r
.29041 .0909 m
.29124 .09146 L
s
.065 1 0 r
.29041 .0909 m
.28862 .08723 L
s
.768 1 0 r
.29041 .0909 m
.28713 .08667 L
s
.435 1 0 r
.29041 .0909 m
.28905 .08704 L
s
1 .102 0 r
.29041 .0909 m
.28722 .08658 L
s
0 .002 1 r
.28781 .08638 m
.28796 .08493 L
s
1 .634 0 r
.28781 .08638 m
.29063 .08995 L
s
1 .966 0 r
.28781 .08638 m
.28713 .08667 L
s
0 1 .457 r
.28781 .08638 m
.28838 .08587 L
s
.165 0 1 r
.28781 .08638 m
.28722 .08658 L
s
0 .329 1 r
.28781 .08638 m
.28806 .08613 L
s
.742 1 0 r
.28796 .08493 m
.28839 .08464 L
s
1 .86 0 r
.28796 .08493 m
.29231 .09243 L
s
0 .696 1 r
.28796 .08493 m
.28838 .08587 L
s
0 1 .476 r
.28796 .08493 m
.28806 .08613 L
s
.526 1 0 r
.28796 .08493 m
.28848 .08333 L
s
0 .122 1 r
.28839 .08464 m
.29256 .09245 L
s
1 .489 0 r
.28839 .08464 m
.28762 .08383 L
s
0 .593 1 r
.28839 .08464 m
.28848 .08333 L
s
0 1 .728 r
.29532 .09761 m
.29489 .09686 L
s
1 .261 0 r
.29532 .09761 m
.29476 .09837 L
s
0 .76 1 r
.29532 .09761 m
.29798 .09775 L
s
1 .465 0 r
.29532 .09761 m
.29778 .09575 L
s
0 .212 1 r
.29532 .09761 m
.29255 .09884 L
s
.276 1 0 r
.29532 .09761 m
.29297 .09857 L
s
.118 1 0 r
.29489 .09686 m
.294 .09553 L
s
0 .403 1 r
.29489 .09686 m
.29476 .09837 L
s
1 .407 0 r
.29489 .09686 m
.29367 .09581 L
s
0 1 .147 r
.29489 .09686 m
.29778 .09575 L
s
0 1 .177 r
.29489 .09686 m
.29801 .09755 L
s
0 1 .673 r
.29489 .09686 m
.29726 .09595 L
s
0 1 .242 r
.29489 .09686 m
.29765 .09583 L
s
0 1 .24 r
.29489 .09686 m
.29297 .09857 L
s
0 1 .379 r
.29489 .09686 m
.29255 .09905 L
s
0 1 .685 r
.29489 .09686 m
.2927 .09885 L
s
0 1 .499 r
.29489 .09686 m
.29307 .09937 L
s
0 .619 1 r
.294 .09553 m
.29037 .08855 L
s
0 .634 1 r
.294 .09553 m
.29367 .09581 L
s
.057 1 0 r
.294 .09553 m
.29124 .09146 L
s
0 .811 1 r
.294 .09553 m
.29765 .09583 L
s
1 .576 0 r
.294 .09553 m
.2969 .09439 L
s
1 .109 0 r
.294 .09553 m
.29307 .09937 L
s
0 .154 1 r
.294 .09553 m
.29033 .09492 L
s
0 .815 1 r
.29037 .08855 m
.28968 .08905 L
s
.988 1 0 r
.29037 .08855 m
.29124 .09146 L
s
.574 1 0 r
.29037 .08855 m
.29063 .08995 L
s
0 .861 1 r
.28968 .08905 m
.29021 .0887 L
s
1 .005 0 r
.28968 .08905 m
.29063 .08995 L
s
.926 1 0 r
.28968 .08905 m
.29231 .09243 L
s
.804 1 0 r
.29021 .0887 m
.29231 .09243 L
s
0 .648 1 r
.29021 .0887 m
.29256 .09245 L
s
0 1 .274 r
.29511 .10011 m
.29408 .09779 L
s
1 .944 0 r
.29511 .10011 m
.29476 .09837 L
s
0 .199 1 r
.29511 .10011 m
.29781 .09944 L
s
0 1 .65 r
.29511 .10011 m
.29702 .09867 L
s
0 .542 1 r
.29511 .10011 m
.29239 .10017 L
s
.464 1 0 r
.29511 .10011 m
.29262 .10115 L
s
1 .903 0 r
.29408 .09779 m
.29237 .09409 L
s
1 .792 0 r
.29408 .09779 m
.29476 .09837 L
s
0 .689 1 r
.29408 .09779 m
.29367 .09581 L
s
0 .437 1 r
.29408 .09779 m
.29702 .09867 L
s
0 .84 1 r
.29408 .09779 m
.29726 .09742 L
s
.87 1 0 r
.29408 .09779 m
.2966 .09617 L
s
0 .104 1 r
.29408 .09779 m
.29526 .09428 L
s
.751 1 0 r
.29408 .09779 m
.29262 .10115 L
s
0 1 .733 r
.29408 .09779 m
.29245 .10002 L
s
.593 1 0 r
.29408 .09779 m
.29275 .10006 L
s
0 1 .47 r
.29408 .09779 m
.29015 .09683 L
s
1 .014 0 r
.29237 .09409 m
.29299 .09375 L
s
.81 1 0 r
.29237 .09409 m
.29367 .09581 L
s
.58 1 0 r
.29237 .09409 m
.29124 .09146 L
s
0 1 .486 r
.29237 .09409 m
.29526 .09428 L
s
.705 1 0 r
.29237 .09409 m
.29634 .09572 L
s
.529 1 0 r
.29237 .09409 m
.29015 .09683 L
s
.634 1 0 r
.29237 .09409 m
.28954 .09504 L
s
.781 1 0 r
.29299 .09375 m
.29143 .09343 L
s
1 .271 0 r
.29299 .09375 m
.29124 .09146 L
s
.188 0 1 r
.29299 .09375 m
.29063 .08995 L
s
1 .662 0 r
.29143 .09343 m
.29113 .09366 L
s
0 1 .866 r
.29143 .09343 m
.29063 .08995 L
s
1 .478 0 r
.29143 .09343 m
.29231 .09243 L
s
0 1 .755 r
.29113 .09366 m
.29231 .09243 L
s
0 1 .162 r
.29113 .09366 m
.29256 .09245 L
s
0 1 .588 r
.29469 .09994 m
.29421 .09831 L
s
0 1 .251 r
.29469 .09994 m
.29476 .09837 L
s
1 .912 0 r
.29469 .09994 m
.29724 .09836 L
s
0 .69 1 r
.29469 .09994 m
.29646 .09762 L
s
1 .506 0 r
.29469 .09994 m
.29233 .10076 L
s
.298 1 0 r
.29469 .09994 m
.29121 .09929 L
s
0 .738 1 r
.29421 .09831 m
.2932 .09575 L
s
0 .616 1 r
.29421 .09831 m
.29476 .09837 L
s
.185 0 1 r
.29421 .09831 m
.29367 .09581 L
s
0 .145 1 r
.29421 .09831 m
.29646 .09762 L
s
1 .852 0 r
.29421 .09831 m
.29747 .09875 L
s
1 .562 0 r
.29421 .09831 m
.29775 .09892 L
s
1 .966 0 r
.29421 .09831 m
.29552 .09477 L
s
0 1 .661 r
.29421 .09831 m
.29121 .09929 L
s
1 .181 0 r
.29421 .09831 m
.29172 .09956 L
s
0 1 .508 r
.29421 .09831 m
.29271 .10101 L
s
.82 1 0 r
.29421 .09831 m
.29069 .0981 L
s
0 .249 1 r
.2932 .09575 m
.29226 .09416 L
s
1 .365 0 r
.2932 .09575 m
.29367 .09581 L
s
0 1 .801 r
.2932 .09575 m
.29124 .09146 L
s
1 .953 0 r
.2932 .09575 m
.29552 .09477 L
s
1 .815 0 r
.2932 .09575 m
.29791 .09867 L
s
.311 1 0 r
.2932 .09575 m
.29069 .0981 L
s
.116 0 1 r
.2932 .09575 m
.29017 .09594 L
s
.122 0 1 r
.29226 .09416 m
.2927 .09231 L
s
1 .204 0 r
.29226 .09416 m
.29124 .09146 L
s
0 1 .329 r
.29226 .09416 m
.29063 .08995 L
s
0 .675 1 r
.2927 .09231 m
.29328 .09194 L
s
1 .902 0 r
.2927 .09231 m
.29063 .08995 L
s
0 1 .286 r
.2927 .09231 m
.29231 .09243 L
s
1 .424 0 r
.29328 .09194 m
.29231 .09243 L
s
1 .695 0 r
.29328 .09194 m
.29256 .09245 L
s
1 .091 0 r
.29528 .09958 m
.29396 .09767 L
s
.688 1 0 r
.29528 .09958 m
.29476 .09837 L
s
1 .367 0 r
.29528 .09958 m
.29703 .0969 L
s
1 .034 0 r
.29528 .09958 m
.29543 .09443 L
s
0 1 .833 r
.29528 .09958 m
.29312 .10086 L
s
.047 0 1 r
.29528 .09958 m
.29074 .09653 L
s
.515 1 0 r
.29396 .09767 m
.29236 .09373 L
s
1 .054 0 r
.29396 .09767 m
.29476 .09837 L
s
1 .935 0 r
.29396 .09767 m
.29367 .09581 L
s
0 .021 1 r
.29396 .09767 m
.29543 .09443 L
s
0 1 .038 r
.29396 .09767 m
.29654 .09657 L
s
.087 0 1 r
.29396 .09767 m
.29599 .09447 L
s
0 .212 1 r
.29396 .09767 m
.29578 .09427 L
s
.863 1 0 r
.29396 .09767 m
.29074 .09653 L
s
0 1 .077 r
.29396 .09767 m
.29249 .10047 L
s
0 1 .739 r
.29396 .09767 m
.28999 .0952 L
s
0 .687 1 r
.29396 .09767 m
.28994 .0957 L
s
0 .818 1 r
.29236 .09373 m
.29216 .09365 L
s
.038 1 0 r
.29236 .09373 m
.29367 .09581 L
s
.014 0 1 r
.29236 .09373 m
.29124 .09146 L
s
0 .055 1 r
.29236 .09373 m
.29578 .09427 L
s
.781 1 0 r
.29236 .09373 m
.29562 .09274 L
s
0 .606 1 r
.29236 .09373 m
.28994 .0957 L
s
0 .454 1 r
.29236 .09373 m
.29039 .09622 L
s
0 1 .386 r
.29216 .09365 m
.29412 .09233 L
s
0 1 .335 r
.29216 .09365 m
.29124 .09146 L
s
.009 0 1 r
.29216 .09365 m
.29063 .08995 L
s
1 .665 0 r
.29412 .09233 m
.29404 .09235 L
s
1 .319 0 r
.29412 .09233 m
.29063 .08995 L
s
1 .442 0 r
.29412 .09233 m
.29231 .09243 L
s
0 .611 1 r
.29404 .09235 m
.29231 .09243 L
s
0 .245 1 r
.29404 .09235 m
.29256 .09245 L
s
0 .095 1 r
.29539 .10078 m
.29411 .09739 L
s
0 .371 1 r
.29539 .10078 m
.29476 .09837 L
s
.996 1 0 r
.29539 .10078 m
.29785 .09888 L
s
0 1 .015 r
.29539 .10078 m
.29749 .09923 L
s
0 1 .095 r
.29539 .10078 m
.29175 .09908 L
s
.875 1 0 r
.29539 .10078 m
.29217 .10048 L
s
1 .064 0 r
.29411 .09739 m
.2925 .09354 L
s
.206 1 0 r
.29411 .09739 m
.29476 .09837 L
s
.151 1 0 r
.29411 .09739 m
.29367 .09581 L
s
1 .581 0 r
.29411 .09739 m
.29749 .09923 L
s
0 .993 1 r
.29411 .09739 m
.29672 .09655 L
s
1 .965 0 r
.29411 .09739 m
.29726 .09702 L
s
0 1 .028 r
.29411 .09739 m
.29665 .09577 L
s
.197 1 0 r
.29411 .09739 m
.29217 .10048 L
s
.932 1 0 r
.29411 .09739 m
.2913 .0983 L
s
.435 1 0 r
.29411 .09739 m
.2913 .09804 L
s
0 1 .118 r
.29411 .09739 m
.29166 .0986 L
s
0 1 .588 r
.2925 .09354 m
.29169 .09336 L
s
0 1 .579 r
.2925 .09354 m
.29367 .09581 L
s
.467 1 0 r
.2925 .09354 m
.29124 .09146 L
s
.574 1 0 r
.2925 .09354 m
.29665 .09577 L
s
1 .645 0 r
.2925 .09354 m
.29616 .09357 L
s
1 .327 0 r
.2925 .09354 m
.29166 .0986 L
s
.001 1 0 r
.2925 .09354 m
.29058 .09599 L
s
.846 1 0 r
.29169 .09336 m
.293 .0923 L
s
1 .391 0 r
.29169 .09336 m
.29124 .09146 L
s
0 .05 1 r
.29169 .09336 m
.29063 .08995 L
s
.226 1 0 r
.293 .0923 m
.29361 .09206 L
s
0 1 .499 r
.293 .0923 m
.29063 .08995 L
s
0 1 .442 r
.293 .0923 m
.29231 .09243 L
s
.922 1 0 r
.29361 .09206 m
.29231 .09243 L
s
.612 1 0 r
.29361 .09206 m
.29256 .09245 L
s
1 .033 0 r
.29342 .09703 m
.29407 .09708 L
s
.955 1 0 r
.29342 .09703 m
.29476 .09837 L
s
0 .72 1 r
.29342 .09703 m
.29568 .09446 L
s
0 .765 1 r
.29342 .09703 m
.29591 .09509 L
s
.701 1 0 r
.29342 .09703 m
.29081 .09768 L
s
0 .195 1 r
.29342 .09703 m
.29059 .09766 L
s
1 .621 0 r
.29407 .09708 m
.29299 .09519 L
s
0 1 .389 r
.29407 .09708 m
.29476 .09837 L
s
.644 1 0 r
.29407 .09708 m
.29367 .09581 L
s
.331 1 0 r
.29407 .09708 m
.29591 .09509 L
s
.651 1 0 r
.29407 .09708 m
.29697 .09647 L
s
0 .408 1 r
.29407 .09708 m
.29628 .09442 L
s
0 1 .718 r
.29407 .09708 m
.29718 .09748 L
s
.854 1 0 r
.29407 .09708 m
.29059 .09766 L
s
0 1 .91 r
.29407 .09708 m
.29194 .09909 L
s
0 .514 1 r
.29407 .09708 m
.29159 .09777 L
s
0 1 .088 r
.29407 .09708 m
.29208 .09958 L
s
.851 1 0 r
.29299 .09519 m
.28938 .0894 L
s
0 1 .501 r
.29299 .09519 m
.29367 .09581 L
s
.921 1 0 r
.29299 .09519 m
.29124 .09146 L
s
1 .966 0 r
.29299 .09519 m
.29718 .09748 L
s
0 .283 1 r
.29299 .09519 m
.29645 .0946 L
s
1 .602 0 r
.29299 .09519 m
.29208 .09958 L
s
.341 1 0 r
.29299 .09519 m
.29059 .09633 L
s
0 .366 1 r
.28938 .0894 m
.2903 .08894 L
s
.823 1 0 r
.28938 .0894 m
.29124 .09146 L
s
.958 1 0 r
.28938 .0894 m
.29063 .08995 L
s
.475 1 0 r
.2903 .08894 m
.29094 .08861 L
s
1 .796 0 r
.2903 .08894 m
.29063 .08995 L
s
.257 1 0 r
.2903 .08894 m
.29231 .09243 L
s
1 .538 0 r
.29094 .08861 m
.29231 .09243 L
s
0 1 .401 r
.29094 .08861 m
.29256 .09245 L
s
0 .297 1 r
.29476 .09837 m
.29367 .09581 L
s
0 .872 1 r
.29476 .09837 m
.2938 .09631 L
s
0 1 .904 r
.29476 .09837 m
.29491 .09756 L
s
.346 1 0 r
.29476 .09837 m
.29373 .09759 L
s
.12 0 1 r
.29476 .09837 m
.29798 .09775 L
s
.08 1 0 r
.29476 .09837 m
.29781 .09944 L
s
.076 0 1 r
.29476 .09837 m
.29724 .09836 L
s
0 1 .291 r
.29476 .09837 m
.29703 .0969 L
s
0 .954 1 r
.29476 .09837 m
.29785 .09888 L
s
0 1 .9 r
.29476 .09837 m
.29568 .09446 L
s
0 .516 1 r
.29476 .09837 m
.29801 .09755 L
s
1 .811 0 r
.29476 .09837 m
.29726 .09742 L
s
1 .321 0 r
.29476 .09837 m
.29747 .09875 L
s
1 .427 0 r
.29476 .09837 m
.29654 .09657 L
s
0 1 .027 r
.29476 .09837 m
.29672 .09655 L
s
.861 1 0 r
.29476 .09837 m
.29697 .09647 L
s
.034 1 0 r
.29476 .09837 m
.29646 .09431 L
s
1 .556 0 r
.29476 .09837 m
.29715 .09531 L
s
0 .124 1 r
.29476 .09837 m
.29855 .09824 L
s
0 1 .728 r
.29476 .09837 m
.29574 .09413 L
s
0 1 .099 r
.29476 .09837 m
.29255 .09884 L
s
1 .544 0 r
.29476 .09837 m
.29239 .10017 L
s
1 .035 0 r
.29476 .09837 m
.29233 .10076 L
s
.629 1 0 r
.29476 .09837 m
.29312 .10086 L
s
0 .1 1 r
.29476 .09837 m
.29175 .09908 L
s
0 .727 1 r
.29476 .09837 m
.29081 .09768 L
s
0 .976 1 r
.29476 .09837 m
.29255 .09905 L
s
0 1 .895 r
.29476 .09837 m
.29245 .10002 L
s
0 1 .831 r
.29476 .09837 m
.29172 .09956 L
s
0 .417 1 r
.29476 .09837 m
.29249 .10047 L
s
0 1 .672 r
.29476 .09837 m
.2913 .0983 L
s
0 .674 1 r
.29476 .09837 m
.29194 .09909 L
s
1 .427 0 r
.29476 .09837 m
.29163 .09813 L
s
.884 1 0 r
.29476 .09837 m
.29082 .09718 L
s
0 .23 1 r
.29476 .09837 m
.29322 .10044 L
s
.11 1 0 r
.29476 .09837 m
.29124 .09867 L
s
.119 1 0 r
.29367 .09581 m
.29124 .09146 L
s
1 .768 0 r
.29367 .09581 m
.29262 .0929 L
s
.431 1 0 r
.29367 .09581 m
.29387 .09505 L
s
0 1 .031 r
.29367 .09581 m
.29218 .09323 L
s
.085 0 1 r
.29367 .09581 m
.29646 .09431 L
s
0 .86 1 r
.29367 .09581 m
.29726 .09595 L
s
0 .343 1 r
.29367 .09581 m
.2966 .09617 L
s
.112 0 1 r
.29367 .09581 m
.29775 .09892 L
s
1 .724 0 r
.29367 .09581 m
.29599 .09447 L
s
0 1 .51 r
.29367 .09581 m
.29726 .09702 L
s
.939 1 0 r
.29367 .09581 m
.29628 .09442 L
s
.507 1 0 r
.29367 .09581 m
.2969 .09439 L
s
0 .536 1 r
.29367 .09581 m
.29634 .09572 L
s
0 1 .072 r
.29367 .09581 m
.29791 .09867 L
s
0 1 .537 r
.29367 .09581 m
.29562 .09274 L
s
1 .746 0 r
.29367 .09581 m
.29616 .09357 L
s
0 1 .015 r
.29367 .09581 m
.29645 .0946 L
s
.131 1 0 r
.29367 .09581 m
.29596 .09341 L
s
0 1 .937 r
.29367 .09581 m
.29583 .09191 L
s
0 .816 1 r
.29367 .09581 m
.29724 .09473 L
s
0 1 .641 r
.29367 .09581 m
.295 .09132 L
s
0 .366 1 r
.29367 .09581 m
.29163 .09813 L
s
0 .877 1 r
.29367 .09581 m
.2927 .09885 L
s
1 .044 0 r
.29367 .09581 m
.29275 .10006 L
s
0 1 .27 r
.29367 .09581 m
.29271 .10101 L
s
0 .699 1 r
.29367 .09581 m
.28999 .0952 L
s
0 1 .741 r
.29367 .09581 m
.2913 .09804 L
s
.91 1 0 r
.29367 .09581 m
.29159 .09777 L
s
.754 1 0 r
.29367 .09581 m
.29033 .09492 L
s
1 .142 0 r
.29367 .09581 m
.28954 .09504 L
s
0 1 .517 r
.29367 .09581 m
.29017 .09594 L
s
0 1 .474 r
.29367 .09581 m
.29039 .09622 L
s
0 .924 1 r
.29367 .09581 m
.29058 .09599 L
s
.917 1 0 r
.29367 .09581 m
.29059 .09633 L
s
1 .071 0 r
.29367 .09581 m
.2903 .09644 L
s
.235 1 0 r
.29367 .09581 m
.29119 .09682 L
s
0 1 .351 r
.29367 .09581 m
.29226 .09882 L
s
1 .054 0 r
.29367 .09581 m
.28929 .09475 L
s
0 1 .735 r
.29124 .09146 m
.29063 .08995 L
s
.662 1 0 r
.29124 .09146 m
.29255 .09141 L
s
0 1 .377 r
.29124 .09146 m
.28955 .08714 L
s
0 .282 1 r
.29124 .09146 m
.28862 .08723 L
s
1 .911 0 r
.29124 .09146 m
.29596 .09341 L
s
0 1 .078 r
.29124 .09146 m
.2903 .09644 L
s
0 1 .895 r
.29063 .08995 m
.29231 .09243 L
s
1 .852 0 r
.29063 .08995 m
.29048 .08665 L
s
0 1 .42 r
.29063 .08995 m
.28937 .09013 L
s
0 .223 1 r
.29063 .08995 m
.28713 .08667 L
s
0 .097 1 r
.29231 .09243 m
.29256 .09245 L
s
1 .65 0 r
.29231 .09243 m
.29427 .09163 L
s
.03 1 0 r
.29231 .09243 m
.28868 .08748 L
s
1 .076 0 r
.29231 .09243 m
.28838 .08587 L
s
.733 1 0 r
.29256 .09245 m
.28909 .08593 L
s
1 .067 0 r
.29256 .09245 m
.29208 .09268 L
s
1 .486 0 r
.29256 .09245 m
.28762 .08383 L
s
0 .006 1 r
.29365 .09672 m
.2938 .09631 L
s
.125 1 0 r
.29365 .09672 m
.29683 .09447 L
s
1 .839 0 r
.29365 .09672 m
.29048 .09762 L
s
.044 1 0 r
.29499 .09738 m
.29491 .09756 L
s
.361 1 0 r
.29499 .09738 m
.2979 .09632 L
s
.552 1 0 r
.29499 .09738 m
.29229 .09902 L
s
0 1 .226 r
.29337 .09768 m
.29373 .09759 L
s
1 .103 0 r
.29337 .09768 m
.29624 .09535 L
s
0 1 .118 r
.29337 .09768 m
.29068 .09849 L
s
0 1 .345 r
.29262 .0929 m
.29296 .09273 L
s
1 .774 0 r
.29262 .0929 m
.29583 .09191 L
s
1 .826 0 r
.29262 .0929 m
.2953 .09055 L
s
1 .39 0 r
.29262 .0929 m
.29119 .09682 L
s
.383 1 0 r
.29262 .0929 m
.28907 .09312 L
s
.253 1 0 r
.29255 .09141 m
.29073 .09148 L
s
.022 0 1 r
.29048 .08665 m
.29311 .09025 L
s
0 .937 1 r
.29427 .09163 m
.29461 .09138 L
s
0 .374 1 r
.2938 .09631 m
.29715 .09531 L
s
0 1 .357 r
.2938 .09631 m
.29683 .09447 L
s
0 1 .29 r
.2938 .09631 m
.29082 .09718 L
s
0 1 .115 r
.2938 .09631 m
.29048 .09762 L
s
.606 1 0 r
.29387 .09505 m
.29406 .09486 L
s
.176 0 1 r
.29387 .09505 m
.29724 .09473 L
s
0 1 .958 r
.29387 .09505 m
.29652 .09292 L
s
0 1 .972 r
.29387 .09505 m
.29226 .09882 L
s
0 .655 1 r
.29387 .09505 m
.29204 .0981 L
s
0 .369 1 r
.28955 .08714 m
.29043 .08795 L
s
.034 1 0 r
.28937 .09013 m
.28955 .0899 L
s
0 .557 1 r
.28868 .08748 m
.28819 .08779 L
s
0 .145 1 r
.29491 .09756 m
.29855 .09824 L
s
1 .269 0 r
.29491 .09756 m
.2979 .09632 L
s
0 1 .234 r
.29491 .09756 m
.29322 .10044 L
s
.981 1 0 r
.29491 .09756 m
.29229 .09902 L
s
.185 0 1 r
.29218 .09323 m
.29192 .09334 L
s
0 1 .484 r
.29218 .09323 m
.295 .09132 L
s
1 .566 0 r
.29218 .09323 m
.29566 .09337 L
s
1 .462 0 r
.29218 .09323 m
.28929 .09475 L
s
.997 1 0 r
.29218 .09323 m
.28949 .0958 L
s
0 .539 1 r
.28862 .08723 m
.28905 .08704 L
s
.884 1 0 r
.28713 .08667 m
.28722 .08658 L
s
.696 1 0 r
.28838 .08587 m
.28806 .08613 L
s
1 .573 0 r
.29373 .09759 m
.29574 .09413 L
s
.405 1 0 r
.29373 .09759 m
.29624 .09535 L
s
.098 1 0 r
.29373 .09759 m
.29124 .09867 L
s
.172 1 0 r
.29373 .09759 m
.29068 .09849 L
s
1 .694 0 r
.29296 .09273 m
.2953 .09055 L
s
.307 1 0 r
.29296 .09273 m
.28907 .09312 L
s
.075 1 0 r
.29406 .09486 m
.29652 .09292 L
s
1 .776 0 r
.29406 .09486 m
.29204 .0981 L
s
1 .597 0 r
.29192 .09334 m
.29566 .09337 L
s
.065 1 0 r
.29192 .09334 m
.28949 .0958 L
s
1 .124 0 r
.28737 .09741 m
.28606 .09509 L
s
1 .326 0 r
.28737 .09741 m
.28987 .10096 L
s
0 .34 1 r
.28737 .09741 m
.28593 .09599 L
s
0 .061 1 r
.28737 .09741 m
.2865 .09494 L
s
.947 1 0 r
.28737 .09741 m
.28776 .09927 L
s
0 1 .932 r
.28737 .09741 m
.28624 .09472 L
s
1 .519 0 r
.28737 .09741 m
.29082 .09718 L
s
.652 1 0 r
.28737 .09741 m
.29048 .09762 L
s
0 .512 1 r
.28737 .09741 m
.28907 .09312 L
s
0 1 .269 r
.28737 .09741 m
.28485 .09913 L
s
1 .957 0 r
.28737 .09741 m
.28414 .09901 L
s
.991 1 0 r
.28737 .09741 m
.2834 .09677 L
s
1 .778 0 r
.28606 .09509 m
.28271 .09242 L
s
.618 1 0 r
.28606 .09509 m
.28845 .09859 L
s
0 1 .786 r
.28606 .09509 m
.2865 .09494 L
s
.435 1 0 r
.28606 .09509 m
.28433 .09577 L
s
0 1 .056 r
.28606 .09509 m
.28624 .09472 L
s
.776 1 0 r
.28606 .09509 m
.28408 .09588 L
s
0 .861 1 r
.28606 .09509 m
.29119 .09682 L
s
.05 1 0 r
.28606 .09509 m
.28907 .09312 L
s
.842 1 0 r
.28606 .09509 m
.28548 .09949 L
s
0 .32 1 r
.28606 .09509 m
.2834 .09677 L
s
0 1 .411 r
.28271 .09242 m
.28029 .09031 L
s
0 1 .284 r
.28271 .09242 m
.28557 .09563 L
s
0 1 .819 r
.28271 .09242 m
.28433 .09577 L
s
0 1 .423 r
.28271 .09242 m
.28159 .08989 L
s
.946 1 0 r
.28271 .09242 m
.28408 .09588 L
s
0 1 .05 r
.28271 .09242 m
.28055 .09028 L
s
.418 1 0 r
.28029 .09031 m
.28163 .09378 L
s
1 .468 0 r
.28029 .09031 m
.28305 .09307 L
s
0 .01 1 r
.28029 .09031 m
.28159 .08989 L
s
.82 1 0 r
.28029 .09031 m
.27956 .0907 L
s
0 1 .628 r
.28029 .09031 m
.28055 .09028 L
s
0 1 .213 r
.28029 .09031 m
.27915 .09089 L
s
0 1 .876 r
.28163 .09378 m
.27742 .08769 L
s
0 1 .361 r
.28163 .09378 m
.28215 .09345 L
s
0 1 .732 r
.28163 .09378 m
.27956 .0907 L
s
.481 1 0 r
.28163 .09378 m
.27915 .09089 L
s
0 .575 1 r
.28163 .09378 m
.27772 .08729 L
s
.676 1 0 r
.27742 .08769 m
.28137 .09391 L
s
.278 1 0 r
.27742 .08769 m
.27593 .08553 L
s
.402 1 0 r
.27742 .08769 m
.27772 .08729 L
s
0 1 .916 r
.28961 .10044 m
.28787 .09907 L
s
0 1 .658 r
.28961 .10044 m
.28987 .10096 L
s
1 .561 0 r
.28961 .10044 m
.28942 .1008 L
s
.878 1 0 r
.28961 .10044 m
.28954 .1002 L
s
.508 1 0 r
.28961 .10044 m
.28995 .1004 L
s
0 1 .516 r
.28961 .10044 m
.2897 .10029 L
s
.226 1 0 r
.28961 .10044 m
.29322 .10044 L
s
0 1 .678 r
.28961 .10044 m
.29229 .09902 L
s
.848 1 0 r
.28961 .10044 m
.29204 .0981 L
s
0 1 .914 r
.28961 .10044 m
.28829 .1032 L
s
0 1 .843 r
.28961 .10044 m
.28678 .10146 L
s
0 .934 1 r
.28961 .10044 m
.2871 .10256 L
s
0 .899 1 r
.28787 .09907 m
.28365 .0962 L
s
0 1 .325 r
.28787 .09907 m
.28845 .09859 L
s
0 1 .205 r
.28787 .09907 m
.28954 .1002 L
s
.101 1 0 r
.28787 .09907 m
.28475 .09726 L
s
0 .116 1 r
.28787 .09907 m
.2897 .10029 L
s
.224 1 0 r
.28787 .09907 m
.28493 .09726 L
s
.649 1 0 r
.28787 .09907 m
.29226 .09882 L
s
.262 1 0 r
.28787 .09907 m
.29204 .0981 L
s
1 .26 0 r
.28787 .09907 m
.28555 .0998 L
s
0 .941 1 r
.28787 .09907 m
.2871 .10256 L
s
0 1 .368 r
.28365 .0962 m
.28013 .09235 L
s
1 .558 0 r
.28365 .0962 m
.28557 .09563 L
s
1 .673 0 r
.28365 .0962 m
.28475 .09726 L
s
0 .019 1 r
.28365 .0962 m
.28293 .09653 L
s
.055 1 0 r
.28365 .0962 m
.28493 .09726 L
s
1 .703 0 r
.28365 .0962 m
.28231 .09687 L
s
1 .251 0 r
.28013 .09235 m
.27904 .0922 L
s
0 1 .039 r
.28013 .09235 m
.28305 .09307 L
s
.215 1 0 r
.28013 .09235 m
.28293 .09653 L
s
0 .446 1 r
.28013 .09235 m
.27852 .09231 L
s
0 .552 1 r
.28013 .09235 m
.28231 .09687 L
s
0 1 .867 r
.28013 .09235 m
.27858 .09224 L
s
0 1 .007 r
.27904 .0922 m
.2782 .09265 L
s
0 .227 1 r
.27904 .0922 m
.28215 .09345 L
s
1 .539 0 r
.27904 .0922 m
.27852 .09231 L
s
1 .354 0 r
.27904 .0922 m
.27858 .09224 L
s
1 .709 0 r
.27904 .0922 m
.27458 .08657 L
s
.066 0 1 r
.2782 .09265 m
.28137 .09391 L
s
1 .759 0 r
.2782 .09265 m
.27832 .0925 L
s
0 .242 1 r
.2782 .09265 m
.27458 .08657 L
s
0 .732 1 r
.28812 .09976 m
.28609 .0966 L
s
.133 1 0 r
.28812 .09976 m
.28987 .10096 L
s
.069 0 1 r
.28812 .09976 m
.28791 .10043 L
s
0 1 .516 r
.28812 .09976 m
.28579 .09525 L
s
1 .725 0 r
.28812 .09976 m
.2884 .10036 L
s
.096 0 1 r
.28812 .09976 m
.28565 .09543 L
s
0 1 .737 r
.28812 .09976 m
.29124 .09867 L
s
0 .749 1 r
.28812 .09976 m
.29068 .09849 L
s
.788 1 0 r
.28812 .09976 m
.28949 .0958 L
s
0 .784 1 r
.28812 .09976 m
.28682 .10223 L
s
.046 1 0 r
.28812 .09976 m
.28635 .10222 L
s
.699 1 0 r
.28812 .09976 m
.28398 .09879 L
s
1 .313 0 r
.28609 .0966 m
.28176 .0906 L
s
0 .217 1 r
.28609 .0966 m
.28845 .09859 L
s
0 1 .347 r
.28609 .0966 m
.28579 .09525 L
s
0 .384 1 r
.28609 .0966 m
.28482 .09616 L
s
0 .253 1 r
.28609 .0966 m
.28565 .09543 L
s
.158 1 0 r
.28609 .0966 m
.28201 .09015 L
s
0 1 .989 r
.28609 .0966 m
.28929 .09475 L
s
0 1 .001 r
.28609 .0966 m
.28949 .0958 L
s
1 .074 0 r
.28609 .0966 m
.28377 .09805 L
s
0 .865 1 r
.28609 .0966 m
.28398 .09879 L
s
.56 1 0 r
.28176 .0906 m
.2794 .08766 L
s
0 .672 1 r
.28176 .0906 m
.28557 .09563 L
s
.031 1 0 r
.28176 .0906 m
.28482 .09616 L
s
.502 1 0 r
.28176 .0906 m
.28143 .09134 L
s
0 1 .45 r
.28176 .0906 m
.28201 .09015 L
s
.018 0 1 r
.28176 .0906 m
.27888 .08713 L
s
1 .347 0 r
.2794 .08766 m
.27746 .08579 L
s
1 .774 0 r
.2794 .08766 m
.28305 .09307 L
s
0 1 .724 r
.2794 .08766 m
.28143 .09134 L
s
.604 1 0 r
.2794 .08766 m
.27725 .08517 L
s
1 .411 0 r
.2794 .08766 m
.27888 .08713 L
s
0 1 .724 r
.2794 .08766 m
.27761 .08467 L
s
.429 1 0 r
.27746 .08579 m
.27628 .08605 L
s
0 .685 1 r
.27746 .08579 m
.28215 .09345 L
s
.198 0 1 r
.27746 .08579 m
.27725 .08517 L
s
0 .86 1 r
.27746 .08579 m
.27761 .08467 L
s
0 .405 1 r
.27746 .08579 m
.27641 .08558 L
s
0 .93 1 r
.27628 .08605 m
.28137 .09391 L
s
.943 1 0 r
.27628 .08605 m
.27565 .08574 L
s
1 .127 0 r
.27628 .08605 m
.27641 .08558 L
s
0 1 .131 r
.29121 .1014 m
.29055 .10064 L
s
0 .119 1 r
.29121 .1014 m
.28987 .10096 L
s
1 .308 0 r
.29121 .1014 m
.29255 .09884 L
s
0 1 .523 r
.29121 .1014 m
.29297 .09857 L
s
0 .117 1 r
.29121 .1014 m
.2888 .10255 L
s
1 .643 0 r
.29121 .1014 m
.28962 .10306 L
s
.773 1 0 r
.29055 .10064 m
.28804 .09696 L
s
.592 1 0 r
.29055 .10064 m
.28987 .10096 L
s
.134 1 0 r
.29055 .10064 m
.28845 .09859 L
s
0 .812 1 r
.29055 .10064 m
.29297 .09857 L
s
0 .971 1 r
.29055 .10064 m
.29255 .09905 L
s
0 .917 1 r
.29055 .10064 m
.2927 .09885 L
s
0 .569 1 r
.29055 .10064 m
.29307 .09937 L
s
.022 0 1 r
.29055 .10064 m
.28962 .10306 L
s
0 .211 1 r
.29055 .10064 m
.28788 .10175 L
s
0 1 .974 r
.29055 .10064 m
.288 .10148 L
s
.373 1 0 r
.29055 .10064 m
.28844 .10218 L
s
0 .111 1 r
.28804 .09696 m
.28668 .09741 L
s
.117 1 0 r
.28804 .09696 m
.28845 .09859 L
s
0 .222 1 r
.28804 .09696 m
.28557 .09563 L
s
1 .776 0 r
.28804 .09696 m
.29307 .09937 L
s
0 .079 1 r
.28804 .09696 m
.29033 .09492 L
s
1 .741 0 r
.28804 .09696 m
.28844 .10218 L
s
.258 1 0 r
.28804 .09696 m
.28695 .10035 L
s
.845 1 0 r
.28668 .09741 m
.28197 .09065 L
s
0 1 .173 r
.28668 .09741 m
.28557 .09563 L
s
1 .813 0 r
.28668 .09741 m
.28305 .09307 L
s
1 .595 0 r
.28197 .09065 m
.27975 .08945 L
s
0 .753 1 r
.28197 .09065 m
.28305 .09307 L
s
0 .285 1 r
.28197 .09065 m
.28215 .09345 L
s
0 1 .87 r
.27975 .08945 m
.28215 .09345 L
s
0 .112 1 r
.27975 .08945 m
.28137 .09391 L
s
0 .599 1 r
.28953 .10106 m
.28969 .10088 L
s
.177 1 0 r
.28953 .10106 m
.28987 .10096 L
s
0 .582 1 r
.28953 .10106 m
.29239 .10017 L
s
.408 1 0 r
.28953 .10106 m
.29262 .10115 L
s
0 .426 1 r
.28953 .10106 m
.28864 .103 L
s
.004 0 1 r
.28953 .10106 m
.28912 .10404 L
s
1 .096 0 r
.28969 .10088 m
.28737 .09768 L
s
1 .756 0 r
.28969 .10088 m
.28987 .10096 L
s
0 1 .056 r
.28969 .10088 m
.28845 .09859 L
s
1 .281 0 r
.28969 .10088 m
.29262 .10115 L
s
0 1 .962 r
.28969 .10088 m
.29245 .10002 L
s
1 .71 0 r
.28969 .10088 m
.29275 .10006 L
s
0 1 .662 r
.28969 .10088 m
.29015 .09683 L
s
0 1 .625 r
.28969 .10088 m
.28912 .10404 L
s
1 .197 0 r
.28969 .10088 m
.28691 .10095 L
s
0 1 .634 r
.28969 .10088 m
.28822 .10243 L
s
.864 1 0 r
.28969 .10088 m
.2853 .09935 L
s
0 .824 1 r
.28737 .09768 m
.2851 .0955 L
s
0 1 .471 r
.28737 .09768 m
.28845 .09859 L
s
0 .333 1 r
.28737 .09768 m
.28557 .09563 L
s
1 .267 0 r
.28737 .09768 m
.29015 .09683 L
s
1 .564 0 r
.28737 .09768 m
.28954 .09504 L
s
0 .471 1 r
.28737 .09768 m
.2853 .09935 L
s
0 .554 1 r
.28737 .09768 m
.28494 .09886 L
s
1 .317 0 r
.2851 .0955 m
.28446 .09592 L
s
.895 1 0 r
.2851 .0955 m
.28557 .09563 L
s
1 .65 0 r
.2851 .0955 m
.28305 .09307 L
s
0 .142 1 r
.28446 .09592 m
.28358 .09649 L
s
.149 0 1 r
.28446 .09592 m
.28305 .09307 L
s
.536 1 0 r
.28446 .09592 m
.28215 .09345 L
s
0 .238 1 r
.28358 .09649 m
.28215 .09345 L
s
1 .598 0 r
.28358 .09649 m
.28137 .09391 L
s
1 .985 0 r
.2888 .10058 m
.28892 .10039 L
s
0 1 .285 r
.2888 .10058 m
.28987 .10096 L
s
0 .7 1 r
.2888 .10058 m
.29233 .10076 L
s
.199 0 1 r
.2888 .10058 m
.29121 .09929 L
s
0 1 .244 r
.2888 .10058 m
.28806 .10278 L
s
0 .573 1 r
.2888 .10058 m
.28721 .10263 L
s
1 .345 0 r
.28892 .10039 m
.28777 .0987 L
s
.225 1 0 r
.28892 .10039 m
.28987 .10096 L
s
.903 1 0 r
.28892 .10039 m
.28845 .09859 L
s
1 .956 0 r
.28892 .10039 m
.29121 .09929 L
s
.962 1 0 r
.28892 .10039 m
.29172 .09956 L
s
0 .531 1 r
.28892 .10039 m
.29271 .10101 L
s
0 .819 1 r
.28892 .10039 m
.29069 .0981 L
s
0 .886 1 r
.28892 .10039 m
.28721 .10263 L
s
0 1 .204 r
.28892 .10039 m
.28786 .1033 L
s
.476 1 0 r
.28892 .10039 m
.28672 .10152 L
s
0 1 .283 r
.28892 .10039 m
.28537 .1006 L
s
.778 1 0 r
.28777 .0987 m
.28326 .0917 L
s
1 .084 0 r
.28777 .0987 m
.28845 .09859 L
s
0 1 .491 r
.28777 .0987 m
.28557 .09563 L
s
0 .061 1 r
.28777 .0987 m
.29069 .0981 L
s
0 .684 1 r
.28777 .0987 m
.29017 .09594 L
s
1 .755 0 r
.28777 .0987 m
.28537 .1006 L
s
0 .729 1 r
.28777 .0987 m
.28515 .09966 L
s
0 .3 1 r
.28326 .0917 m
.28159 .09144 L
s
0 1 .103 r
.28326 .0917 m
.28557 .09563 L
s
1 .539 0 r
.28326 .0917 m
.28305 .09307 L
s
.478 1 0 r
.28159 .09144 m
.28123 .09407 L
s
0 .298 1 r
.28159 .09144 m
.28305 .09307 L
s
0 .905 1 r
.28159 .09144 m
.28215 .09345 L
s
.965 1 0 r
.28123 .09407 m
.28215 .09345 L
s
0 1 .59 r
.28123 .09407 m
.28137 .09391 L
s
0 .833 1 r
.28913 .09906 m
.28844 .09833 L
s
.84 1 0 r
.28913 .09906 m
.28987 .10096 L
s
0 1 .955 r
.28913 .09906 m
.29312 .10086 L
s
0 1 .282 r
.28913 .09906 m
.29074 .09653 L
s
1 .158 0 r
.28913 .09906 m
.28915 .10354 L
s
0 1 .34 r
.28913 .09906 m
.28679 .10049 L
s
0 1 .441 r
.28844 .09833 m
.28699 .09695 L
s
.53 1 0 r
.28844 .09833 m
.28987 .10096 L
s
0 1 .213 r
.28844 .09833 m
.28845 .09859 L
s
0 .923 1 r
.28844 .09833 m
.29074 .09653 L
s
0 1 .281 r
.28844 .09833 m
.29249 .10047 L
s
.655 1 0 r
.28844 .09833 m
.28999 .0952 L
s
.878 1 0 r
.28844 .09833 m
.28994 .0957 L
s
0 1 .352 r
.28844 .09833 m
.28679 .10049 L
s
0 1 .673 r
.28844 .09833 m
.28783 .10247 L
s
0 .503 1 r
.28844 .09833 m
.28602 .09934 L
s
.009 0 1 r
.28844 .09833 m
.28515 .09885 L
s
0 1 .236 r
.28699 .09695 m
.28276 .09076 L
s
0 1 .858 r
.28699 .09695 m
.28845 .09859 L
s
.064 1 0 r
.28699 .09695 m
.28557 .09563 L
s
1 .047 0 r
.28699 .09695 m
.28994 .0957 L
s
1 .174 0 r
.28699 .09695 m
.29039 .09622 L
s
0 1 .807 r
.28699 .09695 m
.28515 .09885 L
s
.978 1 0 r
.28699 .09695 m
.28445 .0981 L
s
1 .264 0 r
.28276 .09076 m
.28097 .09089 L
s
.165 1 0 r
.28276 .09076 m
.28557 .09563 L
s
0 .098 1 r
.28276 .09076 m
.28305 .09307 L
s
.603 1 0 r
.28097 .09089 m
.28 .09122 L
s
1 .38 0 r
.28097 .09089 m
.28305 .09307 L
s
0 .374 1 r
.28097 .09089 m
.28215 .09345 L
s
1 .724 0 r
.28 .09122 m
.28215 .09345 L
s
0 .188 1 r
.28 .09122 m
.28137 .09391 L
s
1 .207 0 r
.28913 .10086 m
.28868 .09946 L
s
1 .924 0 r
.28913 .10086 m
.28987 .10096 L
s
.087 0 1 r
.28913 .10086 m
.29175 .09908 L
s
0 1 .212 r
.28913 .10086 m
.29217 .10048 L
s
0 1 .202 r
.28913 .10086 m
.28726 .1017 L
s
0 .738 1 r
.28913 .10086 m
.28837 .10341 L
s
0 1 .831 r
.28868 .09946 m
.28841 .09903 L
s
0 1 .909 r
.28868 .09946 m
.28987 .10096 L
s
0 1 .192 r
.28868 .09946 m
.28845 .09859 L
s
0 1 .13 r
.28868 .09946 m
.29217 .10048 L
s
1 .607 0 r
.28868 .09946 m
.2913 .0983 L
s
0 1 .41 r
.28868 .09946 m
.2913 .09804 L
s
0 .297 1 r
.28868 .09946 m
.29166 .0986 L
s
0 .444 1 r
.28868 .09946 m
.28837 .10341 L
s
0 1 .178 r
.28868 .09946 m
.28802 .10283 L
s
1 .89 0 r
.28868 .09946 m
.28552 .09922 L
s
1 .433 0 r
.28868 .09946 m
.28592 .1005 L
s
1 .561 0 r
.28841 .09903 m
.28404 .09242 L
s
0 1 .984 r
.28841 .09903 m
.28845 .09859 L
s
1 .73 0 r
.28841 .09903 m
.28557 .09563 L
s
0 .642 1 r
.28841 .09903 m
.29166 .0986 L
s
.856 1 0 r
.28841 .09903 m
.29058 .09599 L
s
.651 1 0 r
.28841 .09903 m
.28592 .1005 L
s
0 1 .175 r
.28841 .09903 m
.28527 .09883 L
s
1 .818 0 r
.28404 .09242 m
.28282 .09315 L
s
1 .299 0 r
.28404 .09242 m
.28557 .09563 L
s
1 .172 0 r
.28404 .09242 m
.28305 .09307 L
s
1 .694 0 r
.28282 .09315 m
.28179 .0936 L
s
0 1 .909 r
.28282 .09315 m
.28305 .09307 L
s
0 1 .795 r
.28282 .09315 m
.28215 .09345 L
s
0 .809 1 r
.28179 .0936 m
.28215 .09345 L
s
1 .374 0 r
.28179 .0936 m
.28137 .09391 L
s
1 .664 0 r
.28967 .10139 m
.28931 .10022 L
s
.95 1 0 r
.28967 .10139 m
.28987 .10096 L
s
1 .021 0 r
.28967 .10139 m
.29081 .09768 L
s
0 .551 1 r
.28967 .10139 m
.29059 .09766 L
s
1 .2 0 r
.28967 .10139 m
.28716 .10235 L
s
0 .491 1 r
.28967 .10139 m
.28668 .102 L
s
0 .374 1 r
.28931 .10022 m
.28779 .0979 L
s
0 1 .397 r
.28931 .10022 m
.28987 .10096 L
s
0 1 .172 r
.28931 .10022 m
.28845 .09859 L
s
1 .608 0 r
.28931 .10022 m
.29059 .09766 L
s
0 .091 1 r
.28931 .10022 m
.29194 .09909 L
s
.096 0 1 r
.28931 .10022 m
.29159 .09777 L
s
0 .545 1 r
.28931 .10022 m
.29208 .09958 L
s
0 .596 1 r
.28931 .10022 m
.28668 .102 L
s
.169 1 0 r
.28931 .10022 m
.28702 .10138 L
s
.704 1 0 r
.28931 .10022 m
.28731 .10138 L
s
.648 1 0 r
.28931 .10022 m
.28765 .1026 L
s
0 .306 1 r
.28779 .0979 m
.28609 .09572 L
s
.141 1 0 r
.28779 .0979 m
.28845 .09859 L
s
1 .612 0 r
.28779 .0979 m
.28557 .09563 L
s
1 .46 0 r
.28779 .0979 m
.29208 .09958 L
s
.722 1 0 r
.28779 .0979 m
.29059 .09633 L
s
0 .185 1 r
.28779 .0979 m
.28765 .1026 L
s
1 .239 0 r
.28779 .0979 m
.28465 .09798 L
s
1 .377 0 r
.28609 .09572 m
.28504 .09609 L
s
0 .669 1 r
.28609 .09572 m
.28557 .09563 L
s
1 .708 0 r
.28609 .09572 m
.28305 .09307 L
s
0 .711 1 r
.28504 .09609 m
.28487 .09615 L
s
.999 1 0 r
.28504 .09609 m
.28305 .09307 L
s
0 1 .875 r
.28504 .09609 m
.28215 .09345 L
s
.774 1 0 r
.28487 .09615 m
.28215 .09345 L
s
0 1 .267 r
.28487 .09615 m
.28137 .09391 L
s
1 .619 0 r
.28987 .10096 m
.28845 .09859 L
s
0 .49 1 r
.28987 .10096 m
.28776 .09927 L
s
0 1 .951 r
.28987 .10096 m
.28995 .1004 L
s
0 .706 1 r
.28987 .10096 m
.2884 .10036 L
s
0 .791 1 r
.28987 .10096 m
.29255 .09884 L
s
.465 1 0 r
.28987 .10096 m
.29239 .10017 L
s
.512 1 0 r
.28987 .10096 m
.29233 .10076 L
s
0 .309 1 r
.28987 .10096 m
.29312 .10086 L
s
0 .82 1 r
.28987 .10096 m
.29175 .09908 L
s
0 .746 1 r
.28987 .10096 m
.29081 .09768 L
s
0 1 .941 r
.28987 .10096 m
.29255 .09905 L
s
0 1 .555 r
.28987 .10096 m
.29245 .10002 L
s
0 .085 1 r
.28987 .10096 m
.29172 .09956 L
s
.325 1 0 r
.28987 .10096 m
.29249 .10047 L
s
.448 1 0 r
.28987 .10096 m
.2913 .0983 L
s
0 1 .875 r
.28987 .10096 m
.29194 .09909 L
s
1 .354 0 r
.28987 .10096 m
.29163 .09813 L
s
0 .771 1 r
.28987 .10096 m
.29082 .09718 L
s
.38 1 0 r
.28987 .10096 m
.29322 .10044 L
s
1 .525 0 r
.28987 .10096 m
.29124 .09867 L
s
0 1 .414 r
.28987 .10096 m
.2888 .10255 L
s
0 .026 1 r
.28987 .10096 m
.28864 .103 L
s
0 .684 1 r
.28987 .10096 m
.28806 .10278 L
s
0 .361 1 r
.28987 .10096 m
.28915 .10354 L
s
0 .03 1 r
.28987 .10096 m
.28726 .1017 L
s
0 .593 1 r
.28987 .10096 m
.28716 .10235 L
s
1 .172 0 r
.28987 .10096 m
.28788 .10175 L
s
1 .801 0 r
.28987 .10096 m
.28691 .10095 L
s
0 1 1 r
.28987 .10096 m
.28786 .1033 L
s
0 1 .907 r
.28987 .10096 m
.28783 .10247 L
s
1 .292 0 r
.28987 .10096 m
.28802 .10283 L
s
0 .166 1 r
.28987 .10096 m
.28702 .10138 L
s
1 .506 0 r
.28987 .10096 m
.28837 .10367 L
s
1 .706 0 r
.28987 .10096 m
.28485 .09913 L
s
.097 1 0 r
.28987 .10096 m
.28829 .1032 L
s
0 .422 1 r
.28987 .10096 m
.28682 .10223 L
s
0 1 .097 r
.28845 .09859 m
.28557 .09563 L
s
1 .424 0 r
.28845 .09859 m
.2865 .09494 L
s
.502 1 0 r
.28845 .09859 m
.28954 .1002 L
s
.12 0 1 r
.28845 .09859 m
.28579 .09525 L
s
0 .952 1 r
.28845 .09859 m
.29163 .09813 L
s
0 1 .995 r
.28845 .09859 m
.2927 .09885 L
s
0 1 .589 r
.28845 .09859 m
.29275 .10006 L
s
1 .302 0 r
.28845 .09859 m
.29271 .10101 L
s
.363 1 0 r
.28845 .09859 m
.28999 .0952 L
s
0 .95 1 r
.28845 .09859 m
.2913 .09804 L
s
0 1 .128 r
.28845 .09859 m
.29159 .09777 L
s
1 .472 0 r
.28845 .09859 m
.29033 .09492 L
s
1 .447 0 r
.28845 .09859 m
.28954 .09504 L
s
0 1 .259 r
.28845 .09859 m
.29017 .09594 L
s
0 1 .308 r
.28845 .09859 m
.29039 .09622 L
s
0 1 .235 r
.28845 .09859 m
.29058 .09599 L
s
1 .984 0 r
.28845 .09859 m
.29059 .09633 L
s
1 .548 0 r
.28845 .09859 m
.2903 .09644 L
s
1 .47 0 r
.28845 .09859 m
.29119 .09682 L
s
1 .253 0 r
.28845 .09859 m
.29226 .09882 L
s
1 .675 0 r
.28845 .09859 m
.28929 .09475 L
s
.012 1 0 r
.28845 .09859 m
.28837 .10367 L
s
1 .823 0 r
.28845 .09859 m
.288 .10148 L
s
.17 1 0 r
.28845 .09859 m
.28822 .10243 L
s
0 .726 1 r
.28845 .09859 m
.28672 .10152 L
s
.836 1 0 r
.28845 .09859 m
.28602 .09934 L
s
.947 1 0 r
.28845 .09859 m
.28552 .09922 L
s
0 1 .715 r
.28845 .09859 m
.28731 .10138 L
s
.171 0 1 r
.28845 .09859 m
.28695 .10035 L
s
1 .139 0 r
.28845 .09859 m
.28494 .09886 L
s
0 .285 1 r
.28845 .09859 m
.28515 .09966 L
s
.067 0 1 r
.28845 .09859 m
.28445 .0981 L
s
.11 0 1 r
.28845 .09859 m
.28527 .09883 L
s
.179 0 1 r
.28845 .09859 m
.28465 .09798 L
s
.694 1 0 r
.28845 .09859 m
.28555 .10053 L
s
.598 1 0 r
.28845 .09859 m
.28548 .09949 L
s
0 .52 1 r
.28845 .09859 m
.28555 .0998 L
s
1 .369 0 r
.28845 .09859 m
.28377 .09805 L
s
1 .794 0 r
.28557 .09563 m
.28305 .09307 L
s
.146 0 1 r
.28557 .09563 m
.28433 .09577 L
s
.026 0 1 r
.28557 .09563 m
.28475 .09726 L
s
0 1 .908 r
.28557 .09563 m
.28482 .09616 L
s
0 1 .418 r
.28557 .09563 m
.2903 .09644 L
s
0 1 .95 r
.28557 .09563 m
.28555 .10053 L
s
1 .042 0 r
.28305 .09307 m
.28215 .09345 L
s
.894 1 0 r
.28305 .09307 m
.28159 .08989 L
s
0 1 .684 r
.28305 .09307 m
.28293 .09653 L
s
0 .076 1 r
.28305 .09307 m
.28143 .09134 L
s
1 .477 0 r
.28215 .09345 m
.28137 .09391 L
s
.114 1 0 r
.28215 .09345 m
.27956 .0907 L
s
.558 1 0 r
.28215 .09345 m
.27852 .09231 L
s
1 .636 0 r
.28215 .09345 m
.27725 .08517 L
s
.69 1 0 r
.28137 .09391 m
.27593 .08553 L
s
.26 1 0 r
.28137 .09391 m
.27832 .0925 L
s
0 1 .676 r
.28137 .09391 m
.27565 .08574 L
s
.135 1 0 r
.28593 .09599 m
.28776 .09927 L
s
0 1 .746 r
.28593 .09599 m
.29048 .09762 L
s
1 .021 0 r
.28593 .09599 m
.28414 .09901 L
s
.695 1 0 r
.28942 .1008 m
.28995 .1004 L
s
1 .09 0 r
.28942 .1008 m
.29229 .09902 L
s
0 .656 1 r
.28942 .1008 m
.28678 .10146 L
s
1 .022 0 r
.28791 .10043 m
.2884 .10036 L
s
1 .155 0 r
.28791 .10043 m
.29068 .09849 L
s
0 .851 1 r
.28791 .10043 m
.28635 .10222 L
s
1 .569 0 r
.2865 .09494 m
.28624 .09472 L
s
0 .938 1 r
.2865 .09494 m
.29119 .09682 L
s
1 .913 0 r
.2865 .09494 m
.28907 .09312 L
s
0 .119 1 r
.2865 .09494 m
.28548 .09949 L
s
1 .721 0 r
.2865 .09494 m
.2834 .09677 L
s
0 .581 1 r
.28433 .09577 m
.28408 .09588 L
s
.841 1 0 r
.28159 .08989 m
.28055 .09028 L
s
1 .513 0 r
.27956 .0907 m
.27915 .09089 L
s
.356 1 0 r
.28776 .09927 m
.29082 .09718 L
s
1 .513 0 r
.28776 .09927 m
.29048 .09762 L
s
0 1 .568 r
.28776 .09927 m
.28485 .09913 L
s
1 .198 0 r
.28776 .09927 m
.28414 .09901 L
s
1 .517 0 r
.28954 .1002 m
.2897 .10029 L
s
.18 0 1 r
.28954 .1002 m
.29226 .09882 L
s
0 1 .744 r
.28954 .1002 m
.29204 .0981 L
s
0 1 .209 r
.28954 .1002 m
.28555 .0998 L
s
0 .009 1 r
.28954 .1002 m
.2871 .10256 L
s
1 .017 0 r
.28475 .09726 m
.28493 .09726 L
s
0 .358 1 r
.28293 .09653 m
.28231 .09687 L
s
1 .33 0 r
.27852 .09231 m
.27858 .09224 L
s
0 .901 1 r
.28995 .1004 m
.29322 .10044 L
s
.224 1 0 r
.28995 .1004 m
.29229 .09902 L
s
1 .853 0 r
.28995 .1004 m
.28829 .1032 L
s
.433 1 0 r
.28995 .1004 m
.28678 .10146 L
s
0 .202 1 r
.28579 .09525 m
.28565 .09543 L
s
.337 1 0 r
.28579 .09525 m
.28929 .09475 L
s
1 .031 0 r
.28579 .09525 m
.28949 .0958 L
s
.12 0 1 r
.28579 .09525 m
.28377 .09805 L
s
1 .641 0 r
.28579 .09525 m
.28398 .09879 L
s
0 1 .335 r
.28482 .09616 m
.28201 .09015 L
s
0 1 .895 r
.28143 .09134 m
.27888 .08713 L
s
1 .82 0 r
.27725 .08517 m
.27761 .08467 L
s
0 .992 1 r
.2884 .10036 m
.29124 .09867 L
s
0 .746 1 r
.2884 .10036 m
.29068 .09849 L
s
0 1 .63 r
.2884 .10036 m
.28682 .10223 L
s
0 .833 1 r
.2884 .10036 m
.28635 .10222 L
s
.403 1 0 r
.28624 .09472 m
.28907 .09312 L
s
.584 1 0 r
.28624 .09472 m
.2834 .09677 L
s
.441 1 0 r
.2897 .10029 m
.29204 .0981 L
s
.574 1 0 r
.2897 .10029 m
.2871 .10256 L
s
0 1 .364 r
.28565 .09543 m
.28949 .0958 L
s
.109 0 1 r
.28565 .09543 m
.28398 .09879 L
s
1 .962 0 r
.28267 .10162 m
.28062 .09889 L
s
1 .498 0 r
.28267 .10162 m
.28601 .10449 L
s
0 1 .185 r
.28267 .10162 m
.28049 .09937 L
s
0 .12 1 r
.28267 .10162 m
.28124 .09866 L
s
1 .469 0 r
.28267 .10162 m
.28126 .09894 L
s
1 .66 0 r
.28267 .10162 m
.28084 .09883 L
s
.778 1 0 r
.28267 .10162 m
.28485 .09913 L
s
0 .368 1 r
.28267 .10162 m
.28414 .09901 L
s
1 .364 0 r
.28267 .10162 m
.2834 .09677 L
s
0 .309 1 r
.28267 .10162 m
.28073 .10268 L
s
1 .551 0 r
.28267 .10162 m
.27877 .1012 L
s
.846 1 0 r
.28267 .10162 m
.27875 .10083 L
s
0 1 .078 r
.28062 .09889 m
.27576 .09334 L
s
0 1 .569 r
.28062 .09889 m
.28435 .10256 L
s
.138 0 1 r
.28062 .09889 m
.28124 .09866 L
s
0 .071 1 r
.28062 .09889 m
.27628 .09268 L
s
0 1 .346 r
.28062 .09889 m
.28084 .09883 L
s
.125 0 1 r
.28062 .09889 m
.27601 .09277 L
s
1 .605 0 r
.28062 .09889 m
.28548 .09949 L
s
1 .151 0 r
.28062 .09889 m
.2834 .09677 L
s
0 1 .901 r
.28062 .09889 m
.28124 .10321 L
s
0 .503 1 r
.28062 .09889 m
.27875 .10083 L
s
1 .776 0 r
.27576 .09334 m
.27379 .09454 L
s
.165 1 0 r
.27576 .09334 m
.2798 .09841 L
s
0 .998 1 r
.27576 .09334 m
.27628 .09268 L
s
0 1 .919 r
.27576 .09334 m
.27423 .09395 L
s
0 1 .079 r
.27576 .09334 m
.27601 .09277 L
s
.561 1 0 r
.27576 .09334 m
.27457 .09384 L
s
0 .938 1 r
.27379 .09454 m
.27136 .09316 L
s
0 1 .677 r
.27379 .09454 m
.27638 .09723 L
s
.598 1 0 r
.27379 .09454 m
.27423 .09395 L
s
0 .489 1 r
.27379 .09454 m
.27159 .09285 L
s
0 .287 1 r
.27379 .09454 m
.27457 .09384 L
s
1 .702 0 r
.27379 .09454 m
.27194 .09261 L
s
1 .624 0 r
.27136 .09316 m
.2738 .09726 L
s
1 .995 0 r
.27136 .09316 m
.27369 .0963 L
s
.067 0 1 r
.27136 .09316 m
.27159 .09285 L
s
1 .674 0 r
.27136 .09316 m
.27194 .09261 L
s
0 .802 1 r
.27136 .09316 m
.27076 .09348 L
s
.524 1 0 r
.2738 .09726 m
.27319 .0979 L
s
0 1 .82 r
.2738 .09726 m
.27346 .09766 L
s
0 1 .115 r
.2738 .09726 m
.27076 .09348 L
s
1 .693 0 r
.28558 .10484 m
.28209 .1013 L
s
.827 1 0 r
.28558 .10484 m
.28601 .10449 L
s
.951 1 0 r
.28558 .10484 m
.28449 .10385 L
s
0 .996 1 r
.28558 .10484 m
.28308 .10151 L
s
0 .358 1 r
.28558 .10484 m
.28624 .1053 L
s
1 .352 0 r
.28558 .10484 m
.28526 .10508 L
s
0 1 .04 r
.28558 .10484 m
.28829 .1032 L
s
0 1 .819 r
.28558 .10484 m
.28678 .10146 L
s
0 1 .013 r
.28558 .10484 m
.2871 .10256 L
s
0 .469 1 r
.28558 .10484 m
.2838 .10657 L
s
0 1 .873 r
.28558 .10484 m
.28238 .10509 L
s
0 1 .69 r
.28558 .10484 m
.28271 .10565 L
s
.736 1 0 r
.28209 .1013 m
.27797 .09981 L
s
1 .359 0 r
.28209 .1013 m
.28435 .10256 L
s
1 .481 0 r
.28209 .1013 m
.28308 .10151 L
s
.128 0 1 r
.28209 .1013 m
.27876 .09931 L
s
0 1 .41 r
.28209 .1013 m
.28526 .10508 L
s
.321 1 0 r
.28209 .1013 m
.27893 .09907 L
s
1 .436 0 r
.28209 .1013 m
.28555 .0998 L
s
0 .321 1 r
.28209 .1013 m
.2871 .10256 L
s
0 .523 1 r
.28209 .1013 m
.28101 .10345 L
s
0 .014 1 r
.28209 .1013 m
.28271 .10565 L
s
0 .253 1 r
.27797 .09981 m
.27456 .09807 L
s
0 .926 1 r
.27797 .09981 m
.2798 .09841 L
s
.946 1 0 r
.27797 .09981 m
.27876 .09931 L
s
0 .309 1 r
.27797 .09981 m
.27648 .10067 L
s
.399 1 0 r
.27797 .09981 m
.27893 .09907 L
s
.085 1 0 r
.27797 .09981 m
.27658 .10084 L
s
0 .231 1 r
.27456 .09807 m
.27266 .0991 L
s
1 .657 0 r
.27456 .09807 m
.27638 .09723 L
s
.632 1 0 r
.27456 .09807 m
.27648 .10067 L
s
.795 1 0 r
.27456 .09807 m
.27396 .09846 L
s
0 1 .631 r
.27456 .09807 m
.27658 .10084 L
s
1 .449 0 r
.27456 .09807 m
.27284 .09902 L
s
0 .836 1 r
.27266 .0991 m
.27139 .10007 L
s
.335 1 0 r
.27266 .0991 m
.27369 .0963 L
s
1 .791 0 r
.27266 .0991 m
.27396 .09846 L
s
.475 1 0 r
.27266 .0991 m
.27284 .09902 L
s
0 1 .13 r
.27266 .0991 m
.27039 .10062 L
s
.042 1 0 r
.27139 .10007 m
.27319 .0979 L
s
0 .705 1 r
.27139 .10007 m
.27151 .09982 L
s
.075 0 1 r
.27139 .10007 m
.27039 .10062 L
s
.394 1 0 r
.28418 .10368 m
.28117 .10087 L
s
.085 1 0 r
.28418 .10368 m
.28601 .10449 L
s
1 .947 0 r
.28418 .10368 m
.28533 .10473 L
s
0 .721 1 r
.28418 .10368 m
.28291 .10219 L
s
0 .826 1 r
.28418 .10368 m
.288 .10763 L
s
.787 1 0 r
.28418 .10368 m
.28161 .10091 L
s
1 .102 0 r
.28418 .10368 m
.28682 .10223 L
s
1 .168 0 r
.28418 .10368 m
.28635 .10222 L
s
1 .895 0 r
.28418 .10368 m
.28398 .09879 L
s
.848 1 0 r
.28418 .10368 m
.2841 .10649 L
s
1 .18 0 r
.28418 .10368 m
.28615 .10867 L
s
0 1 .295 r
.28418 .10368 m
.2805 .1037 L
s
0 1 .771 r
.28117 .10087 m
.27794 .10026 L
s
.639 1 0 r
.28117 .10087 m
.28435 .10256 L
s
1 .324 0 r
.28117 .10087 m
.28291 .10219 L
s
0 .043 1 r
.28117 .10087 m
.27814 .09815 L
s
.73 1 0 r
.28117 .10087 m
.28161 .10091 L
s
1 .373 0 r
.28117 .10087 m
.2777 .09839 L
s
.155 1 0 r
.28117 .10087 m
.28377 .09805 L
s
0 1 .477 r
.28117 .10087 m
.28398 .09879 L
s
1 .678 0 r
.28117 .10087 m
.28171 .10433 L
s
0 .369 1 r
.28117 .10087 m
.2805 .1037 L
s
0 1 .285 r
.27794 .10026 m
.27503 .09844 L
s
0 1 .858 r
.27794 .10026 m
.2798 .09841 L
s
.018 0 1 r
.27794 .10026 m
.27814 .09815 L
s
.6 1 0 r
.27794 .10026 m
.27593 .09952 L
s
0 .039 1 r
.27794 .10026 m
.2777 .09839 L
s
.281 1 0 r
.27794 .10026 m
.27527 .10002 L
s
.785 1 0 r
.27503 .09844 m
.27359 .09898 L
s
1 .451 0 r
.27503 .09844 m
.27638 .09723 L
s
0 1 .507 r
.27503 .09844 m
.27593 .09952 L
s
0 1 .859 r
.27503 .09844 m
.27366 .09873 L
s
0 1 .698 r
.27503 .09844 m
.27527 .10002 L
s
1 .69 0 r
.27503 .09844 m
.2738 .09868 L
s
.789 1 0 r
.27359 .09898 m
.2728 .09954 L
s
.748 1 0 r
.27359 .09898 m
.27369 .0963 L
s
0 .835 1 r
.27359 .09898 m
.27366 .09873 L
s
0 .955 1 r
.27359 .09898 m
.2738 .09868 L
s
1 .613 0 r
.27359 .09898 m
.27308 .09926 L
s
0 1 .337 r
.2728 .09954 m
.27319 .0979 L
s
1 .77 0 r
.2728 .09954 m
.27251 .09961 L
s
1 .317 0 r
.2728 .09954 m
.27308 .09926 L
s
1 .076 0 r
.28763 .10498 m
.28632 .10364 L
s
0 1 .049 r
.28763 .10498 m
.28601 .10449 L
s
.391 1 0 r
.28763 .10498 m
.2888 .10255 L
s
0 .777 1 r
.28763 .10498 m
.28962 .10306 L
s
0 1 .085 r
.28763 .10498 m
.28589 .10692 L
s
1 .215 0 r
.28763 .10498 m
.28566 .10601 L
s
.379 1 0 r
.28632 .10364 m
.28366 .10168 L
s
1 .619 0 r
.28632 .10364 m
.28601 .10449 L
s
.928 1 0 r
.28632 .10364 m
.28435 .10256 L
s
.245 1 0 r
.28632 .10364 m
.28962 .10306 L
s
.11 1 0 r
.28632 .10364 m
.28788 .10175 L
s
0 .146 1 r
.28632 .10364 m
.288 .10148 L
s
0 .264 1 r
.28632 .10364 m
.28844 .10218 L
s
.928 1 0 r
.28632 .10364 m
.28566 .10601 L
s
1 .791 0 r
.28632 .10364 m
.28365 .1046 L
s
1 .672 0 r
.28632 .10364 m
.28519 .10562 L
s
0 1 .58 r
.28632 .10364 m
.28638 .1076 L
s
.12 1 0 r
.28366 .10168 m
.27839 .09603 L
s
1 .577 0 r
.28366 .10168 m
.28435 .10256 L
s
.02 1 0 r
.28366 .10168 m
.2798 .09841 L
s
.553 1 0 r
.28366 .10168 m
.28844 .10218 L
s
1 .179 0 r
.28366 .10168 m
.28695 .10035 L
s
1 .444 0 r
.28366 .10168 m
.28638 .1076 L
s
0 1 .153 r
.28366 .10168 m
.28415 .10512 L
s
0 .692 1 r
.27839 .09603 m
.27672 .09695 L
s
0 .556 1 r
.27839 .09603 m
.2798 .09841 L
s
0 1 .615 r
.27839 .09603 m
.27638 .09723 L
s
.491 1 0 r
.27672 .09695 m
.27561 .09774 L
s
0 .579 1 r
.27672 .09695 m
.27638 .09723 L
s
1 .477 0 r
.27672 .09695 m
.27369 .0963 L
s
1 .311 0 r
.27561 .09774 m
.27369 .0963 L
s
1 .476 0 r
.27561 .09774 m
.27319 .0979 L
s
0 1 .825 r
.28581 .103 m
.28531 .10308 L
s
0 .994 1 r
.28581 .103 m
.28601 .10449 L
s
0 1 .522 r
.28581 .103 m
.28864 .103 L
s
1 .792 0 r
.28581 .103 m
.28912 .10404 L
s
.268 1 0 r
.28581 .103 m
.28585 .1064 L
s
1 .336 0 r
.28581 .103 m
.28618 .10624 L
s
0 1 .792 r
.28531 .10308 m
.28289 .10121 L
s
0 .457 1 r
.28531 .10308 m
.28601 .10449 L
s
.024 0 1 r
.28531 .10308 m
.28435 .10256 L
s
1 .962 0 r
.28531 .10308 m
.28912 .10404 L
s
0 .325 1 r
.28531 .10308 m
.28691 .10095 L
s
0 1 .668 r
.28531 .10308 m
.28822 .10243 L
s
1 .543 0 r
.28531 .10308 m
.2853 .09935 L
s
.176 1 0 r
.28531 .10308 m
.28618 .10624 L
s
1 .704 0 r
.28531 .10308 m
.28617 .10696 L
s
.034 0 1 r
.28531 .10308 m
.28561 .10636 L
s
0 .126 1 r
.28531 .10308 m
.28134 .10235 L
s
.198 1 0 r
.28289 .10121 m
.28089 .10234 L
s
1 .54 0 r
.28289 .10121 m
.28435 .10256 L
s
1 .294 0 r
.28289 .10121 m
.2798 .09841 L
s
1 .876 0 r
.28289 .10121 m
.2853 .09935 L
s
0 1 .161 r
.28289 .10121 m
.28494 .09886 L
s
1 .78 0 r
.28289 .10121 m
.28134 .10235 L
s
0 .158 1 r
.28289 .10121 m
.28272 .10416 L
s
1 .26 0 r
.28089 .10234 m
.27583 .09586 L
s
0 1 .919 r
.28089 .10234 m
.2798 .09841 L
s
.808 1 0 r
.28089 .10234 m
.27638 .09723 L
s
0 .929 1 r
.27583 .09586 m
.27498 .0964 L
s
1 .001 0 r
.27583 .09586 m
.27638 .09723 L
s
0 .281 1 r
.27583 .09586 m
.27369 .0963 L
s
.509 1 0 r
.27498 .0964 m
.27369 .0963 L
s
0 .543 1 r
.27498 .0964 m
.27319 .0979 L
s
0 1 .229 r
.28529 .10361 m
.28475 .10373 L
s
0 .883 1 r
.28529 .10361 m
.28601 .10449 L
s
.153 0 1 r
.28529 .10361 m
.28806 .10278 L
s
1 .645 0 r
.28529 .10361 m
.28721 .10263 L
s
0 .124 1 r
.28529 .10361 m
.28432 .10633 L
s
.935 1 0 r
.28529 .10361 m
.2833 .10558 L
s
.121 1 0 r
.28475 .10373 m
.28243 .10198 L
s
0 1 .1 r
.28475 .10373 m
.28601 .10449 L
s
0 .515 1 r
.28475 .10373 m
.28435 .10256 L
s
.51 1 0 r
.28475 .10373 m
.28721 .10263 L
s
1 .875 0 r
.28475 .10373 m
.28786 .1033 L
s
1 .432 0 r
.28475 .10373 m
.28672 .10152 L
s
.25 1 0 r
.28475 .10373 m
.28537 .1006 L
s
0 1 .102 r
.28475 .10373 m
.2833 .10558 L
s
0 .428 1 r
.28475 .10373 m
.28389 .10622 L
s
.401 1 0 r
.28475 .10373 m
.28442 .10615 L
s
0 .974 1 r
.28475 .10373 m
.28181 .10417 L
s
1 .467 0 r
.28243 .10198 m
.27757 .09645 L
s
.887 1 0 r
.28243 .10198 m
.28435 .10256 L
s
1 .908 0 r
.28243 .10198 m
.2798 .09841 L
s
1 .702 0 r
.28243 .10198 m
.28537 .1006 L
s
1 .766 0 r
.28243 .10198 m
.28515 .09966 L
s
0 .686 1 r
.28243 .10198 m
.28181 .10417 L
s
1 .886 0 r
.28243 .10198 m
.28136 .10331 L
s
0 1 .401 r
.27757 .09645 m
.27543 .09776 L
s
0 1 .262 r
.27757 .09645 m
.2798 .09841 L
s
0 .865 1 r
.27757 .09645 m
.27638 .09723 L
s
0 .48 1 r
.27543 .09776 m
.27302 .09689 L
s
1 .003 0 r
.27543 .09776 m
.27638 .09723 L
s
0 .346 1 r
.27543 .09776 m
.27369 .0963 L
s
.617 1 0 r
.27302 .09689 m
.27369 .0963 L
s
0 1 .393 r
.27302 .09689 m
.27319 .0979 L
s
0 1 .419 r
.28614 .10366 m
.2846 .10209 L
s
1 .009 0 r
.28614 .10366 m
.28601 .10449 L
s
0 .251 1 r
.28614 .10366 m
.28915 .10354 L
s
.854 1 0 r
.28614 .10366 m
.28679 .10049 L
s
0 1 .164 r
.28614 .10366 m
.28502 .10584 L
s
0 .805 1 r
.28614 .10366 m
.28731 .10754 L
s
0 1 .865 r
.2846 .10209 m
.2816 .09951 L
s
0 1 .148 r
.2846 .10209 m
.28601 .10449 L
s
.129 0 1 r
.2846 .10209 m
.28435 .10256 L
s
.37 1 0 r
.2846 .10209 m
.28679 .10049 L
s
0 1 .046 r
.2846 .10209 m
.28783 .10247 L
s
.179 1 0 r
.2846 .10209 m
.28602 .09934 L
s
1 .734 0 r
.2846 .10209 m
.28515 .09885 L
s
.26 1 0 r
.2846 .10209 m
.28731 .10754 L
s
0 1 .272 r
.2846 .10209 m
.28459 .1057 L
s
0 .678 1 r
.2846 .10209 m
.28469 .1051 L
s
0 .177 1 r
.2846 .10209 m
.28223 .10313 L
s
.296 1 0 r
.2816 .09951 m
.27695 .09484 L
s
0 1 .942 r
.2816 .09951 m
.28435 .10256 L
s
0 1 .724 r
.2816 .09951 m
.2798 .09841 L
s
1 .304 0 r
.2816 .09951 m
.28515 .09885 L
s
0 .329 1 r
.2816 .09951 m
.28445 .0981 L
s
0 1 .277 r
.2816 .09951 m
.28223 .10313 L
s
.969 1 0 r
.2816 .09951 m
.28205 .10342 L
s
0 .49 1 r
.27695 .09484 m
.27494 .0956 L
s
1 .312 0 r
.27695 .09484 m
.2798 .09841 L
s
.032 0 1 r
.27695 .09484 m
.27638 .09723 L
s
0 .682 1 r
.27494 .0956 m
.27391 .09611 L
s
1 .992 0 r
.27494 .0956 m
.27638 .09723 L
s
0 1 .762 r
.27494 .0956 m
.27369 .0963 L
s
.93 1 0 r
.27391 .09611 m
.27369 .0963 L
s
0 1 .374 r
.27391 .09611 m
.27319 .0979 L
s
0 .747 1 r
.28619 .1042 m
.28509 .10365 L
s
1 .002 0 r
.28619 .1042 m
.28601 .10449 L
s
0 .008 1 r
.28619 .1042 m
.28726 .1017 L
s
0 .229 1 r
.28619 .1042 m
.28837 .10341 L
s
0 1 .066 r
.28619 .1042 m
.28492 .10612 L
s
0 1 .911 r
.28619 .1042 m
.28536 .10665 L
s
0 .014 1 r
.28509 .10365 m
.2826 .10133 L
s
1 .444 0 r
.28509 .10365 m
.28601 .10449 L
s
.628 1 0 r
.28509 .10365 m
.28435 .10256 L
s
0 .984 1 r
.28509 .10365 m
.28837 .10341 L
s
0 1 .829 r
.28509 .10365 m
.28802 .10283 L
s
0 .848 1 r
.28509 .10365 m
.28552 .09922 L
s
1 .243 0 r
.28509 .10365 m
.28592 .1005 L
s
.966 1 0 r
.28509 .10365 m
.28536 .10665 L
s
1 .625 0 r
.28509 .10365 m
.28502 .1066 L
s
1 .255 0 r
.28509 .10365 m
.28334 .10463 L
s
0 1 .452 r
.28509 .10365 m
.2841 .10615 L
s
0 1 .204 r
.2826 .10133 m
.27923 .10027 L
s
1 .206 0 r
.2826 .10133 m
.28435 .10256 L
s
1 .557 0 r
.2826 .10133 m
.2798 .09841 L
s
.56 1 0 r
.2826 .10133 m
.28592 .1005 L
s
0 .47 1 r
.2826 .10133 m
.28527 .09883 L
s
.669 1 0 r
.2826 .10133 m
.2841 .10615 L
s
0 1 .324 r
.2826 .10133 m
.28177 .10338 L
s
.735 1 0 r
.27923 .10027 m
.27685 .09967 L
s
1 .179 0 r
.27923 .10027 m
.2798 .09841 L
s
.039 1 0 r
.27923 .10027 m
.27638 .09723 L
s
0 .726 1 r
.27685 .09967 m
.27597 .10025 L
s
.985 1 0 r
.27685 .09967 m
.27638 .09723 L
s
.618 1 0 r
.27685 .09967 m
.27369 .0963 L
s
1 .101 0 r
.27597 .10025 m
.27369 .0963 L
s
0 .19 1 r
.27597 .10025 m
.27319 .0979 L
s
0 1 .707 r
.28558 .10507 m
.28513 .10361 L
s
.678 1 0 r
.28558 .10507 m
.28601 .10449 L
s
0 1 .841 r
.28558 .10507 m
.28716 .10235 L
s
.915 1 0 r
.28558 .10507 m
.28668 .102 L
s
0 .445 1 r
.28558 .10507 m
.28328 .1059 L
s
1 .894 0 r
.28558 .10507 m
.28231 .10514 L
s
0 .181 1 r
.28513 .10361 m
.28253 .10051 L
s
.048 0 1 r
.28513 .10361 m
.28601 .10449 L
s
0 1 .77 r
.28513 .10361 m
.28435 .10256 L
s
.587 1 0 r
.28513 .10361 m
.28668 .102 L
s
0 .85 1 r
.28513 .10361 m
.28702 .10138 L
s
0 .019 1 r
.28513 .10361 m
.28731 .10138 L
s
.344 1 0 r
.28513 .10361 m
.28765 .1026 L
s
0 1 .832 r
.28513 .10361 m
.28231 .10514 L
s
0 .777 1 r
.28513 .10361 m
.28359 .10531 L
s
.681 1 0 r
.28513 .10361 m
.28465 .10604 L
s
0 .997 1 r
.28513 .10361 m
.28396 .10589 L
s
0 1 .867 r
.28253 .10051 m
.27911 .09953 L
s
0 .768 1 r
.28253 .10051 m
.28435 .10256 L
s
.719 1 0 r
.28253 .10051 m
.2798 .09841 L
s
0 .149 1 r
.28253 .10051 m
.28765 .1026 L
s
1 .563 0 r
.28253 .10051 m
.28465 .09798 L
s
1 .873 0 r
.28253 .10051 m
.28396 .10589 L
s
0 .723 1 r
.28253 .10051 m
.28107 .10255 L
s
0 .529 1 r
.27911 .09953 m
.27648 .0994 L
s
0 .932 1 r
.27911 .09953 m
.2798 .09841 L
s
0 .674 1 r
.27911 .09953 m
.27638 .09723 L
s
0 .112 1 r
.27648 .0994 m
.27555 .1 L
s
1 .143 0 r
.27648 .0994 m
.27638 .09723 L
s
1 .096 0 r
.27648 .0994 m
.27369 .0963 L
s
.098 1 0 r
.27555 .1 m
.27369 .0963 L
s
0 1 .673 r
.27555 .1 m
.27319 .0979 L
s
0 1 .909 r
.28601 .10449 m
.28435 .10256 L
s
.751 1 0 r
.28601 .10449 m
.28126 .09894 L
s
.56 1 0 r
.28601 .10449 m
.28624 .1053 L
s
.229 1 0 r
.28601 .10449 m
.288 .10763 L
s
0 .444 1 r
.28601 .10449 m
.2888 .10255 L
s
0 .894 1 r
.28601 .10449 m
.28864 .103 L
s
.745 1 0 r
.28601 .10449 m
.28806 .10278 L
s
.245 1 0 r
.28601 .10449 m
.28915 .10354 L
s
0 1 .527 r
.28601 .10449 m
.28726 .1017 L
s
0 .054 1 r
.28601 .10449 m
.28716 .10235 L
s
0 .437 1 r
.28601 .10449 m
.28788 .10175 L
s
0 .099 1 r
.28601 .10449 m
.28691 .10095 L
s
0 1 .764 r
.28601 .10449 m
.28786 .1033 L
s
0 .284 1 r
.28601 .10449 m
.28783 .10247 L
s
.595 1 0 r
.28601 .10449 m
.28802 .10283 L
s
0 1 .756 r
.28601 .10449 m
.28702 .10138 L
s
0 1 .406 r
.28601 .10449 m
.28837 .10367 L
s
1 .046 0 r
.28601 .10449 m
.28485 .09913 L
s
0 .265 1 r
.28601 .10449 m
.28829 .1032 L
s
0 1 .273 r
.28601 .10449 m
.28682 .10223 L
s
0 .955 1 r
.28601 .10449 m
.28589 .10692 L
s
.32 1 0 r
.28601 .10449 m
.28585 .1064 L
s
.855 1 0 r
.28601 .10449 m
.28432 .10633 L
s
0 1 .65 r
.28601 .10449 m
.28502 .10584 L
s
.228 1 0 r
.28601 .10449 m
.28492 .10612 L
s
1 .026 0 r
.28601 .10449 m
.28328 .1059 L
s
.484 1 0 r
.28601 .10449 m
.28365 .1046 L
s
.162 0 1 r
.28601 .10449 m
.28617 .10696 L
s
.42 1 0 r
.28601 .10449 m
.28389 .10622 L
s
1 .116 0 r
.28601 .10449 m
.28459 .1057 L
s
0 1 .963 r
.28601 .10449 m
.28502 .1066 L
s
1 .905 0 r
.28601 .10449 m
.28359 .10531 L
s
1 .518 0 r
.28601 .10449 m
.28923 .11283 L
s
1 .756 0 r
.28601 .10449 m
.28073 .10268 L
s
.717 1 0 r
.28601 .10449 m
.2838 .10657 L
s
0 1 .524 r
.28601 .10449 m
.2841 .10649 L
s
0 .137 1 r
.28435 .10256 m
.2798 .09841 L
s
0 1 .794 r
.28435 .10256 m
.28124 .09866 L
s
0 .258 1 r
.28435 .10256 m
.28308 .10151 L
s
.927 1 0 r
.28435 .10256 m
.28291 .10219 L
s
1 .018 0 r
.28435 .10256 m
.28837 .10367 L
s
.115 0 1 r
.28435 .10256 m
.288 .10148 L
s
0 1 .829 r
.28435 .10256 m
.28822 .10243 L
s
1 .85 0 r
.28435 .10256 m
.28672 .10152 L
s
.482 1 0 r
.28435 .10256 m
.28602 .09934 L
s
0 1 .279 r
.28435 .10256 m
.28552 .09922 L
s
1 .286 0 r
.28435 .10256 m
.28731 .10138 L
s
0 1 .745 r
.28435 .10256 m
.28695 .10035 L
s
.849 1 0 r
.28435 .10256 m
.28494 .09886 L
s
1 .057 0 r
.28435 .10256 m
.28515 .09966 L
s
1 .257 0 r
.28435 .10256 m
.28445 .0981 L
s
0 1 .26 r
.28435 .10256 m
.28527 .09883 L
s
0 .321 1 r
.28435 .10256 m
.28465 .09798 L
s
1 .967 0 r
.28435 .10256 m
.28555 .10053 L
s
1 .123 0 r
.28435 .10256 m
.28548 .09949 L
s
0 .694 1 r
.28435 .10256 m
.28555 .0998 L
s
1 .168 0 r
.28435 .10256 m
.28377 .09805 L
s
0 1 .126 r
.28435 .10256 m
.28923 .11283 L
s
0 1 .475 r
.28435 .10256 m
.28519 .10562 L
s
1 .875 0 r
.28435 .10256 m
.28561 .10636 L
s
0 .219 1 r
.28435 .10256 m
.28442 .10615 L
s
1 .419 0 r
.28435 .10256 m
.28469 .1051 L
s
.085 0 1 r
.28435 .10256 m
.28334 .10463 L
s
0 .744 1 r
.28435 .10256 m
.28465 .10604 L
s
0 .15 1 r
.28435 .10256 m
.28415 .10512 L
s
.885 1 0 r
.28435 .10256 m
.28272 .10416 L
s
.225 1 0 r
.28435 .10256 m
.28136 .10331 L
s
.183 0 1 r
.28435 .10256 m
.28205 .10342 L
s
0 1 .764 r
.28435 .10256 m
.28177 .10338 L
s
1 .98 0 r
.28435 .10256 m
.28107 .10255 L
s
1 .19 0 r
.28435 .10256 m
.28209 .10471 L
s
1 .992 0 r
.28435 .10256 m
.28124 .10321 L
s
.283 1 0 r
.28435 .10256 m
.28101 .10345 L
s
0 .15 1 r
.28435 .10256 m
.28171 .10433 L
s
0 .72 1 r
.2798 .09841 m
.27638 .09723 L
s
.037 0 1 r
.2798 .09841 m
.27628 .09268 L
s
0 1 .354 r
.2798 .09841 m
.27876 .09931 L
s
.689 1 0 r
.2798 .09841 m
.27814 .09815 L
s
0 1 .316 r
.2798 .09841 m
.28555 .10053 L
s
1 .972 0 r
.2798 .09841 m
.28209 .10471 L
s
.355 1 0 r
.27638 .09723 m
.27369 .0963 L
s
.894 1 0 r
.27638 .09723 m
.27423 .09395 L
s
.033 1 0 r
.27638 .09723 m
.27648 .10067 L
s
0 .579 1 r
.27638 .09723 m
.27593 .09952 L
s
1 .898 0 r
.27369 .0963 m
.27319 .0979 L
s
0 1 .403 r
.27369 .0963 m
.27159 .09285 L
s
1 .119 0 r
.27369 .0963 m
.27396 .09846 L
s
.776 1 0 r
.27369 .0963 m
.27366 .09873 L
s
0 .696 1 r
.27319 .0979 m
.27346 .09766 L
s
.989 1 0 r
.27319 .0979 m
.27151 .09982 L
s
.574 1 0 r
.27319 .0979 m
.27251 .09961 L
s
1 .65 0 r
.28049 .09937 m
.28126 .09894 L
s
0 1 .676 r
.28049 .09937 m
.28414 .09901 L
s
0 .898 1 r
.28049 .09937 m
.27877 .1012 L
s
.65 1 0 r
.28449 .10385 m
.28624 .1053 L
s
.716 1 0 r
.28449 .10385 m
.28678 .10146 L
s
.063 1 0 r
.28449 .10385 m
.28238 .10509 L
s
0 .586 1 r
.28533 .10473 m
.288 .10763 L
s
0 1 .077 r
.28533 .10473 m
.28635 .10222 L
s
.325 1 0 r
.28533 .10473 m
.28615 .10867 L
s
0 .79 1 r
.28124 .09866 m
.28084 .09883 L
s
0 1 .539 r
.28124 .09866 m
.28548 .09949 L
s
.1 0 1 r
.28124 .09866 m
.2834 .09677 L
s
0 1 .071 r
.28124 .09866 m
.28124 .10321 L
s
1 .432 0 r
.28124 .09866 m
.27875 .10083 L
s
0 .873 1 r
.27628 .09268 m
.27601 .09277 L
s
1 .187 0 r
.27423 .09395 m
.27457 .09384 L
s
1 .541 0 r
.27159 .09285 m
.27194 .09261 L
s
.441 1 0 r
.28126 .09894 m
.28485 .09913 L
s
.687 1 0 r
.28126 .09894 m
.28414 .09901 L
s
1 .4 0 r
.28126 .09894 m
.28073 .10268 L
s
0 .661 1 r
.28126 .09894 m
.27877 .1012 L
s
0 1 .517 r
.28308 .10151 m
.28526 .10508 L
s
0 1 .246 r
.28308 .10151 m
.28555 .0998 L
s
1 .575 0 r
.28308 .10151 m
.2871 .10256 L
s
0 .496 1 r
.28308 .10151 m
.28101 .10345 L
s
.974 1 0 r
.28308 .10151 m
.28271 .10565 L
s
0 .964 1 r
.27876 .09931 m
.27893 .09907 L
s
0 1 .407 r
.27648 .10067 m
.27658 .10084 L
s
.58 1 0 r
.27396 .09846 m
.27284 .09902 L
s
1 .535 0 r
.28624 .1053 m
.28829 .1032 L
s
1 .651 0 r
.28624 .1053 m
.28678 .10146 L
s
.112 1 0 r
.28624 .1053 m
.2838 .10657 L
s
1 .437 0 r
.28624 .1053 m
.28238 .10509 L
s
0 .35 1 r
.28291 .10219 m
.28161 .10091 L
s
1 .374 0 r
.28291 .10219 m
.28377 .09805 L
s
.082 1 0 r
.28291 .10219 m
.28398 .09879 L
s
1 .185 0 r
.28291 .10219 m
.28171 .10433 L
s
0 1 .22 r
.28291 .10219 m
.2805 .1037 L
s
.776 1 0 r
.27814 .09815 m
.2777 .09839 L
s
1 .529 0 r
.27593 .09952 m
.27527 .10002 L
s
0 1 .745 r
.27366 .09873 m
.2738 .09868 L
s
0 1 .634 r
.288 .10763 m
.28682 .10223 L
s
0 .261 1 r
.288 .10763 m
.28635 .10222 L
s
.783 1 0 r
.288 .10763 m
.2841 .10649 L
s
0 .759 1 r
.288 .10763 m
.28615 .10867 L
s
0 1 .666 r
.28084 .09883 m
.2834 .09677 L
s
0 1 .944 r
.28084 .09883 m
.27875 .10083 L
s
0 .145 1 r
.28526 .10508 m
.2871 .10256 L
s
0 1 .299 r
.28526 .10508 m
.28271 .10565 L
s
.143 1 0 r
.28161 .10091 m
.28398 .09879 L
s
1 .795 0 r
.28161 .10091 m
.2805 .1037 L
s
0 1 .376 r
.27912 .10521 m
.27894 .10615 L
s
0 .485 1 r
.27912 .10521 m
.28378 .10914 L
s
.671 1 0 r
.27912 .10521 m
.27694 .10355 L
s
0 .827 1 r
.27912 .10521 m
.2787 .10455 L
s
.414 1 0 r
.27912 .10521 m
.27825 .10383 L
s
.765 1 0 r
.27912 .10521 m
.27712 .10321 L
s
.799 1 0 r
.27912 .10521 m
.28073 .10268 L
s
0 1 .049 r
.27912 .10521 m
.27877 .1012 L
s
0 .6 1 r
.27912 .10521 m
.27875 .10083 L
s
0 .635 1 r
.27912 .10521 m
.27874 .10812 L
s
0 1 .68 r
.27912 .10521 m
.27619 .10661 L
s
0 1 .544 r
.27912 .10521 m
.27653 .10639 L
s
.043 1 0 r
.27894 .10615 m
.275 .10466 L
s
0 1 .832 r
.27894 .10615 m
.28239 .10772 L
s
.782 1 0 r
.27894 .10615 m
.2787 .10455 L
s
0 .336 1 r
.27894 .10615 m
.27664 .10621 L
s
0 .685 1 r
.27894 .10615 m
.27712 .10321 L
s
.174 1 0 r
.27894 .10615 m
.2758 .1067 L
s
.059 0 1 r
.27894 .10615 m
.28124 .10321 L
s
0 .307 1 r
.27894 .10615 m
.27875 .10083 L
s
0 1 .514 r
.27894 .10615 m
.27841 .10777 L
s
.166 0 1 r
.27894 .10615 m
.27653 .10639 L
s
1 .641 0 r
.275 .10466 m
.27255 .10277 L
s
0 1 .628 r
.275 .10466 m
.27808 .10507 L
s
0 1 .923 r
.275 .10466 m
.27664 .10621 L
s
1 .383 0 r
.275 .10466 m
.27253 .10296 L
s
0 .87 1 r
.275 .10466 m
.2758 .1067 L
s
.543 1 0 r
.275 .10466 m
.27198 .10321 L
s
1 .925 0 r
.27255 .10277 m
.2679 .09619 L
s
0 1 .641 r
.27255 .10277 m
.27409 .10218 L
s
0 .986 1 r
.27255 .10277 m
.27253 .10296 L
s
.043 1 0 r
.27255 .10277 m
.26739 .09627 L
s
0 1 .163 r
.27255 .10277 m
.27198 .10321 L
s
0 .871 1 r
.27255 .10277 m
.26692 .0963 L
s
.411 1 0 r
.2679 .09619 m
.26765 .09623 L
s
0 .331 1 r
.2679 .09619 m
.27151 .10078 L
s
0 1 .657 r
.2679 .09619 m
.26739 .09627 L
s
1 .135 0 r
.2679 .09619 m
.26692 .0963 L
s
0 1 .014 r
.2679 .09619 m
.26517 .09243 L
s
0 1 .141 r
.26765 .09623 m
.27061 .10039 L
s
0 1 .393 r
.26765 .09623 m
.26561 .09396 L
s
0 .848 1 r
.26765 .09623 m
.26517 .09243 L
s
0 .635 1 r
.28154 .10848 m
.27959 .10686 L
s
0 .242 1 r
.28154 .10848 m
.28378 .10914 L
s
0 .065 1 r
.28154 .10848 m
.28003 .10714 L
s
0 1 .528 r
.28154 .10848 m
.28171 .10814 L
s
1 .209 0 r
.28154 .10848 m
.28201 .10886 L
s
0 1 .136 r
.28154 .10848 m
.28174 .10834 L
s
.281 1 0 r
.28154 .10848 m
.2838 .10657 L
s
0 .079 1 r
.28154 .10848 m
.28238 .10509 L
s
1 .967 0 r
.28154 .10848 m
.28271 .10565 L
s
0 1 .422 r
.28154 .10848 m
.28305 .11331 L
s
0 1 .021 r
.28154 .10848 m
.27906 .11045 L
s
0 .362 1 r
.28154 .10848 m
.27923 .10995 L
s
0 1 .225 r
.27959 .10686 m
.27358 .1 L
s
0 1 .167 r
.27959 .10686 m
.28239 .10772 L
s
.271 1 0 r
.27959 .10686 m
.28171 .10814 L
s
0 .671 1 r
.27959 .10686 m
.27495 .10077 L
s
0 1 .952 r
.27959 .10686 m
.28174 .10834 L
s
.076 0 1 r
.27959 .10686 m
.27412 .09962 L
s
0 1 .183 r
.27959 .10686 m
.28101 .10345 L
s
.331 1 0 r
.27959 .10686 m
.28271 .10565 L
s
.069 1 0 r
.27959 .10686 m
.27908 .10874 L
s
0 .266 1 r
.27959 .10686 m
.27923 .10995 L
s
1 .995 0 r
.27358 .1 m
.27005 .09729 L
s
.143 0 1 r
.27358 .1 m
.27808 .10507 L
s
0 .476 1 r
.27358 .1 m
.27495 .10077 L
s
0 .091 1 r
.27358 .1 m
.27222 .10025 L
s
.114 0 1 r
.27358 .1 m
.27412 .09962 L
s
.46 1 0 r
.27358 .1 m
.26875 .09463 L
s
0 .626 1 r
.27005 .09729 m
.26868 .09814 L
s
.136 1 0 r
.27005 .09729 m
.27409 .10218 L
s
1 .733 0 r
.27005 .09729 m
.27222 .10025 L
s
0 .891 1 r
.27005 .09729 m
.26897 .09802 L
s
1 .812 0 r
.27005 .09729 m
.26875 .09463 L
s
.795 1 0 r
.27005 .09729 m
.26839 .09829 L
s
0 1 .403 r
.26868 .09814 m
.27007 .10097 L
s
1 .647 0 r
.26868 .09814 m
.27151 .10078 L
s
0 .682 1 r
.26868 .09814 m
.26897 .09802 L
s
0 1 .742 r
.26868 .09814 m
.26839 .09829 L
s
1 .337 0 r
.26868 .09814 m
.26727 .09766 L
s
0 .147 1 r
.27007 .10097 m
.27061 .10039 L
s
1 .135 0 r
.27007 .10097 m
.26788 .09761 L
s
0 1 .987 r
.27007 .10097 m
.26727 .09766 L
s
1 .14 0 r
.28271 .10924 m
.27931 .10678 L
s
.28 1 0 r
.28271 .10924 m
.28378 .10914 L
s
1 .583 0 r
.28271 .10924 m
.28505 .11058 L
s
.684 1 0 r
.28271 .10924 m
.28102 .10786 L
s
0 1 .031 r
.28271 .10924 m
.28342 .109 L
s
.424 1 0 r
.28271 .10924 m
.28023 .10777 L
s
0 .033 1 r
.28271 .10924 m
.2841 .10649 L
s
.855 1 0 r
.28271 .10924 m
.28615 .10867 L
s
0 1 .905 r
.28271 .10924 m
.2805 .1037 L
s
.659 1 0 r
.28271 .10924 m
.28236 .11184 L
s
0 1 .928 r
.28271 .10924 m
.28243 .11228 L
s
1 .198 0 r
.28271 .10924 m
.27871 .1094 L
s
0 1 .976 r
.27931 .10678 m
.27635 .10554 L
s
.317 1 0 r
.27931 .10678 m
.28239 .10772 L
s
1 .138 0 r
.27931 .10678 m
.28102 .10786 L
s
.837 1 0 r
.27931 .10678 m
.27598 .10361 L
s
1 .18 0 r
.27931 .10678 m
.28023 .10777 L
s
0 .806 1 r
.27931 .10678 m
.27511 .10292 L
s
1 .852 0 r
.27931 .10678 m
.28171 .10433 L
s
.989 1 0 r
.27931 .10678 m
.2805 .1037 L
s
.701 1 0 r
.27931 .10678 m
.27872 .10864 L
s
.144 1 0 r
.27931 .10678 m
.27871 .1094 L
s
.962 1 0 r
.27635 .10554 m
.27338 .10273 L
s
0 .205 1 r
.27635 .10554 m
.27808 .10507 L
s
0 1 .49 r
.27635 .10554 m
.27598 .10361 L
s
0 1 .911 r
.27635 .10554 m
.27185 .09936 L
s
0 1 .733 r
.27635 .10554 m
.27511 .10292 L
s
.83 1 0 r
.27635 .10554 m
.27145 .09943 L
s
.826 1 0 r
.27338 .10273 m
.27132 .10094 L
s
.623 1 0 r
.27338 .10273 m
.27409 .10218 L
s
0 1 .364 r
.27338 .10273 m
.27185 .09936 L
s
0 .631 1 r
.27338 .10273 m
.26944 .09747 L
s
1 .208 0 r
.27338 .10273 m
.27145 .09943 L
s
0 .438 1 r
.27338 .10273 m
.26927 .09756 L
s
0 1 .771 r
.27132 .10094 m
.2681 .09687 L
s
0 1 .33 r
.27132 .10094 m
.27151 .10078 L
s
.181 0 1 r
.27132 .10094 m
.26944 .09747 L
s
0 1 .988 r
.27132 .10094 m
.26927 .09756 L
s
.083 1 0 r
.27132 .10094 m
.26853 .09673 L
s
.897 1 0 r
.2681 .09687 m
.27061 .10039 L
s
0 1 .99 r
.2681 .09687 m
.26801 .09704 L
s
0 .667 1 r
.2681 .09687 m
.26853 .09673 L
s
1 .937 0 r
.28306 .10717 m
.2828 .10684 L
s
0 1 .064 r
.28306 .10717 m
.28378 .10914 L
s
.79 1 0 r
.28306 .10717 m
.28589 .10692 L
s
.552 1 0 r
.28306 .10717 m
.28566 .10601 L
s
0 .486 1 r
.28306 .10717 m
.2825 .11074 L
s
1 .145 0 r
.28306 .10717 m
.28126 .10891 L
s
0 1 .817 r
.2828 .10684 m
.28122 .106 L
s
.548 1 0 r
.2828 .10684 m
.28378 .10914 L
s
0 .429 1 r
.2828 .10684 m
.28239 .10772 L
s
0 1 .619 r
.2828 .10684 m
.28566 .10601 L
s
1 .76 0 r
.2828 .10684 m
.28365 .1046 L
s
0 .994 1 r
.2828 .10684 m
.28519 .10562 L
s
0 1 .248 r
.2828 .10684 m
.28638 .1076 L
s
0 1 .709 r
.2828 .10684 m
.28126 .10891 L
s
0 1 .258 r
.2828 .10684 m
.28097 .10924 L
s
0 1 .74 r
.2828 .10684 m
.28247 .10949 L
s
0 .911 1 r
.2828 .10684 m
.28294 .11017 L
s
0 1 .041 r
.28122 .106 m
.2775 .1056 L
s
.113 1 0 r
.28122 .106 m
.28239 .10772 L
s
.038 1 0 r
.28122 .106 m
.27808 .10507 L
s
0 .812 1 r
.28122 .106 m
.28638 .1076 L
s
0 .266 1 r
.28122 .106 m
.28415 .10512 L
s
.112 1 0 r
.28122 .106 m
.28294 .11017 L
s
1 .638 0 r
.28122 .106 m
.28095 .10874 L
s
0 1 .098 r
.2775 .1056 m
.27551 .1058 L
s
0 .627 1 r
.2775 .1056 m
.27808 .10507 L
s
.179 0 1 r
.2775 .1056 m
.27409 .10218 L
s
0 1 .124 r
.27551 .1058 m
.27499 .10631 L
s
0 1 .435 r
.27551 .1058 m
.27409 .10218 L
s
0 1 .153 r
.27551 .1058 m
.27151 .10078 L
s
1 .894 0 r
.27499 .10631 m
.27151 .10078 L
s
0 1 .495 r
.27499 .10631 m
.27061 .10039 L
s
1 .607 0 r
.28514 .10859 m
.28347 .10752 L
s
1 .318 0 r
.28514 .10859 m
.28378 .10914 L
s
0 .662 1 r
.28514 .10859 m
.28585 .1064 L
s
0 .031 1 r
.28514 .10859 m
.28618 .10624 L
s
1 .414 0 r
.28514 .10859 m
.28332 .11081 L
s
1 .355 0 r
.28514 .10859 m
.28571 .11198 L
s
1 .543 0 r
.28347 .10752 m
.27941 .10424 L
s
1 .295 0 r
.28347 .10752 m
.28378 .10914 L
s
0 1 .34 r
.28347 .10752 m
.28239 .10772 L
s
.132 0 1 r
.28347 .10752 m
.28618 .10624 L
s
.106 0 1 r
.28347 .10752 m
.28617 .10696 L
s
0 1 .062 r
.28347 .10752 m
.28561 .10636 L
s
1 .108 0 r
.28347 .10752 m
.28134 .10235 L
s
1 .72 0 r
.28347 .10752 m
.28571 .11198 L
s
.026 0 1 r
.28347 .10752 m
.28397 .11156 L
s
0 1 .78 r
.28347 .10752 m
.28357 .11049 L
s
.28 1 0 r
.28347 .10752 m
.28144 .10887 L
s
1 .703 0 r
.27941 .10424 m
.27464 .09999 L
s
1 .746 0 r
.27941 .10424 m
.28239 .10772 L
s
0 1 .325 r
.27941 .10424 m
.27808 .10507 L
s
0 .602 1 r
.27941 .10424 m
.28134 .10235 L
s
0 1 .068 r
.27941 .10424 m
.28272 .10416 L
s
.839 1 0 r
.27941 .10424 m
.28144 .10887 L
s
0 1 .557 r
.27941 .10424 m
.2801 .10816 L
s
1 .413 0 r
.27464 .09999 m
.27208 .09912 L
s
0 1 .011 r
.27464 .09999 m
.27808 .10507 L
s
0 .157 1 r
.27464 .09999 m
.27409 .10218 L
s
0 1 .955 r
.27208 .09912 m
.27089 .09981 L
s
0 .222 1 r
.27208 .09912 m
.27409 .10218 L
s
0 1 .597 r
.27208 .09912 m
.27151 .10078 L
s
1 .228 0 r
.27089 .09981 m
.27151 .10078 L
s
1 .433 0 r
.27089 .09981 m
.27061 .10039 L
s
0 1 .767 r
.28418 .10982 m
.28185 .10731 L
s
.245 1 0 r
.28418 .10982 m
.28378 .10914 L
s
0 1 .189 r
.28418 .10982 m
.28432 .10633 L
s
.533 1 0 r
.28418 .10982 m
.2833 .10558 L
s
.746 1 0 r
.28418 .10982 m
.28202 .11137 L
s
0 1 .753 r
.28418 .10982 m
.28032 .10979 L
s
0 1 .225 r
.28185 .10731 m
.28035 .10665 L
s
0 .362 1 r
.28185 .10731 m
.28378 .10914 L
s
1 .992 0 r
.28185 .10731 m
.28239 .10772 L
s
0 1 .061 r
.28185 .10731 m
.2833 .10558 L
s
1 .857 0 r
.28185 .10731 m
.28389 .10622 L
s
0 .519 1 r
.28185 .10731 m
.28442 .10615 L
s
.29 1 0 r
.28185 .10731 m
.28181 .10417 L
s
0 .149 1 r
.28185 .10731 m
.28032 .10979 L
s
0 .031 1 r
.28185 .10731 m
.28153 .11059 L
s
.742 1 0 r
.28185 .10731 m
.28109 .10951 L
s
0 1 .593 r
.28185 .10731 m
.28214 .11109 L
s
.021 1 0 r
.28035 .10665 m
.27705 .10578 L
s
1 .185 0 r
.28035 .10665 m
.28239 .10772 L
s
.987 1 0 r
.28035 .10665 m
.27808 .10507 L
s
0 1 .331 r
.28035 .10665 m
.28181 .10417 L
s
1 .87 0 r
.28035 .10665 m
.28136 .10331 L
s
.914 1 0 r
.28035 .10665 m
.28214 .11109 L
s
.115 1 0 r
.28035 .10665 m
.2799 .10853 L
s
1 .972 0 r
.27705 .10578 m
.27503 .10502 L
s
0 .507 1 r
.27705 .10578 m
.27808 .10507 L
s
.362 1 0 r
.27705 .10578 m
.27409 .10218 L
s
0 .804 1 r
.27503 .10502 m
.27447 .10548 L
s
0 1 .532 r
.27503 .10502 m
.27409 .10218 L
s
0 1 .901 r
.27503 .10502 m
.27151 .10078 L
s
0 1 .166 r
.27447 .10548 m
.27151 .10078 L
s
0 1 .408 r
.27447 .10548 m
.27061 .10039 L
s
0 1 .732 r
.28542 .1091 m
.28434 .10848 L
s
.08 0 1 r
.28542 .1091 m
.28378 .10914 L
s
.382 1 0 r
.28542 .1091 m
.28502 .10584 L
s
.247 1 0 r
.28542 .1091 m
.28731 .10754 L
s
0 .796 1 r
.28542 .1091 m
.28273 .11051 L
s
0 .942 1 r
.28542 .1091 m
.28708 .11369 L
s
.681 1 0 r
.28434 .10848 m
.27994 .10469 L
s
0 1 .898 r
.28434 .10848 m
.28378 .10914 L
s
0 1 .936 r
.28434 .10848 m
.28239 .10772 L
s
0 1 .215 r
.28434 .10848 m
.28731 .10754 L
s
.704 1 0 r
.28434 .10848 m
.28459 .1057 L
s
.424 1 0 r
.28434 .10848 m
.28469 .1051 L
s
1 .823 0 r
.28434 .10848 m
.28223 .10313 L
s
.105 0 1 r
.28434 .10848 m
.28708 .11369 L
s
0 .08 1 r
.28434 .10848 m
.28297 .11055 L
s
.959 1 0 r
.28434 .10848 m
.28341 .10999 L
s
.046 1 0 r
.28434 .10848 m
.28074 .10794 L
s
.159 1 0 r
.27994 .10469 m
.27613 .10269 L
s
.109 0 1 r
.27994 .10469 m
.28239 .10772 L
s
0 1 .453 r
.27994 .10469 m
.27808 .10507 L
s
0 1 .293 r
.27994 .10469 m
.28223 .10313 L
s
0 1 .924 r
.27994 .10469 m
.28205 .10342 L
s
.008 0 1 r
.27994 .10469 m
.28074 .10794 L
s
0 .116 1 r
.27994 .10469 m
.27945 .10757 L
s
0 1 .848 r
.27613 .10269 m
.27185 .09867 L
s
.007 1 0 r
.27613 .10269 m
.27808 .10507 L
s
0 1 .238 r
.27613 .10269 m
.27409 .10218 L
s
0 1 .993 r
.27185 .09867 m
.26937 .09725 L
s
0 1 .11 r
.27185 .09867 m
.27409 .10218 L
s
.756 1 0 r
.27185 .09867 m
.27151 .10078 L
s
0 1 .602 r
.26937 .09725 m
.27151 .10078 L
s
0 .291 1 r
.26937 .09725 m
.27061 .10039 L
s
1 .071 0 r
.28645 .11085 m
.28381 .10863 L
s
0 1 .958 r
.28645 .11085 m
.28378 .10914 L
s
0 .148 1 r
.28645 .11085 m
.28492 .10612 L
s
0 .562 1 r
.28645 .11085 m
.28536 .10665 L
s
0 .946 1 r
.28645 .11085 m
.28475 .11219 L
s
0 .206 1 r
.28645 .11085 m
.28464 .11223 L
s
0 1 .266 r
.28381 .10863 m
.28005 .10565 L
s
1 .167 0 r
.28381 .10863 m
.28378 .10914 L
s
0 .499 1 r
.28381 .10863 m
.28239 .10772 L
s
0 .963 1 r
.28381 .10863 m
.28536 .10665 L
s
0 1 .76 r
.28381 .10863 m
.28502 .1066 L
s
.366 1 0 r
.28381 .10863 m
.28334 .10463 L
s
0 .295 1 r
.28381 .10863 m
.2841 .10615 L
s
0 1 .896 r
.28381 .10863 m
.28464 .11223 L
s
0 1 .085 r
.28381 .10863 m
.28467 .11252 L
s
0 1 .882 r
.28381 .10863 m
.28186 .10956 L
s
.038 0 1 r
.28381 .10863 m
.28149 .10989 L
s
0 .223 1 r
.28005 .10565 m
.27473 .10056 L
s
0 1 .151 r
.28005 .10565 m
.28239 .10772 L
s
.559 1 0 r
.28005 .10565 m
.27808 .10507 L
s
0 1 .525 r
.28005 .10565 m
.2841 .10615 L
s
0 .072 1 r
.28005 .10565 m
.28177 .10338 L
s
0 .184 1 r
.28005 .10565 m
.28149 .10989 L
s
1 .949 0 r
.28005 .10565 m
.28043 .1088 L
s
.113 1 0 r
.27473 .10056 m
.27181 .09961 L
s
.732 1 0 r
.27473 .10056 m
.27808 .10507 L
s
.031 0 1 r
.27473 .10056 m
.27409 .10218 L
s
0 .016 1 r
.27181 .09961 m
.27007 .09967 L
s
0 .736 1 r
.27181 .09961 m
.27409 .10218 L
s
1 .394 0 r
.27181 .09961 m
.27151 .10078 L
s
0 .627 1 r
.27007 .09967 m
.27151 .10078 L
s
0 .075 1 r
.27007 .09967 m
.27061 .10039 L
s
0 1 .21 r
.28097 .10722 m
.28246 .10812 L
s
0 1 .144 r
.28097 .10722 m
.28378 .10914 L
s
.027 1 0 r
.28097 .10722 m
.28328 .1059 L
s
0 .08 1 r
.28097 .10722 m
.28231 .10514 L
s
.767 1 0 r
.28097 .10722 m
.28184 .11172 L
s
0 .124 1 r
.28097 .10722 m
.27877 .10884 L
s
.329 1 0 r
.28246 .10812 m
.27952 .10481 L
s
1 .137 0 r
.28246 .10812 m
.28378 .10914 L
s
1 .888 0 r
.28246 .10812 m
.28239 .10772 L
s
0 .574 1 r
.28246 .10812 m
.28231 .10514 L
s
0 .489 1 r
.28246 .10812 m
.28359 .10531 L
s
1 .584 0 r
.28246 .10812 m
.28465 .10604 L
s
0 .304 1 r
.28246 .10812 m
.28396 .10589 L
s
.659 1 0 r
.28246 .10812 m
.27877 .10884 L
s
.41 1 0 r
.28246 .10812 m
.28242 .11108 L
s
0 .208 1 r
.28246 .10812 m
.2821 .1102 L
s
.532 1 0 r
.28246 .10812 m
.28041 .1093 L
s
0 1 .39 r
.27952 .10481 m
.27588 .10271 L
s
0 1 .421 r
.27952 .10481 m
.28239 .10772 L
s
.421 1 0 r
.27952 .10481 m
.27808 .10507 L
s
0 1 .509 r
.27952 .10481 m
.28396 .10589 L
s
0 1 .331 r
.27952 .10481 m
.28107 .10255 L
s
0 1 .383 r
.27952 .10481 m
.28041 .1093 L
s
0 1 .503 r
.27952 .10481 m
.27887 .10725 L
s
.106 1 0 r
.27588 .10271 m
.27453 .10377 L
s
0 .099 1 r
.27588 .10271 m
.27808 .10507 L
s
.147 1 0 r
.27588 .10271 m
.27409 .10218 L
s
0 1 .645 r
.27453 .10377 m
.27376 .10447 L
s
0 .688 1 r
.27453 .10377 m
.27409 .10218 L
s
.096 0 1 r
.27453 .10377 m
.27151 .10078 L
s
0 .748 1 r
.27376 .10447 m
.27151 .10078 L
s
.056 0 1 r
.27376 .10447 m
.27061 .10039 L
s
.843 1 0 r
.28378 .10914 m
.28239 .10772 L
s
0 1 .529 r
.28378 .10914 m
.27825 .10383 L
s
1 .625 0 r
.28378 .10914 m
.28201 .10886 L
s
0 .982 1 r
.28378 .10914 m
.28342 .109 L
s
0 .476 1 r
.28378 .10914 m
.28589 .10692 L
s
0 .059 1 r
.28378 .10914 m
.28585 .1064 L
s
1 .345 0 r
.28378 .10914 m
.28432 .10633 L
s
1 .26 0 r
.28378 .10914 m
.28502 .10584 L
s
0 1 .266 r
.28378 .10914 m
.28492 .10612 L
s
1 .101 0 r
.28378 .10914 m
.28328 .1059 L
s
1 .829 0 r
.28378 .10914 m
.28365 .1046 L
s
1 .585 0 r
.28378 .10914 m
.28617 .10696 L
s
1 .831 0 r
.28378 .10914 m
.28389 .10622 L
s
1 .802 0 r
.28378 .10914 m
.28459 .1057 L
s
1 .733 0 r
.28378 .10914 m
.28502 .1066 L
s
1 .09 0 r
.28378 .10914 m
.28359 .10531 L
s
0 .917 1 r
.28378 .10914 m
.28923 .11283 L
s
0 1 .005 r
.28378 .10914 m
.28073 .10268 L
s
1 .225 0 r
.28378 .10914 m
.2838 .10657 L
s
0 1 .133 r
.28378 .10914 m
.2841 .10649 L
s
0 .748 1 r
.28378 .10914 m
.2825 .11074 L
s
0 .259 1 r
.28378 .10914 m
.28332 .11081 L
s
0 .478 1 r
.28378 .10914 m
.28202 .11137 L
s
.36 1 0 r
.28378 .10914 m
.28273 .11051 L
s
.319 1 0 r
.28378 .10914 m
.28475 .11219 L
s
1 .115 0 r
.28378 .10914 m
.28184 .11172 L
s
0 1 .805 r
.28378 .10914 m
.28097 .10924 L
s
1 .308 0 r
.28378 .10914 m
.28397 .11156 L
s
.089 0 1 r
.28378 .10914 m
.28153 .11059 L
s
1 .152 0 r
.28378 .10914 m
.28297 .11055 L
s
.078 1 0 r
.28378 .10914 m
.28467 .11252 L
s
0 .239 1 r
.28378 .10914 m
.28242 .11108 L
s
.335 1 0 r
.28378 .10914 m
.28609 .11514 L
s
1 .472 0 r
.28378 .10914 m
.27874 .10812 L
s
.404 1 0 r
.28378 .10914 m
.28305 .11331 L
s
0 .662 1 r
.28378 .10914 m
.28236 .11184 L
s
0 1 .469 r
.28239 .10772 m
.27808 .10507 L
s
1 .296 0 r
.28239 .10772 m
.2787 .10455 L
s
0 1 .69 r
.28239 .10772 m
.28171 .10814 L
s
.003 0 1 r
.28239 .10772 m
.28102 .10786 L
s
0 1 .443 r
.28239 .10772 m
.28923 .11283 L
s
0 1 .128 r
.28239 .10772 m
.28519 .10562 L
s
.886 1 0 r
.28239 .10772 m
.28561 .10636 L
s
.004 1 0 r
.28239 .10772 m
.28442 .10615 L
s
.161 1 0 r
.28239 .10772 m
.28469 .1051 L
s
0 .225 1 r
.28239 .10772 m
.28334 .10463 L
s
.609 1 0 r
.28239 .10772 m
.28465 .10604 L
s
0 .418 1 r
.28239 .10772 m
.28415 .10512 L
s
.116 0 1 r
.28239 .10772 m
.28272 .10416 L
s
.95 1 0 r
.28239 .10772 m
.28136 .10331 L
s
0 1 .671 r
.28239 .10772 m
.28205 .10342 L
s
.192 1 0 r
.28239 .10772 m
.28177 .10338 L
s
1 .795 0 r
.28239 .10772 m
.28107 .10255 L
s
.192 1 0 r
.28239 .10772 m
.28209 .10471 L
s
.332 1 0 r
.28239 .10772 m
.28124 .10321 L
s
.319 1 0 r
.28239 .10772 m
.28101 .10345 L
s
.423 1 0 r
.28239 .10772 m
.28171 .10433 L
s
.347 1 0 r
.28239 .10772 m
.28609 .11514 L
s
.851 1 0 r
.28239 .10772 m
.28247 .10949 L
s
0 .131 1 r
.28239 .10772 m
.28357 .11049 L
s
.502 1 0 r
.28239 .10772 m
.28109 .10951 L
s
0 .08 1 r
.28239 .10772 m
.28341 .10999 L
s
0 1 .988 r
.28239 .10772 m
.28186 .10956 L
s
0 .072 1 r
.28239 .10772 m
.2821 .1102 L
s
0 1 .293 r
.28239 .10772 m
.28095 .10874 L
s
0 1 .489 r
.28239 .10772 m
.2801 .10816 L
s
0 .427 1 r
.28239 .10772 m
.2799 .10853 L
s
.299 1 0 r
.28239 .10772 m
.27945 .10757 L
s
1 .112 0 r
.28239 .10772 m
.28043 .1088 L
s
1 .8 0 r
.28239 .10772 m
.27887 .10725 L
s
1 .794 0 r
.28239 .10772 m
.28369 .11326 L
s
.908 1 0 r
.28239 .10772 m
.27841 .10777 L
s
0 1 .819 r
.28239 .10772 m
.27908 .10874 L
s
1 .008 0 r
.28239 .10772 m
.27872 .10864 L
s
0 .08 1 r
.27808 .10507 m
.27409 .10218 L
s
1 .219 0 r
.27808 .10507 m
.27664 .10621 L
s
1 .285 0 r
.27808 .10507 m
.27495 .10077 L
s
0 .853 1 r
.27808 .10507 m
.27598 .10361 L
s
0 1 .074 r
.27808 .10507 m
.28209 .10471 L
s
.016 0 1 r
.27808 .10507 m
.28369 .11326 L
s
0 .455 1 r
.27409 .10218 m
.27151 .10078 L
s
0 1 .074 r
.27409 .10218 m
.27253 .10296 L
s
0 1 .95 r
.27409 .10218 m
.27222 .10025 L
s
1 .631 0 r
.27409 .10218 m
.27185 .09936 L
s
.784 1 0 r
.27151 .10078 m
.27061 .10039 L
s
1 .23 0 r
.27151 .10078 m
.26739 .09627 L
s
.898 1 0 r
.27151 .10078 m
.26897 .09802 L
s
0 .03 1 r
.27151 .10078 m
.26944 .09747 L
s
1 .753 0 r
.27061 .10039 m
.26561 .09396 L
s
.139 1 0 r
.27061 .10039 m
.26788 .09761 L
s
0 .555 1 r
.27061 .10039 m
.26801 .09704 L
s
0 1 .183 r
.27694 .10355 m
.27825 .10383 L
s
0 1 .22 r
.27694 .10355 m
.27877 .1012 L
s
1 .693 0 r
.27694 .10355 m
.27619 .10661 L
s
0 1 .089 r
.28003 .10714 m
.28201 .10886 L
s
.016 1 0 r
.28003 .10714 m
.28238 .10509 L
s
1 .971 0 r
.28003 .10714 m
.27906 .11045 L
s
.53 1 0 r
.28505 .11058 m
.28342 .109 L
s
1 .278 0 r
.28505 .11058 m
.28615 .10867 L
s
0 .055 1 r
.28505 .11058 m
.28243 .11228 L
s
0 .508 1 r
.2787 .10455 m
.27712 .10321 L
s
0 1 .564 r
.2787 .10455 m
.28124 .10321 L
s
.845 1 0 r
.2787 .10455 m
.27875 .10083 L
s
.428 1 0 r
.2787 .10455 m
.27841 .10777 L
s
0 .506 1 r
.2787 .10455 m
.27653 .10639 L
s
.435 1 0 r
.27664 .10621 m
.2758 .1067 L
s
0 1 .889 r
.27253 .10296 m
.27198 .10321 L
s
0 1 .569 r
.26739 .09627 m
.26692 .0963 L
s
1 .954 0 r
.27825 .10383 m
.28073 .10268 L
s
1 .538 0 r
.27825 .10383 m
.27877 .1012 L
s
.281 1 0 r
.27825 .10383 m
.27874 .10812 L
s
0 1 .085 r
.27825 .10383 m
.27619 .10661 L
s
0 .738 1 r
.28171 .10814 m
.28174 .10834 L
s
0 .677 1 r
.28171 .10814 m
.28101 .10345 L
s
.535 1 0 r
.28171 .10814 m
.28271 .10565 L
s
0 .752 1 r
.28171 .10814 m
.27908 .10874 L
s
0 1 .782 r
.28171 .10814 m
.27923 .10995 L
s
.986 1 0 r
.27495 .10077 m
.27412 .09962 L
s
.779 1 0 r
.27222 .10025 m
.26875 .09463 L
s
0 .731 1 r
.26897 .09802 m
.26839 .09829 L
s
0 1 .16 r
.28201 .10886 m
.2838 .10657 L
s
0 1 .437 r
.28201 .10886 m
.28238 .10509 L
s
0 .934 1 r
.28201 .10886 m
.28305 .11331 L
s
.737 1 0 r
.28201 .10886 m
.27906 .11045 L
s
.064 1 0 r
.28102 .10786 m
.28023 .10777 L
s
0 1 .992 r
.28102 .10786 m
.28171 .10433 L
s
0 1 .545 r
.28102 .10786 m
.2805 .1037 L
s
.943 1 0 r
.28102 .10786 m
.27872 .10864 L
s
0 1 .506 r
.28102 .10786 m
.27871 .1094 L
s
.197 1 0 r
.27598 .10361 m
.27511 .10292 L
s
0 .034 1 r
.27185 .09936 m
.27145 .09943 L
s
1 .073 0 r
.26944 .09747 m
.26927 .09756 L
s
0 .203 1 r
.28342 .109 m
.2841 .10649 L
s
0 .367 1 r
.28342 .109 m
.28615 .10867 L
s
0 .809 1 r
.28342 .109 m
.28236 .11184 L
s
0 1 .34 r
.28342 .109 m
.28243 .11228 L
s
.061 1 0 r
.27712 .10321 m
.27875 .10083 L
s
1 .223 0 r
.27712 .10321 m
.27653 .10639 L
s
1 .371 0 r
.28174 .10834 m
.28271 .10565 L
s
1 .987 0 r
.28174 .10834 m
.27923 .10995 L
s
0 .003 1 r
.28023 .10777 m
.2805 .1037 L
s
.487 1 0 r
.28023 .10777 m
.27871 .1094 L
s
.675 1 0 r
.27686 .1103 m
.27555 .10881 L
s
.611 1 0 r
.27686 .1103 m
.28192 .11415 L
s
0 1 .525 r
.27686 .1103 m
.27419 .1089 L
s
0 .672 1 r
.27686 .1103 m
.27821 .11156 L
s
0 .627 1 r
.27686 .1103 m
.27662 .11032 L
s
.248 1 0 r
.27686 .1103 m
.27472 .10817 L
s
.014 0 1 r
.27686 .1103 m
.27874 .10812 L
s
0 1 .308 r
.27686 .1103 m
.27619 .10661 L
s
.876 1 0 r
.27686 .1103 m
.27653 .10639 L
s
0 .408 1 r
.27686 .1103 m
.27885 .11528 L
s
1 .275 0 r
.27686 .1103 m
.27656 .11405 L
s
.39 1 0 r
.27686 .1103 m
.27701 .11296 L
s
0 1 .016 r
.27555 .10881 m
.27055 .10406 L
s
0 1 .951 r
.27555 .10881 m
.28098 .1123 L
s
0 1 .859 r
.27555 .10881 m
.27821 .11156 L
s
0 1 .784 r
.27555 .10881 m
.27421 .10968 L
s
0 1 .577 r
.27555 .10881 m
.27472 .10817 L
s
0 1 .606 r
.27555 .10881 m
.27109 .10486 L
s
0 .501 1 r
.27555 .10881 m
.27841 .10777 L
s
1 .176 0 r
.27555 .10881 m
.27653 .10639 L
s
.503 1 0 r
.27555 .10881 m
.27979 .1143 L
s
0 .323 1 r
.27555 .10881 m
.27701 .11296 L
s
0 .839 1 r
.27055 .10406 m
.26753 .10275 L
s
0 1 .987 r
.27055 .10406 m
.2759 .10883 L
s
1 .099 0 r
.27055 .10406 m
.27421 .10968 L
s
.303 1 0 r
.27055 .10406 m
.26715 .10032 L
s
.53 1 0 r
.27055 .10406 m
.27109 .10486 L
s
0 .036 1 r
.27055 .10406 m
.26598 .09893 L
s
1 .163 0 r
.26753 .10275 m
.26411 .09993 L
s
.122 0 1 r
.26753 .10275 m
.27101 .10569 L
s
.985 1 0 r
.26753 .10275 m
.26715 .10032 L
s
0 1 .473 r
.26753 .10275 m
.26528 .10105 L
s
0 1 .001 r
.26753 .10275 m
.26598 .09893 L
s
0 1 .852 r
.26753 .10275 m
.26514 .10192 L
s
1 .791 0 r
.26411 .09993 m
.26297 .10064 L
s
.835 1 0 r
.26411 .09993 m
.26649 .10141 L
s
0 1 .796 r
.26411 .09993 m
.26528 .10105 L
s
0 .481 1 r
.26411 .09993 m
.26514 .10192 L
s
0 .994 1 r
.26411 .09993 m
.26217 .10092 L
s
0 1 .73 r
.26297 .10064 m
.26422 .10028 L
s
0 1 .262 r
.26297 .10064 m
.26189 .10112 L
s
1 .972 0 r
.26297 .10064 m
.26217 .10092 L
s
.174 1 0 r
.27953 .11441 m
.2787 .1129 L
s
0 .504 1 r
.27953 .11441 m
.28192 .11415 L
s
0 .28 1 r
.27953 .11441 m
.27764 .11427 L
s
0 .996 1 r
.27953 .11441 m
.27769 .11156 L
s
0 .828 1 r
.27953 .11441 m
.27904 .11384 L
s
0 .043 1 r
.27953 .11441 m
.27894 .11422 L
s
0 1 .127 r
.27953 .11441 m
.28305 .11331 L
s
0 .123 1 r
.27953 .11441 m
.27906 .11045 L
s
1 .148 0 r
.27953 .11441 m
.27923 .10995 L
s
0 1 .38 r
.27953 .11441 m
.28117 .11879 L
s
1 .684 0 r
.27953 .11441 m
.27787 .11705 L
s
.36 1 0 r
.27953 .11441 m
.27777 .11511 L
s
0 1 .061 r
.2787 .1129 m
.27161 .10457 L
s
.199 0 1 r
.2787 .1129 m
.28098 .1123 L
s
1 .279 0 r
.2787 .1129 m
.27769 .11156 L
s
1 .611 0 r
.2787 .1129 m
.27351 .10666 L
s
0 .455 1 r
.2787 .1129 m
.27894 .11422 L
s
1 .72 0 r
.2787 .1129 m
.27284 .10605 L
s
.818 1 0 r
.2787 .1129 m
.27908 .10874 L
s
.444 1 0 r
.2787 .1129 m
.27923 .10995 L
s
.124 1 0 r
.2787 .1129 m
.27912 .11446 L
s
.469 1 0 r
.2787 .1129 m
.27777 .11511 L
s
.715 1 0 r
.27161 .10457 m
.26672 .09971 L
s
0 .201 1 r
.27161 .10457 m
.2759 .10883 L
s
0 1 .43 r
.27161 .10457 m
.27351 .10666 L
s
0 .327 1 r
.27161 .10457 m
.2693 .10245 L
s
0 .314 1 r
.27161 .10457 m
.27284 .10605 L
s
1 .842 0 r
.27161 .10457 m
.26661 .09833 L
s
1 .854 0 r
.26672 .09971 m
.26483 .10025 L
s
1 .456 0 r
.26672 .09971 m
.27101 .10569 L
s
1 .908 0 r
.26672 .09971 m
.2693 .10245 L
s
.625 1 0 r
.26672 .09971 m
.26558 .10023 L
s
.109 1 0 r
.26672 .09971 m
.26661 .09833 L
s
0 .682 1 r
.26672 .09971 m
.26247 .09538 L
s
0 1 .367 r
.26483 .10025 m
.26284 .10177 L
s
0 1 .122 r
.26483 .10025 m
.26649 .10141 L
s
1 .563 0 r
.26483 .10025 m
.26558 .10023 L
s
0 .925 1 r
.26483 .10025 m
.26247 .09538 L
s
.995 1 0 r
.26483 .10025 m
.26376 .10111 L
s
1 .47 0 r
.26284 .10177 m
.26422 .10028 L
s
.839 1 0 r
.26284 .10177 m
.26294 .10171 L
s
0 .3 1 r
.26284 .10177 m
.26376 .10111 L
s
0 1 .482 r
.28037 .11448 m
.27706 .11216 L
s
.149 1 0 r
.28037 .11448 m
.28192 .11415 L
s
0 1 .562 r
.28037 .11448 m
.28037 .11481 L
s
1 .572 0 r
.28037 .11448 m
.27815 .1118 L
s
0 1 .713 r
.28037 .11448 m
.28097 .11454 L
s
1 .947 0 r
.28037 .11448 m
.27706 .1116 L
s
.286 1 0 r
.28037 .11448 m
.28236 .11184 L
s
0 1 .875 r
.28037 .11448 m
.28243 .11228 L
s
0 1 .268 r
.28037 .11448 m
.27871 .1094 L
s
0 .944 1 r
.28037 .11448 m
.28218 .11847 L
s
0 1 .168 r
.28037 .11448 m
.27972 .11731 L
s
1 .355 0 r
.28037 .11448 m
.28012 .11639 L
s
0 1 .291 r
.27706 .11216 m
.27124 .10678 L
s
1 .304 0 r
.27706 .11216 m
.28098 .1123 L
s
.143 0 1 r
.27706 .11216 m
.27815 .1118 L
s
0 .88 1 r
.27706 .11216 m
.27304 .10848 L
s
.619 1 0 r
.27706 .11216 m
.27706 .1116 L
s
0 .763 1 r
.27706 .11216 m
.27242 .10875 L
s
0 .043 1 r
.27706 .11216 m
.27872 .10864 L
s
0 .512 1 r
.27706 .11216 m
.27871 .1094 L
s
0 1 .246 r
.27706 .11216 m
.27948 .11457 L
s
1 .168 0 r
.27706 .11216 m
.28012 .11639 L
s
.283 1 0 r
.27124 .10678 m
.26801 .10565 L
s
.637 1 0 r
.27124 .10678 m
.2759 .10883 L
s
0 1 .998 r
.27124 .10678 m
.27304 .10848 L
s
1 .987 0 r
.27124 .10678 m
.26852 .10518 L
s
0 1 .65 r
.27124 .10678 m
.27242 .10875 L
s
1 .18 0 r
.27124 .10678 m
.26769 .10566 L
s
.187 1 0 r
.26801 .10565 m
.26427 .10163 L
s
0 1 .63 r
.26801 .10565 m
.27101 .10569 L
s
.056 1 0 r
.26801 .10565 m
.26852 .10518 L
s
1 .932 0 r
.26801 .10565 m
.26461 .1013 L
s
0 .464 1 r
.26801 .10565 m
.26769 .10566 L
s
1 .444 0 r
.26801 .10565 m
.26408 .10177 L
s
1 .653 0 r
.26427 .10163 m
.2636 .1022 L
s
.429 1 0 r
.26427 .10163 m
.26649 .10141 L
s
.821 1 0 r
.26427 .10163 m
.26461 .1013 L
s
0 1 .899 r
.26427 .10163 m
.26408 .10177 L
s
.351 1 0 r
.26427 .10163 m
.26143 .10007 L
s
0 1 .841 r
.2636 .1022 m
.26422 .10028 L
s
.124 0 1 r
.2636 .1022 m
.26398 .10046 L
s
1 .808 0 r
.2636 .1022 m
.26143 .10007 L
s
1 .929 0 r
.28161 .11294 m
.28159 .11231 L
s
.614 1 0 r
.28161 .11294 m
.28192 .11415 L
s
.068 0 1 r
.28161 .11294 m
.2825 .11074 L
s
.998 1 0 r
.28161 .11294 m
.28126 .10891 L
s
1 .348 0 r
.28161 .11294 m
.28045 .11596 L
s
0 .586 1 r
.28161 .11294 m
.28109 .11509 L
s
1 .053 0 r
.28159 .11231 m
.27865 .10995 L
s
0 .062 1 r
.28159 .11231 m
.28192 .11415 L
s
0 1 .262 r
.28159 .11231 m
.28098 .1123 L
s
.002 0 1 r
.28159 .11231 m
.28126 .10891 L
s
0 1 .958 r
.28159 .11231 m
.28097 .10924 L
s
0 .447 1 r
.28159 .11231 m
.28247 .10949 L
s
0 1 .236 r
.28159 .11231 m
.28294 .11017 L
s
1 .765 0 r
.28159 .11231 m
.28109 .11509 L
s
0 .145 1 r
.28159 .11231 m
.28135 .11568 L
s
.493 1 0 r
.28159 .11231 m
.28395 .1157 L
s
0 1 .478 r
.28159 .11231 m
.28282 .11517 L
s
.247 1 0 r
.27865 .10995 m
.27265 .10467 L
s
1 .431 0 r
.27865 .10995 m
.28098 .1123 L
s
1 .4 0 r
.27865 .10995 m
.2759 .10883 L
s
.141 1 0 r
.27865 .10995 m
.28294 .11017 L
s
0 .666 1 r
.27865 .10995 m
.28095 .10874 L
s
0 .621 1 r
.27865 .10995 m
.28282 .11517 L
s
1 .735 0 r
.27865 .10995 m
.28165 .11402 L
s
0 1 .251 r
.27265 .10467 m
.2692 .10351 L
s
.181 0 1 r
.27265 .10467 m
.2759 .10883 L
s
.069 1 0 r
.27265 .10467 m
.27101 .10569 L
s
0 .689 1 r
.2692 .10351 m
.26782 .10442 L
s
0 1 .403 r
.2692 .10351 m
.27101 .10569 L
s
.634 1 0 r
.2692 .10351 m
.26649 .10141 L
s
0 1 .191 r
.26782 .10442 m
.26649 .10141 L
s
1 .237 0 r
.26782 .10442 m
.26422 .10028 L
s
.207 1 0 r
.28345 .11344 m
.2836 .11416 L
s
0 .086 1 r
.28345 .11344 m
.28192 .11415 L
s
0 .351 1 r
.28345 .11344 m
.28332 .11081 L
s
0 .89 1 r
.28345 .11344 m
.28571 .11198 L
s
.741 1 0 r
.28345 .11344 m
.2832 .11742 L
s
.384 1 0 r
.28345 .11344 m
.28385 .11675 L
s
0 1 .155 r
.2836 .11416 m
.27897 .11074 L
s
1 .949 0 r
.2836 .11416 m
.28192 .11415 L
s
0 1 .918 r
.2836 .11416 m
.28098 .1123 L
s
0 .586 1 r
.2836 .11416 m
.28571 .11198 L
s
0 .594 1 r
.2836 .11416 m
.28397 .11156 L
s
1 .392 0 r
.2836 .11416 m
.28357 .11049 L
s
1 .065 0 r
.2836 .11416 m
.28144 .10887 L
s
1 .751 0 r
.2836 .11416 m
.28385 .11675 L
s
1 .435 0 r
.2836 .11416 m
.28383 .11815 L
s
0 .241 1 r
.2836 .11416 m
.28432 .11654 L
s
0 1 .105 r
.2836 .11416 m
.2819 .11472 L
s
.171 1 0 r
.27897 .11074 m
.27276 .10521 L
s
0 .07 1 r
.27897 .11074 m
.28098 .1123 L
s
.246 1 0 r
.27897 .11074 m
.2759 .10883 L
s
.327 1 0 r
.27897 .11074 m
.28144 .10887 L
s
0 .273 1 r
.27897 .11074 m
.2801 .10816 L
s
0 1 .195 r
.27897 .11074 m
.2819 .11472 L
s
1 .185 0 r
.27897 .11074 m
.28209 .11446 L
s
0 .682 1 r
.27276 .10521 m
.26914 .10406 L
s
0 .552 1 r
.27276 .10521 m
.2759 .10883 L
s
.586 1 0 r
.27276 .10521 m
.27101 .10569 L
s
0 .666 1 r
.26914 .10406 m
.26621 .10187 L
s
1 .732 0 r
.26914 .10406 m
.27101 .10569 L
s
0 .056 1 r
.26914 .10406 m
.26649 .10141 L
s
1 .687 0 r
.26621 .10187 m
.26649 .10141 L
s
1 .565 0 r
.26621 .10187 m
.26422 .10028 L
s
.467 1 0 r
.28021 .1135 m
.28069 .11285 L
s
.524 1 0 r
.28021 .1135 m
.28192 .11415 L
s
1 .946 0 r
.28021 .1135 m
.28202 .11137 L
s
1 .856 0 r
.28021 .1135 m
.28032 .10979 L
s
0 1 .059 r
.28021 .1135 m
.28202 .11815 L
s
.434 1 0 r
.28021 .1135 m
.27962 .1157 L
s
0 .095 1 r
.28069 .11285 m
.27807 .11029 L
s
0 .901 1 r
.28069 .11285 m
.28192 .11415 L
s
.69 1 0 r
.28069 .11285 m
.28098 .1123 L
s
.113 0 1 r
.28069 .11285 m
.28032 .10979 L
s
.018 0 1 r
.28069 .11285 m
.28153 .11059 L
s
0 1 .334 r
.28069 .11285 m
.28109 .10951 L
s
.984 1 0 r
.28069 .11285 m
.28214 .11109 L
s
.947 1 0 r
.28069 .11285 m
.27962 .1157 L
s
1 .687 0 r
.28069 .11285 m
.28096 .11616 L
s
.451 1 0 r
.28069 .11285 m
.28235 .11538 L
s
1 .92 0 r
.28069 .11285 m
.27965 .1138 L
s
0 1 .592 r
.27807 .11029 m
.27423 .10933 L
s
.181 1 0 r
.27807 .11029 m
.28098 .1123 L
s
1 .6 0 r
.27807 .11029 m
.2759 .10883 L
s
0 .025 1 r
.27807 .11029 m
.28214 .11109 L
s
0 .277 1 r
.27807 .11029 m
.2799 .10853 L
s
.336 1 0 r
.27807 .11029 m
.27965 .1138 L
s
0 1 .02 r
.27807 .11029 m
.28029 .11335 L
s
.007 0 1 r
.27423 .10933 m
.26853 .10271 L
s
0 1 .235 r
.27423 .10933 m
.2759 .10883 L
s
.702 1 0 r
.27423 .10933 m
.27101 .10569 L
s
.688 1 0 r
.26853 .10271 m
.26647 .10071 L
s
0 .387 1 r
.26853 .10271 m
.27101 .10569 L
s
0 .808 1 r
.26853 .10271 m
.26649 .10141 L
s
.95 1 0 r
.26647 .10071 m
.26649 .10141 L
s
0 .955 1 r
.26647 .10071 m
.26422 .10028 L
s
.974 1 0 r
.28477 .11508 m
.28329 .11302 L
s
0 1 .841 r
.28477 .11508 m
.28192 .11415 L
s
0 1 .817 r
.28477 .11508 m
.28273 .11051 L
s
1 .604 0 r
.28477 .11508 m
.28708 .11369 L
s
1 .417 0 r
.28477 .11508 m
.28178 .11633 L
s
.125 0 1 r
.28477 .11508 m
.28552 .11789 L
s
0 1 .478 r
.28329 .11302 m
.27995 .1119 L
s
.818 1 0 r
.28329 .11302 m
.28192 .11415 L
s
0 1 .497 r
.28329 .11302 m
.28098 .1123 L
s
0 1 0 r
.28329 .11302 m
.28708 .11369 L
s
1 .088 0 r
.28329 .11302 m
.28297 .11055 L
s
1 .671 0 r
.28329 .11302 m
.28341 .10999 L
s
1 .528 0 r
.28329 .11302 m
.28074 .10794 L
s
0 1 .375 r
.28329 .11302 m
.28552 .11789 L
s
0 1 .769 r
.28329 .11302 m
.28282 .11644 L
s
.078 1 0 r
.28329 .11302 m
.2851 .1166 L
s
0 .983 1 r
.28329 .11302 m
.2819 .11379 L
s
.014 0 1 r
.27995 .1119 m
.27351 .1071 L
s
.851 1 0 r
.27995 .1119 m
.28098 .1123 L
s
0 .125 1 r
.27995 .1119 m
.2759 .10883 L
s
.157 1 0 r
.27995 .1119 m
.28074 .10794 L
s
0 .663 1 r
.27995 .1119 m
.27945 .10757 L
s
0 .593 1 r
.27995 .1119 m
.2819 .11379 L
s
.611 1 0 r
.27995 .1119 m
.28105 .11338 L
s
.165 1 0 r
.27351 .1071 m
.26876 .10352 L
s
.547 1 0 r
.27351 .1071 m
.2759 .10883 L
s
0 1 .678 r
.27351 .1071 m
.27101 .10569 L
s
0 1 .057 r
.26876 .10352 m
.2675 .10444 L
s
1 .605 0 r
.26876 .10352 m
.27101 .10569 L
s
1 .991 0 r
.26876 .10352 m
.26649 .10141 L
s
0 1 .586 r
.2675 .10444 m
.26649 .10141 L
s
0 1 .963 r
.2675 .10444 m
.26422 .10028 L
s
1 .417 0 r
.28404 .11483 m
.28307 .11412 L
s
1 .036 0 r
.28404 .11483 m
.28192 .11415 L
s
0 1 .611 r
.28404 .11483 m
.28475 .11219 L
s
.028 1 0 r
.28404 .11483 m
.28464 .11223 L
s
.77 1 0 r
.28404 .11483 m
.28311 .11784 L
s
.995 1 0 r
.28404 .11483 m
.28531 .1194 L
s
0 .785 1 r
.28307 .11412 m
.27977 .11191 L
s
0 1 .398 r
.28307 .11412 m
.28192 .11415 L
s
0 1 .818 r
.28307 .11412 m
.28098 .1123 L
s
1 .321 0 r
.28307 .11412 m
.28464 .11223 L
s
.862 1 0 r
.28307 .11412 m
.28467 .11252 L
s
1 .003 0 r
.28307 .11412 m
.28186 .10956 L
s
0 1 .982 r
.28307 .11412 m
.28149 .10989 L
s
.535 1 0 r
.28307 .11412 m
.28531 .1194 L
s
1 .884 0 r
.28307 .11412 m
.28344 .11753 L
s
0 1 .462 r
.28307 .11412 m
.28331 .11566 L
s
.276 1 0 r
.28307 .11412 m
.28315 .11639 L
s
0 .265 1 r
.27977 .11191 m
.27653 .11216 L
s
1 .188 0 r
.27977 .11191 m
.28098 .1123 L
s
1 .839 0 r
.27977 .11191 m
.2759 .10883 L
s
0 .171 1 r
.27977 .11191 m
.28149 .10989 L
s
0 .521 1 r
.27977 .11191 m
.28043 .1088 L
s
.206 1 0 r
.27977 .11191 m
.28315 .11639 L
s
0 1 .725 r
.27977 .11191 m
.28296 .11568 L
s
.897 1 0 r
.27653 .11216 m
.26934 .10376 L
s
.14 1 0 r
.27653 .11216 m
.2759 .10883 L
s
.093 0 1 r
.27653 .11216 m
.27101 .10569 L
s
0 .899 1 r
.26934 .10376 m
.26532 .09945 L
s
.602 1 0 r
.26934 .10376 m
.27101 .10569 L
s
0 .518 1 r
.26934 .10376 m
.26649 .10141 L
s
1 .875 0 r
.26532 .09945 m
.26649 .10141 L
s
0 .208 1 r
.26532 .09945 m
.26422 .10028 L
s
1 .877 0 r
.27875 .11223 m
.28041 .1127 L
s
.873 1 0 r
.27875 .11223 m
.28192 .11415 L
s
1 .238 0 r
.27875 .11223 m
.28184 .11172 L
s
.199 0 1 r
.27875 .11223 m
.27877 .10884 L
s
0 1 .331 r
.27875 .11223 m
.27968 .11669 L
s
0 1 .147 r
.27875 .11223 m
.27828 .11478 L
s
0 .791 1 r
.28041 .1127 m
.27847 .1109 L
s
.131 0 1 r
.28041 .1127 m
.28192 .11415 L
s
0 1 .097 r
.28041 .1127 m
.28098 .1123 L
s
.975 1 0 r
.28041 .1127 m
.27877 .10884 L
s
0 .949 1 r
.28041 .1127 m
.28242 .11108 L
s
1 .43 0 r
.28041 .1127 m
.2821 .1102 L
s
.704 1 0 r
.28041 .1127 m
.28041 .1093 L
s
.167 0 1 r
.28041 .1127 m
.27828 .11478 L
s
1 .896 0 r
.28041 .1127 m
.28277 .11776 L
s
0 1 .45 r
.28041 .1127 m
.28144 .11476 L
s
0 1 .758 r
.28041 .1127 m
.28197 .11584 L
s
1 .485 0 r
.27847 .1109 m
.27479 .10988 L
s
.031 0 1 r
.27847 .1109 m
.28098 .1123 L
s
0 .227 1 r
.27847 .1109 m
.2759 .10883 L
s
0 .145 1 r
.27847 .1109 m
.28041 .1093 L
s
0 .05 1 r
.27847 .1109 m
.27887 .10725 L
s
.702 1 0 r
.27847 .1109 m
.28197 .11584 L
s
.789 1 0 r
.27847 .1109 m
.28072 .11365 L
s
0 1 .04 r
.27479 .10988 m
.26901 .10314 L
s
.195 1 0 r
.27479 .10988 m
.2759 .10883 L
s
0 .634 1 r
.27479 .10988 m
.27101 .10569 L
s
.106 0 1 r
.26901 .10314 m
.26685 .10131 L
s
1 .818 0 r
.26901 .10314 m
.27101 .10569 L
s
0 .721 1 r
.26901 .10314 m
.26649 .10141 L
s
1 .824 0 r
.26685 .10131 m
.26649 .10141 L
s
0 1 .365 r
.26685 .10131 m
.26422 .10028 L
s
0 1 .394 r
.28192 .11415 m
.28098 .1123 L
s
.091 0 1 r
.28192 .11415 m
.27662 .11032 L
s
.059 0 1 r
.28192 .11415 m
.27904 .11384 L
s
.196 0 1 r
.28192 .11415 m
.28097 .11454 L
s
1 .919 0 r
.28192 .11415 m
.2825 .11074 L
s
0 1 .106 r
.28192 .11415 m
.28332 .11081 L
s
1 .63 0 r
.28192 .11415 m
.28202 .11137 L
s
1 .385 0 r
.28192 .11415 m
.28273 .11051 L
s
.462 1 0 r
.28192 .11415 m
.28475 .11219 L
s
0 1 .287 r
.28192 .11415 m
.28184 .11172 L
s
.249 1 0 r
.28192 .11415 m
.28097 .10924 L
s
0 1 .531 r
.28192 .11415 m
.28397 .11156 L
s
0 1 .179 r
.28192 .11415 m
.28153 .11059 L
s
0 .881 1 r
.28192 .11415 m
.28297 .11055 L
s
.75 1 0 r
.28192 .11415 m
.28467 .11252 L
s
1 .887 0 r
.28192 .11415 m
.28242 .11108 L
s
.091 0 1 r
.28192 .11415 m
.28609 .11514 L
s
0 1 .01 r
.28192 .11415 m
.27874 .10812 L
s
1 .926 0 r
.28192 .11415 m
.28305 .11331 L
s
0 .746 1 r
.28192 .11415 m
.28236 .11184 L
s
0 1 .646 r
.28192 .11415 m
.28045 .11596 L
s
0 1 .754 r
.28192 .11415 m
.2832 .11742 L
s
0 .223 1 r
.28192 .11415 m
.28202 .11815 L
s
0 1 .401 r
.28192 .11415 m
.28178 .11633 L
s
.114 1 0 r
.28192 .11415 m
.28311 .11784 L
s
1 .121 0 r
.28192 .11415 m
.27968 .11669 L
s
1 .439 0 r
.28192 .11415 m
.28135 .11568 L
s
.219 1 0 r
.28192 .11415 m
.28383 .11815 L
s
0 .626 1 r
.28192 .11415 m
.28096 .11616 L
s
0 .329 1 r
.28192 .11415 m
.28282 .11644 L
s
0 .465 1 r
.28192 .11415 m
.28344 .11753 L
s
0 1 .257 r
.28192 .11415 m
.28277 .11776 L
s
1 .138 0 r
.28192 .11415 m
.28439 .11857 L
s
.203 1 0 r
.28192 .11415 m
.27885 .11528 L
s
0 1 .661 r
.28192 .11415 m
.28117 .11879 L
s
1 .99 0 r
.28192 .11415 m
.28218 .11847 L
s
1 .885 0 r
.28098 .1123 m
.2759 .10883 L
s
1 .215 0 r
.28098 .1123 m
.27821 .11156 L
s
1 .04 0 r
.28098 .1123 m
.27769 .11156 L
s
.978 1 0 r
.28098 .1123 m
.27815 .1118 L
s
.053 1 0 r
.28098 .1123 m
.28609 .11514 L
s
0 .534 1 r
.28098 .1123 m
.28247 .10949 L
s
0 1 .933 r
.28098 .1123 m
.28357 .11049 L
s
0 .372 1 r
.28098 .1123 m
.28109 .10951 L
s
0 1 .345 r
.28098 .1123 m
.28341 .10999 L
s
1 .854 0 r
.28098 .1123 m
.28186 .10956 L
s
0 1 .187 r
.28098 .1123 m
.2821 .1102 L
s
1 .368 0 r
.28098 .1123 m
.28095 .10874 L
s
0 .954 1 r
.28098 .1123 m
.2801 .10816 L
s
0 1 .004 r
.28098 .1123 m
.2799 .10853 L
s
.176 0 1 r
.28098 .1123 m
.27945 .10757 L
s
1 .517 0 r
.28098 .1123 m
.28043 .1088 L
s
0 .693 1 r
.28098 .1123 m
.27887 .10725 L
s
.812 1 0 r
.28098 .1123 m
.28369 .11326 L
s
.87 1 0 r
.28098 .1123 m
.27841 .10777 L
s
.021 0 1 r
.28098 .1123 m
.27908 .10874 L
s
1 .245 0 r
.28098 .1123 m
.27872 .10864 L
s
0 1 .549 r
.28098 .1123 m
.28439 .11857 L
s
.073 1 0 r
.28098 .1123 m
.28395 .1157 L
s
0 1 .125 r
.28098 .1123 m
.28432 .11654 L
s
.557 1 0 r
.28098 .1123 m
.28235 .11538 L
s
0 1 .32 r
.28098 .1123 m
.2851 .1166 L
s
1 .139 0 r
.28098 .1123 m
.28331 .11566 L
s
1 .351 0 r
.28098 .1123 m
.28144 .11476 L
s
0 1 .66 r
.28098 .1123 m
.28165 .11402 L
s
0 1 .853 r
.28098 .1123 m
.28209 .11446 L
s
1 .631 0 r
.28098 .1123 m
.28029 .11335 L
s
0 1 .592 r
.28098 .1123 m
.28105 .11338 L
s
0 1 .019 r
.28098 .1123 m
.28296 .11568 L
s
.97 1 0 r
.28098 .1123 m
.28072 .11365 L
s
1 .285 0 r
.28098 .1123 m
.28095 .11569 L
s
1 .395 0 r
.28098 .1123 m
.27979 .1143 L
s
0 .09 1 r
.28098 .1123 m
.27912 .11446 L
s
.14 1 0 r
.28098 .1123 m
.27948 .11457 L
s
0 .112 1 r
.2759 .10883 m
.27101 .10569 L
s
.052 0 1 r
.2759 .10883 m
.27421 .10968 L
s
0 1 .571 r
.2759 .10883 m
.27351 .10666 L
s
1 .168 0 r
.2759 .10883 m
.27304 .10848 L
s
0 .912 1 r
.2759 .10883 m
.28369 .11326 L
s
.149 1 0 r
.2759 .10883 m
.28095 .11569 L
s
1 .172 0 r
.27101 .10569 m
.26649 .10141 L
s
1 .652 0 r
.27101 .10569 m
.26715 .10032 L
s
0 .632 1 r
.27101 .10569 m
.2693 .10245 L
s
1 .328 0 r
.27101 .10569 m
.26852 .10518 L
s
0 .981 1 r
.26649 .10141 m
.26422 .10028 L
s
.186 0 1 r
.26649 .10141 m
.26528 .10105 L
s
1 .893 0 r
.26649 .10141 m
.26558 .10023 L
s
1 .984 0 r
.26649 .10141 m
.26461 .1013 L
s
0 1 .751 r
.26422 .10028 m
.26189 .10112 L
s
1 .187 0 r
.26422 .10028 m
.26294 .10171 L
s
.208 1 0 r
.26422 .10028 m
.26398 .10046 L
s
1 .412 0 r
.27419 .1089 m
.27662 .11032 L
s
0 1 .671 r
.27419 .1089 m
.27619 .10661 L
s
0 1 .899 r
.27419 .1089 m
.27656 .11405 L
s
0 1 .284 r
.27764 .11427 m
.27904 .11384 L
s
.077 0 1 r
.27764 .11427 m
.27906 .11045 L
s
1 .015 0 r
.27764 .11427 m
.27787 .11705 L
s
0 1 .225 r
.28037 .11481 m
.28097 .11454 L
s
0 .61 1 r
.28037 .11481 m
.28243 .11228 L
s
0 .641 1 r
.28037 .11481 m
.27972 .11731 L
s
0 1 .497 r
.27821 .11156 m
.27472 .10817 L
s
.162 1 0 r
.27821 .11156 m
.27841 .10777 L
s
0 1 .274 r
.27821 .11156 m
.27653 .10639 L
s
.347 1 0 r
.27821 .11156 m
.27979 .1143 L
s
1 .134 0 r
.27821 .11156 m
.27701 .11296 L
s
1 .797 0 r
.27421 .10968 m
.27109 .10486 L
s
1 .172 0 r
.26715 .10032 m
.26598 .09893 L
s
.697 1 0 r
.26528 .10105 m
.26514 .10192 L
s
0 .925 1 r
.27662 .11032 m
.27874 .10812 L
s
0 1 .968 r
.27662 .11032 m
.27619 .10661 L
s
1 .401 0 r
.27662 .11032 m
.27885 .11528 L
s
1 .047 0 r
.27662 .11032 m
.27656 .11405 L
s
0 1 .046 r
.27769 .11156 m
.27894 .11422 L
s
1 .62 0 r
.27769 .11156 m
.27908 .10874 L
s
.613 1 0 r
.27769 .11156 m
.27923 .10995 L
s
1 .417 0 r
.27769 .11156 m
.27912 .11446 L
s
0 .638 1 r
.27769 .11156 m
.27777 .11511 L
s
.313 1 0 r
.27351 .10666 m
.27284 .10605 L
s
0 1 .004 r
.2693 .10245 m
.26661 .09833 L
s
0 .234 1 r
.26558 .10023 m
.26247 .09538 L
s
.343 1 0 r
.27904 .11384 m
.28305 .11331 L
s
0 .137 1 r
.27904 .11384 m
.27906 .11045 L
s
0 1 .362 r
.27904 .11384 m
.28117 .11879 L
s
0 .026 1 r
.27904 .11384 m
.27787 .11705 L
s
0 .433 1 r
.27815 .1118 m
.27706 .1116 L
s
0 1 .973 r
.27815 .1118 m
.27872 .10864 L
s
0 .859 1 r
.27815 .1118 m
.27871 .1094 L
s
0 1 .39 r
.27815 .1118 m
.27948 .11457 L
s
0 1 .297 r
.27815 .1118 m
.28012 .11639 L
s
0 .345 1 r
.27304 .10848 m
.27242 .10875 L
s
0 1 .274 r
.26852 .10518 m
.26769 .10566 L
s
0 1 .86 r
.26461 .1013 m
.26408 .10177 L
s
0 1 .661 r
.28097 .11454 m
.28236 .11184 L
s
.819 1 0 r
.28097 .11454 m
.28243 .11228 L
s
0 .397 1 r
.28097 .11454 m
.28218 .11847 L
s
1 .682 0 r
.28097 .11454 m
.27972 .11731 L
s
.208 1 0 r
.27472 .10817 m
.27653 .10639 L
s
1 .518 0 r
.27472 .10817 m
.27701 .11296 L
s
1 .708 0 r
.27894 .11422 m
.27923 .10995 L
s
0 1 .519 r
.27894 .11422 m
.27777 .11511 L
s
0 .122 1 r
.27706 .1116 m
.27871 .1094 L
s
0 .882 1 r
.27706 .1116 m
.28012 .11639 L
s
.927 1 0 r
.27952 .11926 m
.27745 .11581 L
s
0 1 .11 r
.27952 .11926 m
.28206 .12059 L
s
0 .883 1 r
.27952 .11926 m
.2768 .11829 L
s
1 .161 0 r
.27952 .11926 m
.27884 .11633 L
s
0 1 .93 r
.27952 .11926 m
.27834 .11858 L
s
1 .551 0 r
.27952 .11926 m
.27707 .11594 L
s
0 1 .812 r
.27952 .11926 m
.27885 .11528 L
s
0 1 .906 r
.27952 .11926 m
.27656 .11405 L
s
1 .8 0 r
.27952 .11926 m
.27701 .11296 L
s
1 .537 0 r
.27952 .11926 m
.28063 .12257 L
s
1 .046 0 r
.27952 .11926 m
.27994 .12281 L
s
0 1 .159 r
.27952 .11926 m
.28144 .12046 L
s
1 .362 0 r
.27745 .11581 m
.27297 .11432 L
s
0 .941 1 r
.27745 .11581 m
.28252 .11824 L
s
0 .822 1 r
.27745 .11581 m
.27884 .11633 L
s
.409 1 0 r
.27745 .11581 m
.27298 .11154 L
s
.408 1 0 r
.27745 .11581 m
.27707 .11594 L
s
0 1 .783 r
.27745 .11581 m
.27225 .11128 L
s
0 .947 1 r
.27745 .11581 m
.27979 .1143 L
s
0 1 .641 r
.27745 .11581 m
.27701 .11296 L
s
1 .636 0 r
.27745 .11581 m
.28273 .1193 L
s
1 .563 0 r
.27745 .11581 m
.28144 .12046 L
s
0 .634 1 r
.27297 .11432 m
.26776 .11106 L
s
.497 1 0 r
.27297 .11432 m
.27652 .11514 L
s
.446 1 0 r
.27297 .11432 m
.27298 .11154 L
s
0 .183 1 r
.27297 .11432 m
.26798 .10908 L
s
.506 1 0 r
.27297 .11432 m
.27225 .11128 L
s
0 .521 1 r
.27297 .11432 m
.26724 .1081 L
s
1 .139 0 r
.26776 .11106 m
.26539 .11276 L
s
0 .794 1 r
.26776 .11106 m
.27092 .11317 L
s
0 1 .44 r
.26776 .11106 m
.26798 .10908 L
s
1 .046 0 r
.26776 .11106 m
.26586 .11246 L
s
0 1 .716 r
.26776 .11106 m
.26724 .1081 L
s
.389 1 0 r
.26776 .11106 m
.26513 .11255 L
s
0 .303 1 r
.26539 .11276 m
.26535 .11522 L
s
.102 0 1 r
.26539 .11276 m
.26697 .1122 L
s
1 .728 0 r
.26539 .11276 m
.26586 .11246 L
s
.776 1 0 r
.26539 .11276 m
.26513 .11255 L
s
0 .574 1 r
.26539 .11276 m
.26432 .11362 L
s
1 .554 0 r
.26535 .11522 m
.26609 .11442 L
s
0 .418 1 r
.26535 .11522 m
.26416 .11504 L
s
.079 0 1 r
.26535 .11522 m
.26432 .11362 L
s
0 1 .257 r
.27893 .12021 m
.27691 .11625 L
s
0 .138 1 r
.27893 .12021 m
.28206 .12059 L
s
1 .227 0 r
.27893 .12021 m
.27621 .11983 L
s
0 1 .794 r
.27893 .12021 m
.27927 .11821 L
s
1 .168 0 r
.27893 .12021 m
.27874 .12089 L
s
.189 0 1 r
.27893 .12021 m
.27757 .11828 L
s
0 1 .616 r
.27893 .12021 m
.28117 .11879 L
s
.49 1 0 r
.27893 .12021 m
.27787 .11705 L
s
.595 1 0 r
.27893 .12021 m
.27777 .11511 L
s
0 1 .259 r
.27893 .12021 m
.28138 .12475 L
s
0 .829 1 r
.27893 .12021 m
.27856 .12329 L
s
1 .096 0 r
.27893 .12021 m
.28061 .12085 L
s
0 .48 1 r
.27691 .11625 m
.27093 .11141 L
s
1 .507 0 r
.27691 .11625 m
.28252 .11824 L
s
1 .575 0 r
.27691 .11625 m
.27927 .11821 L
s
.356 1 0 r
.27691 .11625 m
.27267 .11203 L
s
1 .08 0 r
.27691 .11625 m
.27757 .11828 L
s
0 .338 1 r
.27691 .11625 m
.27385 .11518 L
s
0 1 .777 r
.27691 .11625 m
.27912 .11446 L
s
0 1 .88 r
.27691 .11625 m
.27777 .11511 L
s
.113 0 1 r
.27691 .11625 m
.28216 .11978 L
s
0 1 .124 r
.27691 .11625 m
.28061 .12085 L
s
0 .879 1 r
.27093 .11141 m
.26664 .1103 L
s
1 .37 0 r
.27093 .11141 m
.27652 .11514 L
s
.648 1 0 r
.27093 .11141 m
.27267 .11203 L
s
0 .416 1 r
.27093 .11141 m
.26856 .11137 L
s
.813 1 0 r
.27093 .11141 m
.27385 .11518 L
s
0 1 .058 r
.27093 .11141 m
.26601 .10733 L
s
.555 1 0 r
.26664 .1103 m
.263 .11014 L
s
0 1 .428 r
.26664 .1103 m
.27092 .11317 L
s
0 1 .873 r
.26664 .1103 m
.26856 .11137 L
s
.239 1 0 r
.26664 .1103 m
.26396 .10893 L
s
0 .176 1 r
.26664 .1103 m
.26601 .10733 L
s
.053 0 1 r
.26664 .1103 m
.26341 .1096 L
s
0 .491 1 r
.263 .11014 m
.26385 .11449 L
s
.399 1 0 r
.263 .11014 m
.26697 .1122 L
s
.008 1 0 r
.263 .11014 m
.26396 .10893 L
s
0 .824 1 r
.263 .11014 m
.26341 .1096 L
s
1 .258 0 r
.263 .11014 m
.26398 .11438 L
s
1 .071 0 r
.26385 .11449 m
.26609 .11442 L
s
0 1 .451 r
.26385 .11449 m
.26319 .11502 L
s
.032 1 0 r
.26385 .11449 m
.26398 .11438 L
s
0 .165 1 r
.28074 .12071 m
.27803 .11681 L
s
0 .048 1 r
.28074 .12071 m
.28206 .12059 L
s
1 .307 0 r
.28074 .12071 m
.27762 .11977 L
s
0 1 .895 r
.28074 .12071 m
.2811 .11922 L
s
1 .029 0 r
.28074 .12071 m
.27952 .12021 L
s
.037 0 1 r
.28074 .12071 m
.2787 .11777 L
s
.391 1 0 r
.28074 .12071 m
.28218 .11847 L
s
0 .797 1 r
.28074 .12071 m
.27972 .11731 L
s
0 .151 1 r
.28074 .12071 m
.28012 .11639 L
s
1 .95 0 r
.28074 .12071 m
.28177 .12393 L
s
0 .169 1 r
.28074 .12071 m
.28027 .12324 L
s
1 .018 0 r
.28074 .12071 m
.28255 .12136 L
s
0 1 .972 r
.27803 .11681 m
.27354 .11609 L
s
0 1 .844 r
.27803 .11681 m
.28252 .11824 L
s
0 1 .95 r
.27803 .11681 m
.2811 .11922 L
s
0 .749 1 r
.27803 .11681 m
.27322 .11265 L
s
.697 1 0 r
.27803 .11681 m
.2787 .11777 L
s
0 .525 1 r
.27803 .11681 m
.27234 .11229 L
s
1 .663 0 r
.27803 .11681 m
.27948 .11457 L
s
1 .178 0 r
.27803 .11681 m
.28012 .11639 L
s
0 1 .101 r
.27803 .11681 m
.28362 .12046 L
s
0 .672 1 r
.27803 .11681 m
.28255 .12136 L
s
.925 1 0 r
.27354 .11609 m
.26774 .11167 L
s
.784 1 0 r
.27354 .11609 m
.27652 .11514 L
s
0 1 .297 r
.27354 .11609 m
.27322 .11265 L
s
0 1 .285 r
.27354 .11609 m
.26998 .11396 L
s
1 .229 0 r
.27354 .11609 m
.27234 .11229 L
s
0 1 .864 r
.27354 .11609 m
.27081 .11599 L
s
.951 1 0 r
.26774 .11167 m
.26399 .11016 L
s
0 .227 1 r
.26774 .11167 m
.27092 .11317 L
s
0 .039 1 r
.26774 .11167 m
.26998 .11396 L
s
.901 1 0 r
.26774 .11167 m
.26379 .10817 L
s
0 .819 1 r
.26774 .11167 m
.27081 .11599 L
s
0 1 .862 r
.26774 .11167 m
.26623 .11237 L
s
.983 1 0 r
.26399 .11016 m
.26224 .11131 L
s
.301 1 0 r
.26399 .11016 m
.26697 .1122 L
s
0 1 .844 r
.26399 .11016 m
.26379 .10817 L
s
.85 1 0 r
.26399 .11016 m
.26623 .11237 L
s
1 .614 0 r
.26399 .11016 m
.26091 .10993 L
s
.402 1 0 r
.26224 .11131 m
.26609 .11442 L
s
.366 1 0 r
.26224 .11131 m
.26361 .115 L
s
1 .916 0 r
.26224 .11131 m
.26091 .10993 L
s
.325 1 0 r
.28059 .11884 m
.28308 .11884 L
s
.507 1 0 r
.28059 .11884 m
.28206 .12059 L
s
0 .941 1 r
.28059 .11884 m
.28045 .11596 L
s
1 .431 0 r
.28059 .11884 m
.28109 .11509 L
s
0 1 .48 r
.28059 .11884 m
.281 .12272 L
s
0 1 .472 r
.28059 .11884 m
.28267 .12194 L
s
.762 1 0 r
.28308 .11884 m
.28118 .11782 L
s
.602 1 0 r
.28308 .11884 m
.28206 .12059 L
s
1 .544 0 r
.28308 .11884 m
.28252 .11824 L
s
0 .196 1 r
.28308 .11884 m
.28109 .11509 L
s
1 .663 0 r
.28308 .11884 m
.28135 .11568 L
s
.464 1 0 r
.28308 .11884 m
.28395 .1157 L
s
0 .849 1 r
.28308 .11884 m
.28282 .11517 L
s
1 .779 0 r
.28308 .11884 m
.28267 .12194 L
s
1 .418 0 r
.28308 .11884 m
.28304 .12236 L
s
0 .931 1 r
.28308 .11884 m
.28604 .12068 L
s
1 .363 0 r
.28308 .11884 m
.28511 .1202 L
s
0 .329 1 r
.28118 .11782 m
.27483 .11607 L
s
0 .594 1 r
.28118 .11782 m
.28252 .11824 L
s
.14 1 0 r
.28118 .11782 m
.27652 .11514 L
s
0 .516 1 r
.28118 .11782 m
.28282 .11517 L
s
.484 1 0 r
.28118 .11782 m
.28165 .11402 L
s
1 .255 0 r
.28118 .11782 m
.28511 .1202 L
s
1 .401 0 r
.28118 .11782 m
.28525 .11892 L
s
.004 0 1 r
.27483 .11607 m
.26911 .11107 L
s
1 .43 0 r
.27483 .11607 m
.27652 .11514 L
s
0 1 .45 r
.27483 .11607 m
.27092 .11317 L
s
1 .223 0 r
.26911 .11107 m
.26712 .11238 L
s
.848 1 0 r
.26911 .11107 m
.27092 .11317 L
s
1 .258 0 r
.26911 .11107 m
.26697 .1122 L
s
0 1 .352 r
.26712 .11238 m
.26697 .1122 L
s
.167 0 1 r
.26712 .11238 m
.26609 .11442 L
s
1 .405 0 r
.28289 .1202 m
.28469 .12122 L
s
0 .42 1 r
.28289 .1202 m
.28206 .12059 L
s
0 .778 1 r
.28289 .1202 m
.2832 .11742 L
s
.871 1 0 r
.28289 .1202 m
.28385 .11675 L
s
1 .625 0 r
.28289 .1202 m
.28341 .12461 L
s
0 1 .412 r
.28289 .1202 m
.28422 .12322 L
s
0 1 .495 r
.28469 .12122 m
.28061 .11703 L
s
0 1 .657 r
.28469 .12122 m
.28206 .12059 L
s
.032 0 1 r
.28469 .12122 m
.28252 .11824 L
s
0 1 .41 r
.28469 .12122 m
.28385 .11675 L
s
0 .691 1 r
.28469 .12122 m
.28383 .11815 L
s
1 .481 0 r
.28469 .12122 m
.28432 .11654 L
s
1 .604 0 r
.28469 .12122 m
.2819 .11472 L
s
0 1 .112 r
.28469 .12122 m
.28422 .12322 L
s
0 .674 1 r
.28469 .12122 m
.28607 .12748 L
s
1 .802 0 r
.28469 .12122 m
.28776 .12388 L
s
.044 0 1 r
.28469 .12122 m
.28465 .12036 L
s
0 .862 1 r
.28061 .11703 m
.27487 .11587 L
s
0 .654 1 r
.28061 .11703 m
.28252 .11824 L
s
.567 1 0 r
.28061 .11703 m
.27652 .11514 L
s
.571 1 0 r
.28061 .11703 m
.2819 .11472 L
s
0 1 .829 r
.28061 .11703 m
.28209 .11446 L
s
0 1 .638 r
.28061 .11703 m
.28465 .12036 L
s
0 .608 1 r
.28061 .11703 m
.28497 .11916 L
s
0 1 .929 r
.27487 .11587 m
.26885 .11055 L
s
0 .211 1 r
.27487 .11587 m
.27652 .11514 L
s
1 .564 0 r
.27487 .11587 m
.27092 .11317 L
s
.846 1 0 r
.26885 .11055 m
.26667 .1114 L
s
.11 0 1 r
.26885 .11055 m
.27092 .11317 L
s
1 .07 0 r
.26885 .11055 m
.26697 .1122 L
s
.737 1 0 r
.26667 .1114 m
.26697 .1122 L
s
0 .719 1 r
.26667 .1114 m
.26609 .11442 L
s
1 .899 0 r
.28009 .11971 m
.28143 .11846 L
s
.883 1 0 r
.28009 .11971 m
.28206 .12059 L
s
1 .599 0 r
.28009 .11971 m
.28202 .11815 L
s
1 .044 0 r
.28009 .11971 m
.27962 .1157 L
s
.302 1 0 r
.28009 .11971 m
.28094 .12349 L
s
0 .142 1 r
.28009 .11971 m
.28203 .12314 L
s
0 .224 1 r
.28143 .11846 m
.27948 .11657 L
s
0 .466 1 r
.28143 .11846 m
.28206 .12059 L
s
1 .7 0 r
.28143 .11846 m
.28252 .11824 L
s
1 .39 0 r
.28143 .11846 m
.27962 .1157 L
s
1 .709 0 r
.28143 .11846 m
.28096 .11616 L
s
0 1 .974 r
.28143 .11846 m
.28235 .11538 L
s
0 .907 1 r
.28143 .11846 m
.27965 .1138 L
s
0 .99 1 r
.28143 .11846 m
.28203 .12314 L
s
0 1 .341 r
.28143 .11846 m
.28231 .12255 L
s
.153 1 0 r
.28143 .11846 m
.28573 .12197 L
s
1 .178 0 r
.28143 .11846 m
.28313 .1193 L
s
1 .391 0 r
.27948 .11657 m
.27425 .11627 L
s
.235 1 0 r
.27948 .11657 m
.28252 .11824 L
s
1 .464 0 r
.27948 .11657 m
.27652 .11514 L
s
0 1 .735 r
.27948 .11657 m
.27965 .1138 L
s
1 .314 0 r
.27948 .11657 m
.28029 .11335 L
s
1 .184 0 r
.27948 .11657 m
.28313 .1193 L
s
.35 1 0 r
.27948 .11657 m
.2841 .1184 L
s
0 .816 1 r
.27425 .11627 m
.26954 .11353 L
s
.282 1 0 r
.27425 .11627 m
.27652 .11514 L
s
.264 1 0 r
.27425 .11627 m
.27092 .11317 L
s
1 .965 0 r
.26954 .11353 m
.26812 .11478 L
s
0 1 .291 r
.26954 .11353 m
.27092 .11317 L
s
1 .221 0 r
.26954 .11353 m
.26697 .1122 L
s
0 1 .39 r
.26812 .11478 m
.26697 .1122 L
s
.181 0 1 r
.26812 .11478 m
.26609 .11442 L
s
0 .295 1 r
.28248 .1194 m
.28351 .11858 L
s
1 .832 0 r
.28248 .1194 m
.28206 .12059 L
s
1 .229 0 r
.28248 .1194 m
.28178 .11633 L
s
.104 1 0 r
.28248 .1194 m
.28552 .11789 L
s
0 1 .793 r
.28248 .1194 m
.28222 .12307 L
s
.338 1 0 r
.28248 .1194 m
.28445 .12269 L
s
.198 1 0 r
.28351 .11858 m
.28065 .11667 L
s
.259 1 0 r
.28351 .11858 m
.28206 .12059 L
s
0 .851 1 r
.28351 .11858 m
.28252 .11824 L
s
.282 1 0 r
.28351 .11858 m
.28552 .11789 L
s
.294 1 0 r
.28351 .11858 m
.28282 .11644 L
s
0 .702 1 r
.28351 .11858 m
.2851 .1166 L
s
0 1 .821 r
.28351 .11858 m
.2819 .11379 L
s
.547 1 0 r
.28351 .11858 m
.28445 .12269 L
s
1 .955 0 r
.28351 .11858 m
.2838 .12277 L
s
.934 1 0 r
.28351 .11858 m
.28644 .12075 L
s
1 .998 0 r
.28351 .11858 m
.28478 .11949 L
s
0 .828 1 r
.28065 .11667 m
.27382 .11295 L
s
0 .375 1 r
.28065 .11667 m
.28252 .11824 L
s
0 .837 1 r
.28065 .11667 m
.27652 .11514 L
s
0 1 .68 r
.28065 .11667 m
.2819 .11379 L
s
0 1 .507 r
.28065 .11667 m
.28105 .11338 L
s
.175 1 0 r
.28065 .11667 m
.28478 .11949 L
s
0 1 .768 r
.28065 .11667 m
.2853 .11925 L
s
1 .285 0 r
.27382 .11295 m
.2691 .11133 L
s
1 .855 0 r
.27382 .11295 m
.27652 .11514 L
s
.315 1 0 r
.27382 .11295 m
.27092 .11317 L
s
0 1 .104 r
.2691 .11133 m
.26659 .11208 L
s
0 .392 1 r
.2691 .11133 m
.27092 .11317 L
s
0 .017 1 r
.2691 .11133 m
.26697 .1122 L
s
1 .82 0 r
.26659 .11208 m
.26697 .1122 L
s
0 1 .926 r
.26659 .11208 m
.26609 .11442 L
s
.052 0 1 r
.28228 .12035 m
.28356 .11981 L
s
.987 1 0 r
.28228 .12035 m
.28206 .12059 L
s
0 .081 1 r
.28228 .12035 m
.28311 .11784 L
s
.088 0 1 r
.28228 .12035 m
.28531 .1194 L
s
0 .899 1 r
.28228 .12035 m
.28191 .12366 L
s
.519 1 0 r
.28228 .12035 m
.28397 .12391 L
s
0 1 .429 r
.28356 .11981 m
.28094 .11796 L
s
0 1 .202 r
.28356 .11981 m
.28206 .12059 L
s
.339 1 0 r
.28356 .11981 m
.28252 .11824 L
s
.069 0 1 r
.28356 .11981 m
.28531 .1194 L
s
.421 1 0 r
.28356 .11981 m
.28344 .11753 L
s
.581 1 0 r
.28356 .11981 m
.28331 .11566 L
s
0 .163 1 r
.28356 .11981 m
.28315 .11639 L
s
0 1 .697 r
.28356 .11981 m
.28397 .12391 L
s
0 1 .184 r
.28356 .11981 m
.28444 .12465 L
s
.305 1 0 r
.28356 .11981 m
.28619 .12159 L
s
0 1 .775 r
.28356 .11981 m
.28529 .12146 L
s
0 1 .179 r
.28094 .11796 m
.2756 .11796 L
s
.631 1 0 r
.28094 .11796 m
.28252 .11824 L
s
0 .825 1 r
.28094 .11796 m
.27652 .11514 L
s
.273 1 0 r
.28094 .11796 m
.28315 .11639 L
s
0 .223 1 r
.28094 .11796 m
.28296 .11568 L
s
0 1 .327 r
.28094 .11796 m
.28529 .12146 L
s
.048 1 0 r
.28094 .11796 m
.28561 .12063 L
s
0 1 .75 r
.2756 .11796 m
.27208 .11789 L
s
0 .477 1 r
.2756 .11796 m
.27652 .11514 L
s
0 .63 1 r
.2756 .11796 m
.27092 .11317 L
s
0 1 .806 r
.27208 .11789 m
.27064 .11893 L
s
0 1 .731 r
.27208 .11789 m
.27092 .11317 L
s
0 .608 1 r
.27208 .11789 m
.26697 .1122 L
s
.813 1 0 r
.27064 .11893 m
.26697 .1122 L
s
0 1 .521 r
.27064 .11893 m
.26609 .11442 L
s
1 .25 0 r
.27908 .11925 m
.28105 .11844 L
s
0 1 .193 r
.27908 .11925 m
.28206 .12059 L
s
0 1 .252 r
.27908 .11925 m
.27968 .11669 L
s
.502 1 0 r
.27908 .11925 m
.27828 .11478 L
s
1 .4 0 r
.27908 .11925 m
.28006 .12319 L
s
0 1 .709 r
.27908 .11925 m
.28026 .12154 L
s
.064 0 1 r
.28105 .11844 m
.27982 .11669 L
s
.407 1 0 r
.28105 .11844 m
.28206 .12059 L
s
0 1 .721 r
.28105 .11844 m
.28252 .11824 L
s
.996 1 0 r
.28105 .11844 m
.27828 .11478 L
s
0 .55 1 r
.28105 .11844 m
.28277 .11776 L
s
0 1 .658 r
.28105 .11844 m
.28144 .11476 L
s
1 .877 0 r
.28105 .11844 m
.28197 .11584 L
s
.572 1 0 r
.28105 .11844 m
.28026 .12154 L
s
0 .193 1 r
.28105 .11844 m
.28267 .12306 L
s
.676 1 0 r
.28105 .11844 m
.28463 .12072 L
s
0 1 .978 r
.28105 .11844 m
.28351 .12053 L
s
1 .457 0 r
.27982 .11669 m
.2733 .11307 L
s
.569 1 0 r
.27982 .11669 m
.28252 .11824 L
s
0 1 .453 r
.27982 .11669 m
.27652 .11514 L
s
1 .709 0 r
.27982 .11669 m
.28197 .11584 L
s
0 1 .483 r
.27982 .11669 m
.28072 .11365 L
s
0 1 .963 r
.27982 .11669 m
.28351 .12053 L
s
.164 1 0 r
.27982 .11669 m
.28546 .12037 L
s
0 .746 1 r
.2733 .11307 m
.2688 .11204 L
s
.002 1 0 r
.2733 .11307 m
.27652 .11514 L
s
0 .924 1 r
.2733 .11307 m
.27092 .11317 L
s
0 1 .965 r
.2688 .11204 m
.26554 .11144 L
s
0 .514 1 r
.2688 .11204 m
.27092 .11317 L
s
0 .472 1 r
.2688 .11204 m
.26697 .1122 L
s
0 .416 1 r
.26554 .11144 m
.26697 .1122 L
s
0 .389 1 r
.26554 .11144 m
.26609 .11442 L
s
0 .125 1 r
.28206 .12059 m
.28252 .11824 L
s
1 .983 0 r
.28206 .12059 m
.27834 .11858 L
s
1 .25 0 r
.28206 .12059 m
.27874 .12089 L
s
0 1 .943 r
.28206 .12059 m
.27952 .12021 L
s
0 1 .553 r
.28206 .12059 m
.28045 .11596 L
s
0 .016 1 r
.28206 .12059 m
.2832 .11742 L
s
0 1 .738 r
.28206 .12059 m
.28202 .11815 L
s
1 .606 0 r
.28206 .12059 m
.28178 .11633 L
s
.859 1 0 r
.28206 .12059 m
.28311 .11784 L
s
1 .981 0 r
.28206 .12059 m
.27968 .11669 L
s
1 .062 0 r
.28206 .12059 m
.28135 .11568 L
s
0 1 .494 r
.28206 .12059 m
.28383 .11815 L
s
0 1 .364 r
.28206 .12059 m
.28096 .11616 L
s
0 1 .25 r
.28206 .12059 m
.28282 .11644 L
s
0 1 .828 r
.28206 .12059 m
.28344 .11753 L
s
0 .387 1 r
.28206 .12059 m
.28277 .11776 L
s
.157 0 1 r
.28206 .12059 m
.28439 .11857 L
s
0 1 .137 r
.28206 .12059 m
.27885 .11528 L
s
.158 1 0 r
.28206 .12059 m
.28117 .11879 L
s
0 .677 1 r
.28206 .12059 m
.28218 .11847 L
s
1 .684 0 r
.28206 .12059 m
.281 .12272 L
s
0 1 .183 r
.28206 .12059 m
.28341 .12461 L
s
0 .522 1 r
.28206 .12059 m
.28094 .12349 L
s
0 1 .615 r
.28206 .12059 m
.28222 .12307 L
s
1 .522 0 r
.28206 .12059 m
.28191 .12366 L
s
.046 1 0 r
.28206 .12059 m
.28006 .12319 L
s
1 .917 0 r
.28206 .12059 m
.28304 .12236 L
s
1 .888 0 r
.28206 .12059 m
.28607 .12748 L
s
.508 1 0 r
.28206 .12059 m
.28231 .12255 L
s
.437 1 0 r
.28206 .12059 m
.2838 .12277 L
s
.904 1 0 r
.28206 .12059 m
.28444 .12465 L
s
1 .866 0 r
.28206 .12059 m
.28267 .12306 L
s
.889 1 0 r
.28206 .12059 m
.2847 .12351 L
s
1 .635 0 r
.28206 .12059 m
.28063 .12257 L
s
.347 1 0 r
.28206 .12059 m
.28138 .12475 L
s
0 .855 1 r
.28206 .12059 m
.28177 .12393 L
s
.044 0 1 r
.28252 .11824 m
.27652 .11514 L
s
0 .257 1 r
.28252 .11824 m
.27884 .11633 L
s
1 .398 0 r
.28252 .11824 m
.27927 .11821 L
s
0 .293 1 r
.28252 .11824 m
.2811 .11922 L
s
.821 1 0 r
.28252 .11824 m
.28439 .11857 L
s
.852 1 0 r
.28252 .11824 m
.28395 .1157 L
s
.439 1 0 r
.28252 .11824 m
.28432 .11654 L
s
.177 1 0 r
.28252 .11824 m
.28235 .11538 L
s
1 .659 0 r
.28252 .11824 m
.2851 .1166 L
s
.002 0 1 r
.28252 .11824 m
.28331 .11566 L
s
0 1 .65 r
.28252 .11824 m
.28144 .11476 L
s
.254 1 0 r
.28252 .11824 m
.28165 .11402 L
s
1 .351 0 r
.28252 .11824 m
.28209 .11446 L
s
1 .834 0 r
.28252 .11824 m
.28029 .11335 L
s
0 1 .936 r
.28252 .11824 m
.28105 .11338 L
s
.382 1 0 r
.28252 .11824 m
.28296 .11568 L
s
0 .633 1 r
.28252 .11824 m
.28072 .11365 L
s
0 1 .515 r
.28252 .11824 m
.28095 .11569 L
s
.857 1 0 r
.28252 .11824 m
.27979 .1143 L
s
0 .258 1 r
.28252 .11824 m
.27912 .11446 L
s
1 .189 0 r
.28252 .11824 m
.27948 .11457 L
s
0 .794 1 r
.28252 .11824 m
.2847 .12351 L
s
.673 1 0 r
.28252 .11824 m
.28604 .12068 L
s
.181 1 0 r
.28252 .11824 m
.28776 .12388 L
s
0 1 .428 r
.28252 .11824 m
.28573 .12197 L
s
1 .618 0 r
.28252 .11824 m
.28644 .12075 L
s
.812 1 0 r
.28252 .11824 m
.28619 .12159 L
s
0 1 .309 r
.28252 .11824 m
.28463 .12072 L
s
0 1 .451 r
.28252 .11824 m
.28525 .11892 L
s
0 .188 1 r
.28252 .11824 m
.28497 .11916 L
s
1 .577 0 r
.28252 .11824 m
.2841 .1184 L
s
0 .875 1 r
.28252 .11824 m
.2853 .11925 L
s
0 .699 1 r
.28252 .11824 m
.28561 .12063 L
s
0 .473 1 r
.28252 .11824 m
.28546 .12037 L
s
1 .829 0 r
.28252 .11824 m
.28319 .12025 L
s
.008 1 0 r
.28252 .11824 m
.28273 .1193 L
s
1 .618 0 r
.28252 .11824 m
.28216 .11978 L
s
0 1 .144 r
.28252 .11824 m
.28362 .12046 L
s
1 .704 0 r
.27652 .11514 m
.27092 .11317 L
s
0 1 .05 r
.27652 .11514 m
.27298 .11154 L
s
1 .391 0 r
.27652 .11514 m
.27267 .11203 L
s
.715 1 0 r
.27652 .11514 m
.27322 .11265 L
s
0 .685 1 r
.27652 .11514 m
.28095 .11569 L
s
0 1 .319 r
.27652 .11514 m
.28319 .12025 L
s
0 1 .252 r
.27092 .11317 m
.26697 .1122 L
s
1 .276 0 r
.27092 .11317 m
.26798 .10908 L
s
0 .768 1 r
.27092 .11317 m
.26856 .11137 L
s
1 .39 0 r
.27092 .11317 m
.26998 .11396 L
s
0 1 .539 r
.26697 .1122 m
.26609 .11442 L
s
0 .15 1 r
.26697 .1122 m
.26586 .11246 L
s
1 .016 0 r
.26697 .1122 m
.26396 .10893 L
s
1 .699 0 r
.26697 .1122 m
.26379 .10817 L
s
1 .092 0 r
.26609 .11442 m
.26416 .11504 L
s
0 1 .092 r
.26609 .11442 m
.26319 .11502 L
s
1 .51 0 r
.26609 .11442 m
.26361 .115 L
s
.585 1 0 r
.2768 .11829 m
.27834 .11858 L
s
0 .358 1 r
.2768 .11829 m
.27656 .11405 L
s
1 .471 0 r
.2768 .11829 m
.27994 .12281 L
s
0 1 .914 r
.27621 .11983 m
.27874 .12089 L
s
.659 1 0 r
.27621 .11983 m
.27787 .11705 L
s
1 .029 0 r
.27621 .11983 m
.27856 .12329 L
s
0 1 .381 r
.27762 .11977 m
.27952 .12021 L
s
.561 1 0 r
.27762 .11977 m
.27972 .11731 L
s
0 .528 1 r
.27762 .11977 m
.28027 .12324 L
s
.493 1 0 r
.27884 .11633 m
.27707 .11594 L
s
1 .034 0 r
.27884 .11633 m
.27979 .1143 L
s
0 .363 1 r
.27884 .11633 m
.27701 .11296 L
s
0 1 .199 r
.27884 .11633 m
.28273 .1193 L
s
.886 1 0 r
.27884 .11633 m
.28144 .12046 L
s
1 .285 0 r
.27298 .11154 m
.27225 .11128 L
s
.911 1 0 r
.26798 .10908 m
.26724 .1081 L
s
1 .125 0 r
.26586 .11246 m
.26513 .11255 L
s
0 1 .013 r
.27834 .11858 m
.27885 .11528 L
s
.137 1 0 r
.27834 .11858 m
.27656 .11405 L
s
1 .955 0 r
.27834 .11858 m
.28063 .12257 L
s
1 .162 0 r
.27834 .11858 m
.27994 .12281 L
s
0 1 .579 r
.27927 .11821 m
.27757 .11828 L
s
0 1 .702 r
.27927 .11821 m
.27912 .11446 L
s
0 1 .001 r
.27927 .11821 m
.27777 .11511 L
s
0 1 .401 r
.27927 .11821 m
.28216 .11978 L
s
0 1 .386 r
.27927 .11821 m
.28061 .12085 L
s
0 1 .542 r
.27267 .11203 m
.27385 .11518 L
s
1 .327 0 r
.26856 .11137 m
.26601 .10733 L
s
.032 0 1 r
.26396 .10893 m
.26341 .1096 L
s
1 .307 0 r
.27874 .12089 m
.28117 .11879 L
s
0 1 .287 r
.27874 .12089 m
.27787 .11705 L
s
.37 1 0 r
.27874 .12089 m
.28138 .12475 L
s
0 .826 1 r
.27874 .12089 m
.27856 .12329 L
s
0 .124 1 r
.2811 .11922 m
.2787 .11777 L
s
1 .264 0 r
.2811 .11922 m
.27948 .11457 L
s
.044 1 0 r
.2811 .11922 m
.28012 .11639 L
s
0 .344 1 r
.2811 .11922 m
.28362 .12046 L
s
.403 1 0 r
.2811 .11922 m
.28255 .12136 L
s
1 .008 0 r
.27322 .11265 m
.27234 .11229 L
s
0 .078 1 r
.26998 .11396 m
.27081 .11599 L
s
0 .531 1 r
.26379 .10817 m
.26623 .11237 L
s
.675 1 0 r
.27952 .12021 m
.28218 .11847 L
s
1 .276 0 r
.27952 .12021 m
.27972 .11731 L
s
1 .341 0 r
.27952 .12021 m
.28177 .12393 L
s
0 1 .649 r
.27952 .12021 m
.28027 .12324 L
s
0 1 .938 r
.27707 .11594 m
.27701 .11296 L
s
0 .804 1 r
.27707 .11594 m
.28144 .12046 L
s
0 1 0 r
.27757 .11828 m
.27777 .11511 L
s
0 1 .053 r
.27757 .11828 m
.28061 .12085 L
s
0 1 .552 r
.2787 .11777 m
.28012 .11639 L
s
1 .739 0 r
.2787 .11777 m
.28255 .12136 L
s
0 .41 1 r
.28376 .12648 m
.28258 .12229 L
s
0 .261 1 r
.28376 .12648 m
.28354 .12675 L
s
.778 1 0 r
.28376 .12648 m
.28003 .1258 L
s
0 1 .773 r
.28376 .12648 m
.28537 .12368 L
s
0 0 1 r
.28376 .12648 m
.28117 .12623 L
s
0 1 .692 r
.28376 .12648 m
.28396 .12345 L
s
.537 1 0 r
.28376 .12648 m
.28063 .12257 L
s
1 .922 0 r
.28376 .12648 m
.27994 .12281 L
s
1 .652 0 r
.28376 .12648 m
.28144 .12046 L
s
.394 1 0 r
.28376 .12648 m
.2832 .12944 L
s
0 .83 1 r
.28376 .12648 m
.28252 .12928 L
s
0 1 .605 r
.28376 .12648 m
.28796 .12576 L
s
0 1 .401 r
.28258 .12229 m
.27616 .12028 L
s
1 .934 0 r
.28258 .12229 m
.28658 .12325 L
s
1 .938 0 r
.28258 .12229 m
.28537 .12368 L
s
0 .836 1 r
.28258 .12229 m
.27765 .11907 L
s
0 .925 1 r
.28258 .12229 m
.28396 .12345 L
s
0 .495 1 r
.28258 .12229 m
.27705 .11845 L
s
0 1 .159 r
.28258 .12229 m
.28273 .1193 L
s
1 .385 0 r
.28258 .12229 m
.28144 .12046 L
s
.198 1 0 r
.28258 .12229 m
.28937 .12417 L
s
0 1 .28 r
.28258 .12229 m
.28796 .12576 L
s
0 .274 1 r
.27616 .12028 m
.27066 .11702 L
s
.072 1 0 r
.27616 .12028 m
.28054 .1212 L
s
1 .629 0 r
.27616 .12028 m
.27765 .11907 L
s
0 .396 1 r
.27616 .12028 m
.2718 .11718 L
s
.362 1 0 r
.27616 .12028 m
.27705 .11845 L
s
0 .357 1 r
.27616 .12028 m
.27145 .11585 L
s
.291 1 0 r
.27066 .11702 m
.26837 .11544 L
s
0 .522 1 r
.27066 .11702 m
.27395 .119 L
s
1 .099 0 r
.27066 .11702 m
.2718 .11718 L
s
.762 1 0 r
.27066 .11702 m
.26777 .11588 L
s
0 1 .63 r
.27066 .11702 m
.27145 .11585 L
s
.779 1 0 r
.27066 .11702 m
.26743 .11605 L
s
0 1 .566 r
.26837 .11544 m
.26425 .11087 L
s
1 .268 0 r
.26837 .11544 m
.26907 .11584 L
s
1 .758 0 r
.26837 .11544 m
.26777 .11588 L
s
1 .491 0 r
.26837 .11544 m
.26743 .11605 L
s
1 .245 0 r
.26837 .11544 m
.26281 .10859 L
s
.655 1 0 r
.26425 .11087 m
.2658 .11382 L
s
.93 1 0 r
.26425 .11087 m
.26192 .10861 L
s
1 .578 0 r
.26425 .11087 m
.26281 .10859 L
s
.744 1 0 r
.28168 .12548 m
.28171 .12291 L
s
1 .78 0 r
.28168 .12548 m
.28354 .12675 L
s
.155 1 0 r
.28168 .12548 m
.27846 .12599 L
s
1 .575 0 r
.28168 .12548 m
.28385 .1235 L
s
1 .356 0 r
.28168 .12548 m
.28025 .12687 L
s
0 .549 1 r
.28168 .12548 m
.28261 .12394 L
s
0 1 .931 r
.28168 .12548 m
.28138 .12475 L
s
.974 1 0 r
.28168 .12548 m
.27856 .12329 L
s
.837 1 0 r
.28168 .12548 m
.28061 .12085 L
s
1 .99 0 r
.28168 .12548 m
.28278 .13009 L
s
1 .528 0 r
.28168 .12548 m
.28128 .12926 L
s
.155 1 0 r
.28168 .12548 m
.28704 .12586 L
s
0 .714 1 r
.28171 .12291 m
.2747 .11936 L
s
0 1 .836 r
.28171 .12291 m
.28658 .12325 L
s
1 .214 0 r
.28171 .12291 m
.28385 .1235 L
s
1 .851 0 r
.28171 .12291 m
.27739 .12194 L
s
.104 1 0 r
.28171 .12291 m
.28261 .12394 L
s
0 1 .144 r
.28171 .12291 m
.27643 .12167 L
s
.305 1 0 r
.28171 .12291 m
.28216 .11978 L
s
1 .67 0 r
.28171 .12291 m
.28061 .12085 L
s
0 .498 1 r
.28171 .12291 m
.2887 .12455 L
s
1 .475 0 r
.28171 .12291 m
.28704 .12586 L
s
.985 1 0 r
.2747 .11936 m
.26909 .11616 L
s
0 .802 1 r
.2747 .11936 m
.28054 .1212 L
s
0 .812 1 r
.2747 .11936 m
.27739 .12194 L
s
0 .387 1 r
.2747 .11936 m
.27109 .11824 L
s
0 .403 1 r
.2747 .11936 m
.27643 .12167 L
s
0 .859 1 r
.2747 .11936 m
.27009 .11747 L
s
0 .098 1 r
.26909 .11616 m
.26649 .11457 L
s
0 .228 1 r
.26909 .11616 m
.27395 .119 L
s
1 .559 0 r
.26909 .11616 m
.27109 .11824 L
s
0 1 .815 r
.26909 .11616 m
.26506 .11175 L
s
.902 1 0 r
.26909 .11616 m
.27009 .11747 L
s
1 .15 0 r
.26909 .11616 m
.26438 .1114 L
s
1 .832 0 r
.26649 .11457 m
.26497 .11447 L
s
1 .63 0 r
.26649 .11457 m
.26907 .11584 L
s
.239 1 0 r
.26649 .11457 m
.26506 .11175 L
s
0 1 .755 r
.26649 .11457 m
.26438 .1114 L
s
1 .158 0 r
.26649 .11457 m
.26282 .11117 L
s
.166 1 0 r
.26497 .11447 m
.2658 .11382 L
s
0 1 .642 r
.26497 .11447 m
.26381 .11486 L
s
0 .955 1 r
.26497 .11447 m
.26282 .11117 L
s
0 1 .58 r
.28382 .12608 m
.284 .12463 L
s
0 1 .979 r
.28382 .12608 m
.28354 .12675 L
s
.967 1 0 r
.28382 .12608 m
.28046 .12609 L
s
0 1 .822 r
.28382 .12608 m
.2859 .12362 L
s
1 .705 0 r
.28382 .12608 m
.28166 .12679 L
s
0 .302 1 r
.28382 .12608 m
.28526 .12387 L
s
0 1 .478 r
.28382 .12608 m
.28177 .12393 L
s
0 1 .324 r
.28382 .12608 m
.28027 .12324 L
s
0 1 .14 r
.28382 .12608 m
.28255 .12136 L
s
0 .572 1 r
.28382 .12608 m
.28419 .13043 L
s
1 .345 0 r
.28382 .12608 m
.28344 .12986 L
s
0 1 .512 r
.28382 .12608 m
.28904 .12733 L
s
0 .048 1 r
.284 .12463 m
.27713 .12315 L
s
0 .442 1 r
.284 .12463 m
.28658 .12325 L
s
1 .966 0 r
.284 .12463 m
.2859 .12362 L
s
0 1 .538 r
.284 .12463 m
.28035 .12464 L
s
0 1 .548 r
.284 .12463 m
.28526 .12387 L
s
0 1 .289 r
.284 .12463 m
.27972 .12506 L
s
0 1 .857 r
.284 .12463 m
.28362 .12046 L
s
1 .719 0 r
.284 .12463 m
.28255 .12136 L
s
0 .672 1 r
.284 .12463 m
.29008 .1253 L
s
.022 0 1 r
.284 .12463 m
.28904 .12733 L
s
.495 1 0 r
.27713 .12315 m
.27082 .11933 L
s
.877 1 0 r
.27713 .12315 m
.28054 .1212 L
s
0 .342 1 r
.27713 .12315 m
.28035 .12464 L
s
0 1 .47 r
.27713 .12315 m
.27387 .12226 L
s
0 .74 1 r
.27713 .12315 m
.27972 .12506 L
s
0 1 .492 r
.27713 .12315 m
.27205 .12018 L
s
.14 0 1 r
.27082 .11933 m
.26766 .11821 L
s
0 .347 1 r
.27082 .11933 m
.27395 .119 L
s
0 1 .766 r
.27082 .11933 m
.27387 .12226 L
s
0 1 .308 r
.27082 .11933 m
.26725 .11667 L
s
0 .266 1 r
.27082 .11933 m
.27205 .12018 L
s
.244 1 0 r
.27082 .11933 m
.26704 .11729 L
s
1 .564 0 r
.26766 .11821 m
.26623 .11788 L
s
.45 1 0 r
.26766 .11821 m
.26907 .11584 L
s
.11 0 1 r
.26766 .11821 m
.26725 .11667 L
s
1 .071 0 r
.26766 .11821 m
.26704 .11729 L
s
0 .342 1 r
.26766 .11821 m
.26517 .11839 L
s
.058 1 0 r
.26623 .11788 m
.2658 .11382 L
s
0 .624 1 r
.26623 .11788 m
.26643 .11761 L
s
0 .372 1 r
.26623 .11788 m
.26517 .11839 L
s
0 .401 1 r
.2831 .12639 m
.28571 .12467 L
s
0 1 .596 r
.2831 .12639 m
.28354 .12675 L
s
1 .52 0 r
.2831 .12639 m
.281 .12272 L
s
0 .696 1 r
.2831 .12639 m
.28267 .12194 L
s
.815 1 0 r
.2831 .12639 m
.28231 .12982 L
s
.809 1 0 r
.2831 .12639 m
.28498 .12895 L
s
0 1 .697 r
.28571 .12467 m
.28471 .12195 L
s
.009 0 1 r
.28571 .12467 m
.28354 .12675 L
s
0 .931 1 r
.28571 .12467 m
.28658 .12325 L
s
0 .061 1 r
.28571 .12467 m
.28267 .12194 L
s
.136 0 1 r
.28571 .12467 m
.28304 .12236 L
s
0 .545 1 r
.28571 .12467 m
.28604 .12068 L
s
.331 1 0 r
.28571 .12467 m
.28511 .1202 L
s
0 .777 1 r
.28571 .12467 m
.28498 .12895 L
s
.276 1 0 r
.28571 .12467 m
.28544 .12945 L
s
1 .827 0 r
.28571 .12467 m
.29042 .12576 L
s
.623 1 0 r
.28571 .12467 m
.29012 .12577 L
s
.318 1 0 r
.28471 .12195 m
.27687 .11865 L
s
0 1 .866 r
.28471 .12195 m
.28658 .12325 L
s
0 .122 1 r
.28471 .12195 m
.28054 .1212 L
s
0 .078 1 r
.28471 .12195 m
.28511 .1202 L
s
1 .118 0 r
.28471 .12195 m
.28525 .11892 L
s
0 .54 1 r
.28471 .12195 m
.29012 .12577 L
s
0 .245 1 r
.28471 .12195 m
.29085 .1236 L
s
0 1 .351 r
.27687 .11865 m
.27118 .11611 L
s
.863 1 0 r
.27687 .11865 m
.28054 .1212 L
s
1 .702 0 r
.27687 .11865 m
.27395 .119 L
s
0 1 .065 r
.27118 .11611 m
.2662 .11168 L
s
0 1 .067 r
.27118 .11611 m
.27395 .119 L
s
0 1 .31 r
.27118 .11611 m
.26907 .11584 L
s
0 1 .862 r
.2662 .11168 m
.26907 .11584 L
s
0 .211 1 r
.2662 .11168 m
.2658 .11382 L
s
0 .177 1 r
.28427 .12739 m
.2866 .12619 L
s
0 .721 1 r
.28427 .12739 m
.28354 .12675 L
s
0 .923 1 r
.28427 .12739 m
.28341 .12461 L
s
0 .553 1 r
.28427 .12739 m
.28422 .12322 L
s
.939 1 0 r
.28427 .12739 m
.28297 .13057 L
s
0 1 .453 r
.28427 .12739 m
.28569 .13009 L
s
0 .428 1 r
.2866 .12619 m
.2849 .12252 L
s
1 .08 0 r
.2866 .12619 m
.28354 .12675 L
s
1 .041 0 r
.2866 .12619 m
.28658 .12325 L
s
.597 1 0 r
.2866 .12619 m
.28422 .12322 L
s
.115 1 0 r
.2866 .12619 m
.28607 .12748 L
s
0 1 .422 r
.2866 .12619 m
.28776 .12388 L
s
1 .924 0 r
.2866 .12619 m
.28465 .12036 L
s
0 1 .491 r
.2866 .12619 m
.28569 .13009 L
s
.892 1 0 r
.2866 .12619 m
.2862 .13147 L
s
.308 1 0 r
.2866 .12619 m
.29163 .12839 L
s
0 1 .798 r
.2866 .12619 m
.28964 .12556 L
s
.121 1 0 r
.2849 .12252 m
.27803 .12118 L
s
.118 1 0 r
.2849 .12252 m
.28658 .12325 L
s
1 .324 0 r
.2849 .12252 m
.28054 .1212 L
s
0 1 .017 r
.2849 .12252 m
.28465 .12036 L
s
1 .087 0 r
.2849 .12252 m
.28497 .11916 L
s
0 .326 1 r
.2849 .12252 m
.28964 .12556 L
s
0 1 .619 r
.2849 .12252 m
.29045 .12338 L
s
1 .901 0 r
.27803 .12118 m
.27216 .11705 L
s
.021 1 0 r
.27803 .12118 m
.28054 .1212 L
s
0 .201 1 r
.27803 .12118 m
.27395 .119 L
s
1 .652 0 r
.27216 .11705 m
.26945 .11611 L
s
0 .087 1 r
.27216 .11705 m
.27395 .119 L
s
0 .545 1 r
.27216 .11705 m
.26907 .11584 L
s
.932 1 0 r
.26945 .11611 m
.26907 .11584 L
s
0 .375 1 r
.26945 .11611 m
.2658 .11382 L
s
0 1 .684 r
.28215 .12646 m
.28482 .12452 L
s
.85 1 0 r
.28215 .12646 m
.28354 .12675 L
s
.408 1 0 r
.28215 .12646 m
.28094 .12349 L
s
0 .818 1 r
.28215 .12646 m
.28203 .12314 L
s
.366 1 0 r
.28215 .12646 m
.28184 .12994 L
s
1 .443 0 r
.28215 .12646 m
.28406 .12915 L
s
0 .847 1 r
.28482 .12452 m
.28405 .12145 L
s
.079 0 1 r
.28482 .12452 m
.28354 .12675 L
s
.878 1 0 r
.28482 .12452 m
.28658 .12325 L
s
.012 0 1 r
.28482 .12452 m
.28203 .12314 L
s
0 .821 1 r
.28482 .12452 m
.28231 .12255 L
s
.17 0 1 r
.28482 .12452 m
.28573 .12197 L
s
.698 1 0 r
.28482 .12452 m
.28313 .1193 L
s
0 .579 1 r
.28482 .12452 m
.28406 .12915 L
s
.124 1 0 r
.28482 .12452 m
.28466 .12942 L
s
.184 1 0 r
.28482 .12452 m
.28988 .12597 L
s
.492 1 0 r
.28482 .12452 m
.28896 .12463 L
s
.16 0 1 r
.28405 .12145 m
.27704 .11961 L
s
.317 1 0 r
.28405 .12145 m
.28658 .12325 L
s
0 1 .97 r
.28405 .12145 m
.28054 .1212 L
s
.181 1 0 r
.28405 .12145 m
.28313 .1193 L
s
0 1 .952 r
.28405 .12145 m
.2841 .1184 L
s
1 .376 0 r
.28405 .12145 m
.28896 .12463 L
s
0 1 .523 r
.28405 .12145 m
.29002 .12294 L
s
.79 1 0 r
.27704 .11961 m
.27222 .11888 L
s
.478 1 0 r
.27704 .11961 m
.28054 .1212 L
s
.164 1 0 r
.27704 .11961 m
.27395 .119 L
s
1 .57 0 r
.27222 .11888 m
.26846 .1167 L
s
0 .865 1 r
.27222 .11888 m
.27395 .119 L
s
0 .537 1 r
.27222 .11888 m
.26907 .11584 L
s
0 1 .518 r
.26846 .1167 m
.26907 .11584 L
s
1 .912 0 r
.26846 .1167 m
.2658 .11382 L
s
0 .884 1 r
.28478 .12703 m
.28624 .12472 L
s
0 .506 1 r
.28478 .12703 m
.28354 .12675 L
s
1 .748 0 r
.28478 .12703 m
.28222 .12307 L
s
.554 1 0 r
.28478 .12703 m
.28445 .12269 L
s
1 .022 0 r
.28478 .12703 m
.28318 .13016 L
s
.104 1 0 r
.28478 .12703 m
.28623 .12955 L
s
0 .281 1 r
.28624 .12472 m
.28496 .12183 L
s
.803 1 0 r
.28624 .12472 m
.28354 .12675 L
s
0 .057 1 r
.28624 .12472 m
.28658 .12325 L
s
.16 0 1 r
.28624 .12472 m
.28445 .12269 L
s
0 .471 1 r
.28624 .12472 m
.2838 .12277 L
s
.892 1 0 r
.28624 .12472 m
.28644 .12075 L
s
1 .855 0 r
.28624 .12472 m
.28478 .11949 L
s
0 1 .787 r
.28624 .12472 m
.28623 .12955 L
s
0 1 .931 r
.28624 .12472 m
.28592 .12967 L
s
1 .599 0 r
.28624 .12472 m
.29066 .12548 L
s
1 .433 0 r
.28624 .12472 m
.28996 .12459 L
s
1 .53 0 r
.28496 .12183 m
.27776 .11974 L
s
0 1 .668 r
.28496 .12183 m
.28658 .12325 L
s
.125 0 1 r
.28496 .12183 m
.28054 .1212 L
s
0 1 .065 r
.28496 .12183 m
.28478 .11949 L
s
0 .794 1 r
.28496 .12183 m
.2853 .11925 L
s
1 .529 0 r
.28496 .12183 m
.28996 .12459 L
s
0 1 .372 r
.28496 .12183 m
.29071 .12311 L
s
0 .065 1 r
.27776 .11974 m
.27313 .11981 L
s
0 1 .201 r
.27776 .11974 m
.28054 .1212 L
s
0 1 .019 r
.27776 .11974 m
.27395 .119 L
s
.02 1 0 r
.27313 .11981 m
.26767 .11425 L
s
.411 1 0 r
.27313 .11981 m
.27395 .119 L
s
0 1 .755 r
.27313 .11981 m
.26907 .11584 L
s
0 .837 1 r
.26767 .11425 m
.26907 .11584 L
s
1 .14 0 r
.26767 .11425 m
.2658 .11382 L
s
0 .598 1 r
.28339 .12719 m
.28634 .12623 L
s
0 1 .076 r
.28339 .12719 m
.28354 .12675 L
s
1 .623 0 r
.28339 .12719 m
.28191 .12366 L
s
.724 1 0 r
.28339 .12719 m
.28397 .12391 L
s
0 .986 1 r
.28339 .12719 m
.28262 .13054 L
s
.082 1 0 r
.28339 .12719 m
.28576 .13057 L
s
.996 1 0 r
.28634 .12623 m
.28515 .12393 L
s
1 .276 0 r
.28634 .12623 m
.28354 .12675 L
s
1 .589 0 r
.28634 .12623 m
.28658 .12325 L
s
0 .469 1 r
.28634 .12623 m
.28397 .12391 L
s
0 1 .911 r
.28634 .12623 m
.28444 .12465 L
s
.095 1 0 r
.28634 .12623 m
.28619 .12159 L
s
.878 1 0 r
.28634 .12623 m
.28529 .12146 L
s
0 .41 1 r
.28634 .12623 m
.28576 .13057 L
s
.778 1 0 r
.28634 .12623 m
.28662 .13206 L
s
0 1 .757 r
.28634 .12623 m
.29117 .12784 L
s
0 1 .017 r
.28634 .12623 m
.2905 .12739 L
s
1 .561 0 r
.28515 .12393 m
.2776 .12075 L
s
0 .507 1 r
.28515 .12393 m
.28658 .12325 L
s
.132 1 0 r
.28515 .12393 m
.28054 .1212 L
s
0 1 .274 r
.28515 .12393 m
.28529 .12146 L
s
.546 1 0 r
.28515 .12393 m
.28561 .12063 L
s
.304 1 0 r
.28515 .12393 m
.2905 .12739 L
s
0 1 .222 r
.28515 .12393 m
.2912 .12527 L
s
0 1 .55 r
.2776 .12075 m
.27295 .12051 L
s
.139 0 1 r
.2776 .12075 m
.28054 .1212 L
s
0 .844 1 r
.2776 .12075 m
.27395 .119 L
s
0 1 .296 r
.27295 .12051 m
.26941 .11838 L
s
.045 1 0 r
.27295 .12051 m
.27395 .119 L
s
0 .142 1 r
.27295 .12051 m
.26907 .11584 L
s
0 .98 1 r
.26941 .11838 m
.26907 .11584 L
s
1 .576 0 r
.26941 .11838 m
.2658 .11382 L
s
.062 0 1 r
.28117 .12579 m
.28446 .12453 L
s
1 .991 0 r
.28117 .12579 m
.28354 .12675 L
s
.169 1 0 r
.28117 .12579 m
.28006 .12319 L
s
.247 1 0 r
.28117 .12579 m
.28026 .12154 L
s
0 1 .427 r
.28117 .12579 m
.28166 .1305 L
s
0 .836 1 r
.28117 .12579 m
.28313 .12831 L
s
0 .072 1 r
.28446 .12453 m
.28443 .12231 L
s
.686 1 0 r
.28446 .12453 m
.28354 .12675 L
s
.851 1 0 r
.28446 .12453 m
.28658 .12325 L
s
.073 0 1 r
.28446 .12453 m
.28026 .12154 L
s
0 .446 1 r
.28446 .12453 m
.28267 .12306 L
s
.036 0 1 r
.28446 .12453 m
.28463 .12072 L
s
0 1 .467 r
.28446 .12453 m
.28351 .12053 L
s
1 .604 0 r
.28446 .12453 m
.28313 .12831 L
s
0 .523 1 r
.28446 .12453 m
.28427 .12895 L
s
1 .686 0 r
.28446 .12453 m
.28944 .12541 L
s
0 .396 1 r
.28446 .12453 m
.28877 .12487 L
s
0 .31 1 r
.28443 .12231 m
.27791 .12157 L
s
.737 1 0 r
.28443 .12231 m
.28658 .12325 L
s
1 .244 0 r
.28443 .12231 m
.28054 .1212 L
s
.036 0 1 r
.28443 .12231 m
.28351 .12053 L
s
0 1 .509 r
.28443 .12231 m
.28546 .12037 L
s
0 .978 1 r
.28443 .12231 m
.28877 .12487 L
s
1 .74 0 r
.28443 .12231 m
.29054 .12382 L
s
0 1 .139 r
.27791 .12157 m
.27179 .11687 L
s
0 .683 1 r
.27791 .12157 m
.28054 .1212 L
s
.931 1 0 r
.27791 .12157 m
.27395 .119 L
s
1 .266 0 r
.27179 .11687 m
.26913 .11611 L
s
1 .506 0 r
.27179 .11687 m
.27395 .119 L
s
0 .571 1 r
.27179 .11687 m
.26907 .11584 L
s
1 .369 0 r
.26913 .11611 m
.26907 .11584 L
s
0 1 .691 r
.26913 .11611 m
.2658 .11382 L
s
0 .158 1 r
.28354 .12675 m
.28658 .12325 L
s
0 .803 1 r
.28354 .12675 m
.28117 .12623 L
s
1 .219 0 r
.28354 .12675 m
.28025 .12687 L
s
0 1 .182 r
.28354 .12675 m
.28166 .12679 L
s
0 1 .052 r
.28354 .12675 m
.281 .12272 L
s
.175 0 1 r
.28354 .12675 m
.28341 .12461 L
s
1 .16 0 r
.28354 .12675 m
.28094 .12349 L
s
1 .117 0 r
.28354 .12675 m
.28222 .12307 L
s
0 .78 1 r
.28354 .12675 m
.28191 .12366 L
s
0 .973 1 r
.28354 .12675 m
.28006 .12319 L
s
.092 0 1 r
.28354 .12675 m
.28304 .12236 L
s
0 .587 1 r
.28354 .12675 m
.28607 .12748 L
s
0 1 .586 r
.28354 .12675 m
.28231 .12255 L
s
0 1 .915 r
.28354 .12675 m
.2838 .12277 L
s
0 1 .793 r
.28354 .12675 m
.28444 .12465 L
s
.607 1 0 r
.28354 .12675 m
.28267 .12306 L
s
0 .523 1 r
.28354 .12675 m
.2847 .12351 L
s
.102 1 0 r
.28354 .12675 m
.28063 .12257 L
s
.064 1 0 r
.28354 .12675 m
.28138 .12475 L
s
0 .562 1 r
.28354 .12675 m
.28177 .12393 L
s
.831 1 0 r
.28354 .12675 m
.28231 .12982 L
s
0 1 .476 r
.28354 .12675 m
.28297 .13057 L
s
1 .055 0 r
.28354 .12675 m
.28184 .12994 L
s
1 .082 0 r
.28354 .12675 m
.28318 .13016 L
s
0 .42 1 r
.28354 .12675 m
.28262 .13054 L
s
.04 0 1 r
.28354 .12675 m
.28166 .1305 L
s
1 .324 0 r
.28354 .12675 m
.28544 .12945 L
s
0 .464 1 r
.28354 .12675 m
.2862 .13147 L
s
.706 1 0 r
.28354 .12675 m
.28466 .12942 L
s
1 .03 0 r
.28354 .12675 m
.28592 .12967 L
s
0 1 .249 r
.28354 .12675 m
.28662 .13206 L
s
1 .153 0 r
.28354 .12675 m
.28427 .12895 L
s
1 .322 0 r
.28354 .12675 m
.28737 .12933 L
s
0 1 .514 r
.28354 .12675 m
.2832 .12944 L
s
0 .965 1 r
.28354 .12675 m
.28278 .13009 L
s
0 .366 1 r
.28354 .12675 m
.28419 .13043 L
s
0 .038 1 r
.28658 .12325 m
.28054 .1212 L
s
1 .358 0 r
.28658 .12325 m
.28537 .12368 L
s
.395 1 0 r
.28658 .12325 m
.28385 .1235 L
s
1 .056 0 r
.28658 .12325 m
.2859 .12362 L
s
.448 1 0 r
.28658 .12325 m
.2847 .12351 L
s
0 .753 1 r
.28658 .12325 m
.28604 .12068 L
s
.724 1 0 r
.28658 .12325 m
.28776 .12388 L
s
0 .873 1 r
.28658 .12325 m
.28573 .12197 L
s
0 .19 1 r
.28658 .12325 m
.28644 .12075 L
s
.53 1 0 r
.28658 .12325 m
.28619 .12159 L
s
0 .249 1 r
.28658 .12325 m
.28463 .12072 L
s
0 .129 1 r
.28658 .12325 m
.28525 .11892 L
s
1 .579 0 r
.28658 .12325 m
.28497 .11916 L
s
1 .879 0 r
.28658 .12325 m
.2841 .1184 L
s
.679 1 0 r
.28658 .12325 m
.2853 .11925 L
s
0 1 .683 r
.28658 .12325 m
.28561 .12063 L
s
0 1 .445 r
.28658 .12325 m
.28546 .12037 L
s
.686 1 0 r
.28658 .12325 m
.28319 .12025 L
s
1 .137 0 r
.28658 .12325 m
.28273 .1193 L
s
0 .703 1 r
.28658 .12325 m
.28216 .11978 L
s
0 .289 1 r
.28658 .12325 m
.28362 .12046 L
s
1 .882 0 r
.28658 .12325 m
.28737 .12933 L
s
.802 1 0 r
.28658 .12325 m
.29042 .12576 L
s
0 .326 1 r
.28658 .12325 m
.29163 .12839 L
s
0 .157 1 r
.28658 .12325 m
.28988 .12597 L
s
1 .611 0 r
.28658 .12325 m
.29066 .12548 L
s
0 1 .157 r
.28658 .12325 m
.29117 .12784 L
s
0 1 .176 r
.28658 .12325 m
.28944 .12541 L
s
0 .56 1 r
.28658 .12325 m
.29085 .1236 L
s
1 .41 0 r
.28658 .12325 m
.29045 .12338 L
s
1 .17 0 r
.28658 .12325 m
.29002 .12294 L
s
0 1 .561 r
.28658 .12325 m
.29071 .12311 L
s
1 .7 0 r
.28658 .12325 m
.2912 .12527 L
s
.682 1 0 r
.28658 .12325 m
.29054 .12382 L
s
1 .897 0 r
.28658 .12325 m
.28881 .12317 L
s
1 .585 0 r
.28658 .12325 m
.28937 .12417 L
s
1 .275 0 r
.28658 .12325 m
.2887 .12455 L
s
0 .882 1 r
.28658 .12325 m
.29008 .1253 L
s
1 .37 0 r
.28054 .1212 m
.27395 .119 L
s
1 .808 0 r
.28054 .1212 m
.27765 .11907 L
s
1 .442 0 r
.28054 .1212 m
.27739 .12194 L
s
0 1 .427 r
.28054 .1212 m
.28035 .12464 L
s
0 1 .026 r
.28054 .1212 m
.28319 .12025 L
s
0 .653 1 r
.28054 .1212 m
.28881 .12317 L
s
1 .342 0 r
.27395 .119 m
.26907 .11584 L
s
1 .963 0 r
.27395 .119 m
.2718 .11718 L
s
0 .489 1 r
.27395 .119 m
.27109 .11824 L
s
0 1 .004 r
.27395 .119 m
.27387 .12226 L
s
1 .877 0 r
.26907 .11584 m
.2658 .11382 L
s
.778 1 0 r
.26907 .11584 m
.26777 .11588 L
s
1 .764 0 r
.26907 .11584 m
.26506 .11175 L
s
0 1 .487 r
.26907 .11584 m
.26725 .11667 L
s
0 1 .222 r
.2658 .11382 m
.26192 .10861 L
s
0 1 .059 r
.2658 .11382 m
.26381 .11486 L
s
.704 1 0 r
.2658 .11382 m
.26643 .11761 L
s
0 1 .792 r
.28003 .1258 m
.28117 .12623 L
s
0 .466 1 r
.28003 .1258 m
.27994 .12281 L
s
1 .012 0 r
.28003 .1258 m
.28252 .12928 L
s
.079 1 0 r
.27846 .12599 m
.28025 .12687 L
s
0 .075 1 r
.27846 .12599 m
.27856 .12329 L
s
1 .152 0 r
.27846 .12599 m
.28128 .12926 L
s
.04 1 0 r
.28046 .12609 m
.28166 .12679 L
s
.311 1 0 r
.28046 .12609 m
.28027 .12324 L
s
.022 1 0 r
.28046 .12609 m
.28344 .12986 L
s
0 .26 1 r
.28537 .12368 m
.28396 .12345 L
s
0 .478 1 r
.28537 .12368 m
.28273 .1193 L
s
0 1 .513 r
.28537 .12368 m
.28144 .12046 L
s
0 .339 1 r
.28537 .12368 m
.28937 .12417 L
s
0 1 .562 r
.28537 .12368 m
.28796 .12576 L
s
.692 1 0 r
.27765 .11907 m
.27705 .11845 L
s
.816 1 0 r
.2718 .11718 m
.27145 .11585 L
s
1 .023 0 r
.26777 .11588 m
.26743 .11605 L
s
0 1 .448 r
.28117 .12623 m
.28063 .12257 L
s
1 .873 0 r
.28117 .12623 m
.27994 .12281 L
s
.287 1 0 r
.28117 .12623 m
.2832 .12944 L
s
0 .969 1 r
.28117 .12623 m
.28252 .12928 L
s
.987 1 0 r
.28385 .1235 m
.28261 .12394 L
s
.563 1 0 r
.28385 .1235 m
.28216 .11978 L
s
.413 1 0 r
.28385 .1235 m
.28061 .12085 L
s
1 .035 0 r
.28385 .1235 m
.2887 .12455 L
s
1 .73 0 r
.28385 .1235 m
.28704 .12586 L
s
0 .056 1 r
.27739 .12194 m
.27643 .12167 L
s
0 1 .434 r
.27109 .11824 m
.27009 .11747 L
s
0 1 .277 r
.26506 .11175 m
.26438 .1114 L
s
0 .532 1 r
.28025 .12687 m
.28138 .12475 L
s
1 .162 0 r
.28025 .12687 m
.27856 .12329 L
s
.825 1 0 r
.28025 .12687 m
.28278 .13009 L
s
1 .427 0 r
.28025 .12687 m
.28128 .12926 L
s
0 1 .351 r
.2859 .12362 m
.28526 .12387 L
s
1 .008 0 r
.2859 .12362 m
.28362 .12046 L
s
.654 1 0 r
.2859 .12362 m
.28255 .12136 L
s
.971 1 0 r
.2859 .12362 m
.29008 .1253 L
s
0 1 .501 r
.2859 .12362 m
.28904 .12733 L
s
0 .627 1 r
.28035 .12464 m
.27972 .12506 L
s
0 .233 1 r
.27387 .12226 m
.27205 .12018 L
s
0 1 .426 r
.26725 .11667 m
.26704 .11729 L
s
0 1 .762 r
.28166 .12679 m
.28177 .12393 L
s
1 .554 0 r
.28166 .12679 m
.28027 .12324 L
s
1 .802 0 r
.28166 .12679 m
.28419 .13043 L
s
0 .643 1 r
.28166 .12679 m
.28344 .12986 L
s
0 1 .875 r
.28396 .12345 m
.28144 .12046 L
s
1 .104 0 r
.28396 .12345 m
.28796 .12576 L
s
.42 1 0 r
.28261 .12394 m
.28061 .12085 L
s
.405 1 0 r
.28261 .12394 m
.28704 .12586 L
s
0 .204 1 r
.28526 .12387 m
.28255 .12136 L
s
1 .681 0 r
.28526 .12387 m
.28904 .12733 L
s
0 1 .387 r
.28795 .13113 m
.29211 .12668 L
s
0 1 .887 r
.28795 .13113 m
.28556 .13347 L
s
1 .308 0 r
.28795 .13113 m
.28414 .13251 L
s
1 .617 0 r
.28795 .13113 m
.29237 .12747 L
s
0 1 .375 r
.28795 .13113 m
.28391 .13279 L
s
1 .486 0 r
.28795 .13113 m
.29166 .12873 L
s
0 1 .019 r
.28795 .13113 m
.2832 .12944 L
s
0 .634 1 r
.28795 .13113 m
.28252 .12928 L
s
.669 1 0 r
.28795 .13113 m
.28796 .12576 L
s
0 1 .623 r
.28795 .13113 m
.28367 .13662 L
s
.665 1 0 r
.28795 .13113 m
.28354 .13672 L
s
0 .957 1 r
.28795 .13113 m
.2965 .12862 L
s
0 .896 1 r
.29211 .12668 m
.28931 .1249 L
s
.913 1 0 r
.29211 .12668 m
.29327 .12812 L
s
1 .654 0 r
.29211 .12668 m
.29237 .12747 L
s
1 .898 0 r
.29211 .12668 m
.29112 .12337 L
s
1 .893 0 r
.29211 .12668 m
.29166 .12873 L
s
0 .313 1 r
.29211 .12668 m
.29043 .12242 L
s
1 .644 0 r
.29211 .12668 m
.28937 .12417 L
s
.494 1 0 r
.29211 .12668 m
.28796 .12576 L
s
0 .057 1 r
.29211 .12668 m
.29796 .12613 L
s
.096 1 0 r
.29211 .12668 m
.2965 .12862 L
s
0 1 .895 r
.28931 .1249 m
.28567 .12703 L
s
0 .221 1 r
.28931 .1249 m
.29122 .12657 L
s
1 .166 0 r
.28931 .1249 m
.29112 .12337 L
s
1 .212 0 r
.28931 .1249 m
.28653 .12435 L
s
.017 0 1 r
.28931 .1249 m
.29043 .12242 L
s
0 .618 1 r
.28931 .1249 m
.28678 .12298 L
s
.837 1 0 r
.28567 .12703 m
.28152 .1294 L
s
0 .785 1 r
.28567 .12703 m
.28688 .1281 L
s
0 .67 1 r
.28567 .12703 m
.28653 .12435 L
s
0 .546 1 r
.28567 .12703 m
.28266 .12822 L
s
.485 1 0 r
.28567 .12703 m
.28678 .12298 L
s
.849 1 0 r
.28567 .12703 m
.28224 .12755 L
s
.775 1 0 r
.28152 .1294 m
.27913 .13189 L
s
1 .292 0 r
.28152 .1294 m
.28297 .12994 L
s
.289 1 0 r
.28152 .1294 m
.28266 .12822 L
s
1 .607 0 r
.28152 .1294 m
.28224 .12755 L
s
.127 0 1 r
.28152 .1294 m
.27812 .13018 L
s
0 1 .694 r
.27913 .13189 m
.27997 .13179 L
s
0 .133 1 r
.27913 .13189 m
.27646 .13037 L
s
0 1 .341 r
.27913 .13189 m
.27812 .13018 L
s
0 .995 1 r
.2872 .13126 m
.2917 .12774 L
s
0 .261 1 r
.2872 .13126 m
.28556 .13347 L
s
1 .685 0 r
.2872 .13126 m
.28249 .1321 L
s
.24 1 0 r
.2872 .13126 m
.29182 .12796 L
s
1 .705 0 r
.2872 .13126 m
.28312 .13293 L
s
.747 1 0 r
.2872 .13126 m
.29084 .12885 L
s
.391 1 0 r
.2872 .13126 m
.28278 .13009 L
s
.446 1 0 r
.2872 .13126 m
.28128 .12926 L
s
.069 0 1 r
.2872 .13126 m
.28704 .12586 L
s
0 .617 1 r
.2872 .13126 m
.28383 .13745 L
s
1 .794 0 r
.2872 .13126 m
.28256 .13622 L
s
0 1 .782 r
.2872 .13126 m
.29613 .12924 L
s
1 .537 0 r
.2917 .12774 m
.29085 .12964 L
s
.16 0 1 r
.2917 .12774 m
.29327 .12812 L
s
0 1 .914 r
.2917 .12774 m
.29182 .12796 L
s
.149 1 0 r
.2917 .12774 m
.29157 .12589 L
s
.613 1 0 r
.2917 .12774 m
.29084 .12885 L
s
0 .098 1 r
.2917 .12774 m
.29168 .12643 L
s
.592 1 0 r
.2917 .12774 m
.2887 .12455 L
s
.278 1 0 r
.2917 .12774 m
.28704 .12586 L
s
.469 1 0 r
.2917 .12774 m
.29774 .12694 L
s
1 .057 0 r
.2917 .12774 m
.29613 .12924 L
s
.708 1 0 r
.29085 .12964 m
.28656 .13109 L
s
.948 1 0 r
.29085 .12964 m
.29122 .12657 L
s
1 .994 0 r
.29085 .12964 m
.29157 .12589 L
s
0 .533 1 r
.29085 .12964 m
.28838 .12959 L
s
.018 0 1 r
.29085 .12964 m
.29168 .12643 L
s
.892 1 0 r
.29085 .12964 m
.28887 .1308 L
s
.122 0 1 r
.28656 .13109 m
.2832 .13344 L
s
.98 1 0 r
.28656 .13109 m
.28688 .1281 L
s
0 .387 1 r
.28656 .13109 m
.28838 .12959 L
s
.276 1 0 r
.28656 .13109 m
.28354 .13151 L
s
0 .314 1 r
.28656 .13109 m
.28887 .1308 L
s
0 1 .741 r
.28656 .13109 m
.28337 .1319 L
s
.291 1 0 r
.2832 .13344 m
.28031 .13419 L
s
1 .092 0 r
.2832 .13344 m
.28297 .12994 L
s
0 .656 1 r
.2832 .13344 m
.28354 .13151 L
s
1 .508 0 r
.2832 .13344 m
.28337 .1319 L
s
0 .336 1 r
.2832 .13344 m
.27991 .1342 L
s
.113 1 0 r
.28031 .13419 m
.27997 .13179 L
s
.307 1 0 r
.28031 .13419 m
.2779 .13334 L
s
.929 1 0 r
.28031 .13419 m
.27991 .1342 L
s
.21 1 0 r
.28892 .13259 m
.29306 .12924 L
s
1 .349 0 r
.28892 .13259 m
.28556 .13347 L
s
1 .071 0 r
.28892 .13259 m
.28522 .13354 L
s
0 1 .083 r
.28892 .13259 m
.29347 .12976 L
s
1 .13 0 r
.28892 .13259 m
.28587 .13463 L
s
.681 1 0 r
.28892 .13259 m
.29275 .13074 L
s
0 .958 1 r
.28892 .13259 m
.28419 .13043 L
s
0 1 .871 r
.28892 .13259 m
.28344 .12986 L
s
0 .824 1 r
.28892 .13259 m
.28904 .12733 L
s
0 1 .381 r
.28892 .13259 m
.28428 .13736 L
s
.932 1 0 r
.28892 .13259 m
.28377 .13653 L
s
.096 0 1 r
.28892 .13259 m
.29809 .13275 L
s
.213 1 0 r
.29306 .12924 m
.29011 .12947 L
s
0 1 .965 r
.29306 .12924 m
.29327 .12812 L
s
0 .938 1 r
.29306 .12924 m
.29347 .12976 L
s
.478 1 0 r
.29306 .12924 m
.2916 .12697 L
s
.029 1 0 r
.29306 .12924 m
.29275 .13074 L
s
0 1 .219 r
.29306 .12924 m
.29152 .12731 L
s
0 .677 1 r
.29306 .12924 m
.29008 .1253 L
s
.04 0 1 r
.29306 .12924 m
.28904 .12733 L
s
0 1 .747 r
.29306 .12924 m
.29866 .12797 L
s
1 .27 0 r
.29306 .12924 m
.29809 .13275 L
s
0 .229 1 r
.29011 .12947 m
.286 .13172 L
s
.413 1 0 r
.29011 .12947 m
.29122 .12657 L
s
.636 1 0 r
.29011 .12947 m
.2916 .12697 L
s
0 .902 1 r
.29011 .12947 m
.28783 .13 L
s
1 .736 0 r
.29011 .12947 m
.29152 .12731 L
s
0 .785 1 r
.29011 .12947 m
.28824 .13087 L
s
.714 1 0 r
.286 .13172 m
.2819 .13315 L
s
1 .66 0 r
.286 .13172 m
.28688 .1281 L
s
0 1 .288 r
.286 .13172 m
.28783 .13 L
s
.835 1 0 r
.286 .13172 m
.28204 .13154 L
s
.64 1 0 r
.286 .13172 m
.28824 .13087 L
s
0 .831 1 r
.286 .13172 m
.28256 .13257 L
s
0 1 .257 r
.2819 .13315 m
.27944 .13414 L
s
0 1 .815 r
.2819 .13315 m
.28297 .12994 L
s
0 1 .341 r
.2819 .13315 m
.28204 .13154 L
s
0 1 .364 r
.2819 .13315 m
.28256 .13257 L
s
.134 0 1 r
.2819 .13315 m
.2785 .13379 L
s
0 .254 1 r
.27944 .13414 m
.27997 .13179 L
s
0 1 .928 r
.27944 .13414 m
.27899 .13482 L
s
1 .092 0 r
.27944 .13414 m
.2785 .13379 L
s
0 1 .33 r
.28511 .13321 m
.29015 .13112 L
s
0 1 .578 r
.28511 .13321 m
.28556 .13347 L
s
1 .759 0 r
.28511 .13321 m
.28231 .12982 L
s
0 1 .619 r
.28511 .13321 m
.28498 .12895 L
s
0 .824 1 r
.28511 .13321 m
.28143 .1367 L
s
.874 1 0 r
.28511 .13321 m
.28509 .13654 L
s
1 .21 0 r
.29015 .13112 m
.29358 .12762 L
s
.198 0 1 r
.29015 .13112 m
.28556 .13347 L
s
.153 1 0 r
.29015 .13112 m
.29327 .12812 L
s
0 .572 1 r
.29015 .13112 m
.28498 .12895 L
s
0 .387 1 r
.29015 .13112 m
.28544 .12945 L
s
0 .706 1 r
.29015 .13112 m
.29042 .12576 L
s
.629 1 0 r
.29015 .13112 m
.29012 .12577 L
s
0 1 .765 r
.29015 .13112 m
.28509 .13654 L
s
1 .812 0 r
.29015 .13112 m
.28608 .13752 L
s
0 1 1 r
.29015 .13112 m
.29774 .12921 L
s
1 .865 0 r
.29015 .13112 m
.29814 .12921 L
s
.193 1 0 r
.29358 .12762 m
.28916 .12775 L
s
1 .496 0 r
.29358 .12762 m
.29327 .12812 L
s
0 .599 1 r
.29358 .12762 m
.29122 .12657 L
s
.874 1 0 r
.29358 .12762 m
.29012 .12577 L
s
0 1 .254 r
.29358 .12762 m
.29085 .1236 L
s
1 .549 0 r
.29358 .12762 m
.29814 .12921 L
s
.183 0 1 r
.29358 .12762 m
.29917 .12639 L
s
.755 1 0 r
.28916 .12775 m
.28486 .12869 L
s
1 .62 0 r
.28916 .12775 m
.29122 .12657 L
s
0 .69 1 r
.28916 .12775 m
.28688 .1281 L
s
0 .87 1 r
.28486 .12869 m
.28145 .13035 L
s
0 1 .699 r
.28486 .12869 m
.28688 .1281 L
s
0 1 .526 r
.28486 .12869 m
.28297 .12994 L
s
.69 1 0 r
.28145 .13035 m
.28297 .12994 L
s
0 1 .717 r
.28145 .13035 m
.27997 .13179 L
s
0 1 .375 r
.28502 .13375 m
.29051 .13218 L
s
0 .332 1 r
.28502 .13375 m
.28556 .13347 L
s
1 .711 0 r
.28502 .13375 m
.28297 .13057 L
s
.671 1 0 r
.28502 .13375 m
.28569 .13009 L
s
.132 0 1 r
.28502 .13375 m
.28128 .13699 L
s
0 .938 1 r
.28502 .13375 m
.28491 .13707 L
s
0 1 .298 r
.29051 .13218 m
.29295 .12702 L
s
0 1 .624 r
.29051 .13218 m
.28556 .13347 L
s
0 1 .758 r
.29051 .13218 m
.29327 .12812 L
s
0 .773 1 r
.29051 .13218 m
.28569 .13009 L
s
1 .449 0 r
.29051 .13218 m
.2862 .13147 L
s
0 1 .768 r
.29051 .13218 m
.29163 .12839 L
s
.685 1 0 r
.29051 .13218 m
.28964 .12556 L
s
.273 1 0 r
.29051 .13218 m
.28491 .13707 L
s
0 .447 1 r
.29051 .13218 m
.28633 .13951 L
s
1 .753 0 r
.29051 .13218 m
.29959 .13309 L
s
0 .235 1 r
.29051 .13218 m
.29714 .12803 L
s
.421 1 0 r
.29295 .12702 m
.28859 .12691 L
s
0 .798 1 r
.29295 .12702 m
.29327 .12812 L
s
1 .094 0 r
.29295 .12702 m
.29122 .12657 L
s
.746 1 0 r
.29295 .12702 m
.28964 .12556 L
s
0 .229 1 r
.29295 .12702 m
.29045 .12338 L
s
1 .118 0 r
.29295 .12702 m
.29714 .12803 L
s
0 .449 1 r
.29295 .12702 m
.29824 .12507 L
s
.141 0 1 r
.28859 .12691 m
.28446 .12812 L
s
.932 1 0 r
.28859 .12691 m
.29122 .12657 L
s
1 .921 0 r
.28859 .12691 m
.28688 .1281 L
s
0 1 .079 r
.28446 .12812 m
.28094 .12942 L
s
0 .748 1 r
.28446 .12812 m
.28688 .1281 L
s
0 1 .264 r
.28446 .12812 m
.28297 .12994 L
s
1 .024 0 r
.28094 .12942 m
.28297 .12994 L
s
.578 1 0 r
.28094 .12942 m
.27997 .13179 L
s
0 .382 1 r
.2843 .133 m
.2894 .13064 L
s
0 1 .048 r
.2843 .133 m
.28556 .13347 L
s
1 .751 0 r
.2843 .133 m
.28184 .12994 L
s
1 .648 0 r
.2843 .133 m
.28406 .12915 L
s
0 .459 1 r
.2843 .133 m
.28097 .13678 L
s
.311 1 0 r
.2843 .133 m
.2845 .13659 L
s
1 .507 0 r
.2894 .13064 m
.29272 .12656 L
s
.14 0 1 r
.2894 .13064 m
.28556 .13347 L
s
.691 1 0 r
.2894 .13064 m
.29327 .12812 L
s
0 .788 1 r
.2894 .13064 m
.28406 .12915 L
s
1 .804 0 r
.2894 .13064 m
.28466 .12942 L
s
0 .301 1 r
.2894 .13064 m
.28988 .12597 L
s
0 .661 1 r
.2894 .13064 m
.28896 .12463 L
s
.274 1 0 r
.2894 .13064 m
.2845 .13659 L
s
1 .998 0 r
.2894 .13064 m
.28551 .13747 L
s
0 1 .781 r
.2894 .13064 m
.29723 .12899 L
s
0 1 .104 r
.2894 .13064 m
.29731 .12865 L
s
.915 1 0 r
.29272 .12656 m
.28881 .12746 L
s
1 .472 0 r
.29272 .12656 m
.29327 .12812 L
s
.911 1 0 r
.29272 .12656 m
.29122 .12657 L
s
1 .057 0 r
.29272 .12656 m
.28896 .12463 L
s
0 1 .979 r
.29272 .12656 m
.29002 .12294 L
s
.277 1 0 r
.29272 .12656 m
.29731 .12865 L
s
.056 0 1 r
.29272 .12656 m
.2982 .12528 L
s
0 1 .07 r
.28881 .12746 m
.28509 .12858 L
s
.234 1 0 r
.28881 .12746 m
.29122 .12657 L
s
0 .704 1 r
.28881 .12746 m
.28688 .1281 L
s
0 1 .101 r
.28509 .12858 m
.28243 .13128 L
s
1 .765 0 r
.28509 .12858 m
.28688 .1281 L
s
0 .337 1 r
.28509 .12858 m
.28297 .12994 L
s
0 .821 1 r
.28243 .13128 m
.28297 .12994 L
s
.06 1 0 r
.28243 .13128 m
.27997 .13179 L
s
0 .801 1 r
.28583 .13344 m
.29023 .13065 L
s
0 1 .871 r
.28583 .13344 m
.28556 .13347 L
s
1 .81 0 r
.28583 .13344 m
.28318 .13016 L
s
.006 0 1 r
.28583 .13344 m
.28623 .12955 L
s
.003 1 0 r
.28583 .13344 m
.28226 .13738 L
s
0 1 .604 r
.28583 .13344 m
.2854 .13664 L
s
0 1 .115 r
.29023 .13065 m
.29332 .12656 L
s
.702 1 0 r
.29023 .13065 m
.28556 .13347 L
s
.088 1 0 r
.29023 .13065 m
.29327 .12812 L
s
0 1 .771 r
.29023 .13065 m
.28623 .12955 L
s
0 1 .272 r
.29023 .13065 m
.28592 .12967 L
s
.081 0 1 r
.29023 .13065 m
.29066 .12548 L
s
.434 1 0 r
.29023 .13065 m
.28996 .12459 L
s
0 1 .782 r
.29023 .13065 m
.2854 .13664 L
s
1 .361 0 r
.29023 .13065 m
.28524 .13649 L
s
.245 1 0 r
.29023 .13065 m
.2978 .12889 L
s
0 1 .218 r
.29023 .13065 m
.29778 .12816 L
s
.657 1 0 r
.29332 .12656 m
.28932 .12721 L
s
0 .994 1 r
.29332 .12656 m
.29327 .12812 L
s
.524 1 0 r
.29332 .12656 m
.29122 .12657 L
s
0 .004 1 r
.29332 .12656 m
.28996 .12459 L
s
0 .969 1 r
.29332 .12656 m
.29071 .12311 L
s
.171 0 1 r
.29332 .12656 m
.29778 .12816 L
s
1 .045 0 r
.29332 .12656 m
.29859 .12514 L
s
0 .224 1 r
.28932 .12721 m
.28543 .12893 L
s
1 .236 0 r
.28932 .12721 m
.29122 .12657 L
s
.044 1 0 r
.28932 .12721 m
.28688 .1281 L
s
1 .127 0 r
.28543 .12893 m
.28168 .1304 L
s
0 1 .423 r
.28543 .12893 m
.28688 .1281 L
s
0 .979 1 r
.28543 .12893 m
.28297 .12994 L
s
0 .891 1 r
.28168 .1304 m
.28297 .12994 L
s
1 .258 0 r
.28168 .1304 m
.27997 .13179 L
s
0 1 .914 r
.28549 .13437 m
.29107 .13333 L
s
0 .877 1 r
.28549 .13437 m
.28556 .13347 L
s
.691 1 0 r
.28549 .13437 m
.28262 .13054 L
s
1 .585 0 r
.28549 .13437 m
.28576 .13057 L
s
0 1 .377 r
.28549 .13437 m
.28174 .13752 L
s
0 1 .708 r
.28549 .13437 m
.28538 .13776 L
s
1 .71 0 r
.29107 .13333 m
.29397 .12927 L
s
1 .592 0 r
.29107 .13333 m
.28556 .13347 L
s
.144 1 0 r
.29107 .13333 m
.29327 .12812 L
s
.758 1 0 r
.29107 .13333 m
.28576 .13057 L
s
.773 1 0 r
.29107 .13333 m
.28662 .13206 L
s
0 1 .354 r
.29107 .13333 m
.29117 .12784 L
s
.111 1 0 r
.29107 .13333 m
.2905 .12739 L
s
0 1 .069 r
.29107 .13333 m
.28538 .13776 L
s
.353 1 0 r
.29107 .13333 m
.28719 .14069 L
s
1 .18 0 r
.29107 .13333 m
.29992 .13396 L
s
.926 1 0 r
.29107 .13333 m
.29885 .13156 L
s
1 .049 0 r
.29397 .12927 m
.2894 .12855 L
s
0 1 .539 r
.29397 .12927 m
.29327 .12812 L
s
1 .166 0 r
.29397 .12927 m
.29122 .12657 L
s
0 1 .422 r
.29397 .12927 m
.2905 .12739 L
s
0 1 .339 r
.29397 .12927 m
.2912 .12527 L
s
0 1 .414 r
.29397 .12927 m
.29885 .13156 L
s
.916 1 0 r
.29397 .12927 m
.29897 .12654 L
s
0 .746 1 r
.2894 .12855 m
.28499 .12942 L
s
0 .172 1 r
.2894 .12855 m
.29122 .12657 L
s
1 .937 0 r
.2894 .12855 m
.28688 .1281 L
s
1 .917 0 r
.28499 .12942 m
.28182 .13165 L
s
1 .677 0 r
.28499 .12942 m
.28688 .1281 L
s
.981 1 0 r
.28499 .12942 m
.28297 .12994 L
s
0 .71 1 r
.28182 .13165 m
.28297 .12994 L
s
.008 0 1 r
.28182 .13165 m
.27997 .13179 L
s
0 1 .794 r
.28391 .13307 m
.28894 .13023 L
s
.152 1 0 r
.28391 .13307 m
.28556 .13347 L
s
.541 1 0 r
.28391 .13307 m
.28166 .1305 L
s
0 1 .792 r
.28391 .13307 m
.28313 .12831 L
s
0 1 .059 r
.28391 .13307 m
.28176 .13815 L
s
1 .235 0 r
.28391 .13307 m
.28346 .13556 L
s
0 .802 1 r
.28894 .13023 m
.29273 .12701 L
s
0 1 .84 r
.28894 .13023 m
.28556 .13347 L
s
1 .212 0 r
.28894 .13023 m
.29327 .12812 L
s
.643 1 0 r
.28894 .13023 m
.28313 .12831 L
s
0 1 .351 r
.28894 .13023 m
.28427 .12895 L
s
1 .564 0 r
.28894 .13023 m
.28944 .12541 L
s
0 .608 1 r
.28894 .13023 m
.28877 .12487 L
s
0 1 .137 r
.28894 .13023 m
.28346 .13556 L
s
0 1 .421 r
.28894 .13023 m
.28393 .13571 L
s
.637 1 0 r
.28894 .13023 m
.29681 .12794 L
s
0 .24 1 r
.28894 .13023 m
.29675 .12757 L
s
0 1 .351 r
.29273 .12701 m
.28855 .12647 L
s
0 .414 1 r
.29273 .12701 m
.29327 .12812 L
s
0 .103 1 r
.29273 .12701 m
.29122 .12657 L
s
1 .53 0 r
.29273 .12701 m
.28877 .12487 L
s
.063 1 0 r
.29273 .12701 m
.29054 .12382 L
s
0 1 .901 r
.29273 .12701 m
.29675 .12757 L
s
0 .451 1 r
.29273 .12701 m
.29862 .12611 L
s
0 .694 1 r
.28855 .12647 m
.28489 .12814 L
s
0 .551 1 r
.28855 .12647 m
.29122 .12657 L
s
.081 0 1 r
.28855 .12647 m
.28688 .1281 L
s
0 .484 1 r
.28489 .12814 m
.282 .13056 L
s
0 .117 1 r
.28489 .12814 m
.28688 .1281 L
s
1 .105 0 r
.28489 .12814 m
.28297 .12994 L
s
0 .164 1 r
.282 .13056 m
.28297 .12994 L
s
0 1 .093 r
.282 .13056 m
.27997 .13179 L
s
0 .127 1 r
.28556 .13347 m
.29327 .12812 L
s
.191 1 0 r
.28556 .13347 m
.28391 .13279 L
s
0 .616 1 r
.28556 .13347 m
.28312 .13293 L
s
.554 1 0 r
.28556 .13347 m
.28587 .13463 L
s
0 .741 1 r
.28556 .13347 m
.28231 .12982 L
s
0 1 .622 r
.28556 .13347 m
.28297 .13057 L
s
0 .976 1 r
.28556 .13347 m
.28184 .12994 L
s
0 1 .951 r
.28556 .13347 m
.28318 .13016 L
s
.396 1 0 r
.28556 .13347 m
.28262 .13054 L
s
.554 1 0 r
.28556 .13347 m
.28166 .1305 L
s
1 .429 0 r
.28556 .13347 m
.28544 .12945 L
s
0 1 .602 r
.28556 .13347 m
.2862 .13147 L
s
1 .648 0 r
.28556 .13347 m
.28466 .12942 L
s
1 .493 0 r
.28556 .13347 m
.28592 .12967 L
s
0 .305 1 r
.28556 .13347 m
.28662 .13206 L
s
.422 1 0 r
.28556 .13347 m
.28427 .12895 L
s
0 1 .604 r
.28556 .13347 m
.28737 .12933 L
s
.283 1 0 r
.28556 .13347 m
.2832 .12944 L
s
0 .041 1 r
.28556 .13347 m
.28278 .13009 L
s
0 .434 1 r
.28556 .13347 m
.28419 .13043 L
s
.639 1 0 r
.28556 .13347 m
.28143 .1367 L
s
1 .314 0 r
.28556 .13347 m
.28128 .13699 L
s
1 .656 0 r
.28556 .13347 m
.28097 .13678 L
s
0 1 .52 r
.28556 .13347 m
.28226 .13738 L
s
1 .956 0 r
.28556 .13347 m
.28174 .13752 L
s
0 .763 1 r
.28556 .13347 m
.28176 .13815 L
s
0 .893 1 r
.28556 .13347 m
.28608 .13752 L
s
1 .656 0 r
.28556 .13347 m
.28633 .13951 L
s
1 .153 0 r
.28556 .13347 m
.28551 .13747 L
s
0 .588 1 r
.28556 .13347 m
.28524 .13649 L
s
.598 1 0 r
.28556 .13347 m
.28719 .14069 L
s
0 .632 1 r
.28556 .13347 m
.28393 .13571 L
s
.616 1 0 r
.28556 .13347 m
.28915 .13831 L
s
0 1 .838 r
.28556 .13347 m
.28367 .13662 L
s
0 1 .437 r
.28556 .13347 m
.28383 .13745 L
s
1 .436 0 r
.28556 .13347 m
.28428 .13736 L
s
0 1 .327 r
.29327 .12812 m
.29122 .12657 L
s
.063 0 1 r
.29327 .12812 m
.29237 .12747 L
s
.191 0 1 r
.29327 .12812 m
.29182 .12796 L
s
.61 1 0 r
.29327 .12812 m
.29347 .12976 L
s
1 .099 0 r
.29327 .12812 m
.28737 .12933 L
s
.166 0 1 r
.29327 .12812 m
.29042 .12576 L
s
0 .64 1 r
.29327 .12812 m
.29163 .12839 L
s
.049 0 1 r
.29327 .12812 m
.28988 .12597 L
s
1 .985 0 r
.29327 .12812 m
.29066 .12548 L
s
0 1 .902 r
.29327 .12812 m
.29117 .12784 L
s
.702 1 0 r
.29327 .12812 m
.28944 .12541 L
s
1 .102 0 r
.29327 .12812 m
.29085 .1236 L
s
1 .967 0 r
.29327 .12812 m
.29045 .12338 L
s
1 .825 0 r
.29327 .12812 m
.29002 .12294 L
s
.275 1 0 r
.29327 .12812 m
.29071 .12311 L
s
.178 1 0 r
.29327 .12812 m
.2912 .12527 L
s
0 .375 1 r
.29327 .12812 m
.29054 .12382 L
s
.194 1 0 r
.29327 .12812 m
.28881 .12317 L
s
.753 1 0 r
.29327 .12812 m
.28937 .12417 L
s
.196 0 1 r
.29327 .12812 m
.2887 .12455 L
s
1 .039 0 r
.29327 .12812 m
.29008 .1253 L
s
.646 1 0 r
.29327 .12812 m
.28915 .13831 L
s
0 1 .505 r
.29327 .12812 m
.29774 .12921 L
s
0 1 .378 r
.29327 .12812 m
.29959 .13309 L
s
1 .55 0 r
.29327 .12812 m
.29723 .12899 L
s
.658 1 0 r
.29327 .12812 m
.2978 .12889 L
s
0 .248 1 r
.29327 .12812 m
.29992 .13396 L
s
1 .192 0 r
.29327 .12812 m
.29681 .12794 L
s
0 1 .576 r
.29327 .12812 m
.29917 .12639 L
s
1 .243 0 r
.29327 .12812 m
.29824 .12507 L
s
1 .311 0 r
.29327 .12812 m
.2982 .12528 L
s
1 .637 0 r
.29327 .12812 m
.29859 .12514 L
s
0 1 .153 r
.29327 .12812 m
.29897 .12654 L
s
1 .813 0 r
.29327 .12812 m
.29862 .12611 L
s
1 .043 0 r
.29327 .12812 m
.29757 .12474 L
s
1 .192 0 r
.29327 .12812 m
.29796 .12613 L
s
0 .241 1 r
.29327 .12812 m
.29774 .12694 L
s
.464 1 0 r
.29327 .12812 m
.29866 .12797 L
s
1 .374 0 r
.29122 .12657 m
.28688 .1281 L
s
0 1 .617 r
.29122 .12657 m
.29112 .12337 L
s
.865 1 0 r
.29122 .12657 m
.29157 .12589 L
s
0 1 .403 r
.29122 .12657 m
.2916 .12697 L
s
.275 1 0 r
.29122 .12657 m
.28881 .12317 L
s
1 .018 0 r
.29122 .12657 m
.29757 .12474 L
s
0 1 .98 r
.28688 .1281 m
.28297 .12994 L
s
.824 1 0 r
.28688 .1281 m
.28653 .12435 L
s
0 1 .547 r
.28688 .1281 m
.28838 .12959 L
s
.139 1 0 r
.28688 .1281 m
.28783 .13 L
s
.732 1 0 r
.28297 .12994 m
.27997 .13179 L
s
.682 1 0 r
.28297 .12994 m
.28266 .12822 L
s
0 .291 1 r
.28297 .12994 m
.28354 .13151 L
s
0 1 .781 r
.28297 .12994 m
.28204 .13154 L
s
0 1 .485 r
.27997 .13179 m
.27646 .13037 L
s
1 .851 0 r
.27997 .13179 m
.2779 .13334 L
s
0 .654 1 r
.27997 .13179 m
.27899 .13482 L
s
.485 1 0 r
.28414 .13251 m
.28391 .13279 L
s
0 .886 1 r
.28414 .13251 m
.28252 .12928 L
s
0 .834 1 r
.28414 .13251 m
.28354 .13672 L
s
0 1 .866 r
.28249 .1321 m
.28312 .13293 L
s
.137 0 1 r
.28249 .1321 m
.28128 .12926 L
s
.067 0 1 r
.28249 .1321 m
.28256 .13622 L
s
.474 1 0 r
.28522 .13354 m
.28587 .13463 L
s
.665 1 0 r
.28522 .13354 m
.28344 .12986 L
s
1 .794 0 r
.28522 .13354 m
.28377 .13653 L
s
0 .037 1 r
.29237 .12747 m
.29166 .12873 L
s
0 1 .516 r
.29237 .12747 m
.28937 .12417 L
s
.213 1 0 r
.29237 .12747 m
.28796 .12576 L
s
1 .459 0 r
.29237 .12747 m
.29796 .12613 L
s
0 1 .081 r
.29237 .12747 m
.2965 .12862 L
s
1 .315 0 r
.29112 .12337 m
.29043 .12242 L
s
0 .183 1 r
.28653 .12435 m
.28678 .12298 L
s
.645 1 0 r
.28266 .12822 m
.28224 .12755 L
s
0 1 .658 r
.28391 .13279 m
.2832 .12944 L
s
0 1 .222 r
.28391 .13279 m
.28252 .12928 L
s
0 .275 1 r
.28391 .13279 m
.28367 .13662 L
s
0 1 .048 r
.28391 .13279 m
.28354 .13672 L
s
0 .697 1 r
.29182 .12796 m
.29084 .12885 L
s
1 .01 0 r
.29182 .12796 m
.2887 .12455 L
s
.052 0 1 r
.29182 .12796 m
.28704 .12586 L
s
0 1 .359 r
.29182 .12796 m
.29774 .12694 L
s
.74 1 0 r
.29182 .12796 m
.29613 .12924 L
s
.335 1 0 r
.29157 .12589 m
.29168 .12643 L
s
.439 1 0 r
.28838 .12959 m
.28887 .1308 L
s
0 1 .587 r
.28354 .13151 m
.28337 .1319 L
s
1 .804 0 r
.28312 .13293 m
.28278 .13009 L
s
0 1 .277 r
.28312 .13293 m
.28128 .12926 L
s
1 .553 0 r
.28312 .13293 m
.28383 .13745 L
s
.94 1 0 r
.28312 .13293 m
.28256 .13622 L
s
.429 1 0 r
.29347 .12976 m
.29275 .13074 L
s
.777 1 0 r
.29347 .12976 m
.29008 .1253 L
s
0 .796 1 r
.29347 .12976 m
.28904 .12733 L
s
1 .91 0 r
.29347 .12976 m
.29866 .12797 L
s
.534 1 0 r
.29347 .12976 m
.29809 .13275 L
s
0 .842 1 r
.2916 .12697 m
.29152 .12731 L
s
1 .479 0 r
.28783 .13 m
.28824 .13087 L
s
0 1 .3 r
.28204 .13154 m
.28256 .13257 L
s
.2 1 0 r
.28587 .13463 m
.28419 .13043 L
s
.73 1 0 r
.28587 .13463 m
.28344 .12986 L
s
.027 1 0 r
.28587 .13463 m
.28428 .13736 L
s
0 .833 1 r
.28587 .13463 m
.28377 .13653 L
s
0 .156 1 r
.29166 .12873 m
.28796 .12576 L
s
1 .956 0 r
.29166 .12873 m
.2965 .12862 L
s
1 .143 0 r
.29084 .12885 m
.28704 .12586 L
s
0 1 .061 r
.29084 .12885 m
.29613 .12924 L
s
0 .73 1 r
.29275 .13074 m
.28904 .12733 L
s
.476 1 0 r
.29275 .13074 m
.29809 .13275 L
s
0 1 .738 r
.29125 .13566 m
.30099 .12754 L
s
.632 1 0 r
.29125 .13566 m
.28384 .13997 L
s
.08 1 0 r
.29125 .13566 m
.28501 .14229 L
s
1 .152 0 r
.29125 .13566 m
.30142 .12888 L
s
1 .558 0 r
.29125 .13566 m
.28352 .14174 L
s
0 .508 1 r
.29125 .13566 m
.30142 .13171 L
s
.066 1 0 r
.29125 .13566 m
.28367 .13662 L
s
.164 0 1 r
.29125 .13566 m
.28354 .13672 L
s
1 .146 0 r
.29125 .13566 m
.2965 .12862 L
s
0 1 .664 r
.29125 .13566 m
.27593 .14417 L
s
0 1 .645 r
.29125 .13566 m
.27597 .14407 L
s
1 .96 0 r
.29125 .13566 m
.31007 .1248 L
s
0 1 .464 r
.30099 .12754 m
.29954 .12115 L
s
.356 1 0 r
.30099 .12754 m
.30011 .12951 L
s
1 .943 0 r
.30099 .12754 m
.30142 .12888 L
s
1 .445 0 r
.30099 .12754 m
.3004 .12365 L
s
.975 1 0 r
.30099 .12754 m
.30142 .13171 L
s
0 1 .135 r
.30099 .12754 m
.29984 .12345 L
s
1 .029 0 r
.30099 .12754 m
.29796 .12613 L
s
.849 1 0 r
.30099 .12754 m
.2965 .12862 L
s
.749 1 0 r
.30099 .12754 m
.30928 .12342 L
s
0 .437 1 r
.30099 .12754 m
.31007 .1248 L
s
0 1 .483 r
.29954 .12115 m
.29875 .11671 L
s
.588 1 0 r
.29954 .12115 m
.30181 .12503 L
s
0 1 .485 r
.29954 .12115 m
.3004 .12365 L
s
1 .548 0 r
.29954 .12115 m
.2984 .11754 L
s
.649 1 0 r
.29954 .12115 m
.29984 .12345 L
s
0 .704 1 r
.29954 .12115 m
.29766 .11672 L
s
0 1 .71 r
.29875 .11671 m
.29781 .11325 L
s
0 .825 1 r
.29875 .11671 m
.30023 .12011 L
s
.186 1 0 r
.29875 .11671 m
.2984 .11754 L
s
1 .526 0 r
.29875 .11671 m
.29733 .11262 L
s
.539 1 0 r
.29875 .11671 m
.29766 .11672 L
s
.184 0 1 r
.29875 .11671 m
.29703 .11171 L
s
.639 1 0 r
.29781 .11325 m
.29652 .11109 L
s
0 .965 1 r
.29781 .11325 m
.29895 .11599 L
s
0 1 .305 r
.29781 .11325 m
.29733 .11262 L
s
0 .669 1 r
.29781 .11325 m
.29703 .11171 L
s
0 1 .214 r
.29781 .11325 m
.29746 .11166 L
s
0 1 .484 r
.29652 .11109 m
.29775 .11257 L
s
1 .974 0 r
.29652 .11109 m
.2969 .11075 L
s
0 1 .182 r
.29652 .11109 m
.29746 .11166 L
s
0 1 .502 r
.29081 .13587 m
.30117 .12868 L
s
.535 1 0 r
.29081 .13587 m
.28384 .13997 L
s
.957 1 0 r
.29081 .13587 m
.28303 .13993 L
s
0 1 .514 r
.29081 .13587 m
.30217 .13153 L
s
0 .322 1 r
.29081 .13587 m
.28194 .14034 L
s
.354 1 0 r
.29081 .13587 m
.30183 .13294 L
s
0 1 .895 r
.29081 .13587 m
.28383 .13745 L
s
0 .277 1 r
.29081 .13587 m
.28256 .13622 L
s
0 .726 1 r
.29081 .13587 m
.29613 .12924 L
s
.663 1 0 r
.29081 .13587 m
.27572 .14452 L
s
.176 1 0 r
.29081 .13587 m
.2755 .14438 L
s
0 1 .307 r
.29081 .13587 m
.30932 .12489 L
s
0 1 .775 r
.30117 .12868 m
.30144 .12244 L
s
.107 0 1 r
.30117 .12868 m
.30011 .12951 L
s
0 .409 1 r
.30117 .12868 m
.30217 .13153 L
s
.301 1 0 r
.30117 .12868 m
.30198 .12489 L
s
.774 1 0 r
.30117 .12868 m
.30183 .13294 L
s
0 .89 1 r
.30117 .12868 m
.30158 .12529 L
s
.865 1 0 r
.30117 .12868 m
.29774 .12694 L
s
1 .785 0 r
.30117 .12868 m
.29613 .12924 L
s
.045 0 1 r
.30117 .12868 m
.30885 .12393 L
s
0 1 .869 r
.30117 .12868 m
.30932 .12489 L
s
0 .373 1 r
.30144 .12244 m
.30103 .11776 L
s
.539 1 0 r
.30144 .12244 m
.30181 .12503 L
s
0 1 .413 r
.30144 .12244 m
.30198 .12489 L
s
1 .312 0 r
.30144 .12244 m
.30111 .11915 L
s
0 1 .993 r
.30144 .12244 m
.30158 .12529 L
s
0 1 .524 r
.30144 .12244 m
.30143 .11876 L
s
1 .026 0 r
.30103 .11776 m
.30037 .11521 L
s
.697 1 0 r
.30103 .11776 m
.30023 .12011 L
s
0 .862 1 r
.30103 .11776 m
.30111 .11915 L
s
.004 1 0 r
.30103 .11776 m
.29954 .11366 L
s
0 .873 1 r
.30103 .11776 m
.30143 .11876 L
s
1 .627 0 r
.30103 .11776 m
.29982 .11307 L
s
1 .073 0 r
.30037 .11521 m
.29882 .1124 L
s
1 .783 0 r
.30037 .11521 m
.29895 .11599 L
s
.194 0 1 r
.30037 .11521 m
.29954 .11366 L
s
0 .63 1 r
.30037 .11521 m
.29982 .11307 L
s
0 .096 1 r
.30037 .11521 m
.29802 .11055 L
s
0 .715 1 r
.29882 .1124 m
.29775 .11257 L
s
0 .925 1 r
.29882 .1124 m
.29844 .11182 L
s
0 1 .445 r
.29882 .1124 m
.29802 .11055 L
s
1 .134 0 r
.29128 .13631 m
.30265 .13298 L
s
.375 1 0 r
.29128 .13631 m
.28384 .13997 L
s
0 1 .517 r
.29128 .13631 m
.28313 .13925 L
s
0 1 .935 r
.29128 .13631 m
.30182 .13037 L
s
0 1 .455 r
.29128 .13631 m
.28243 .14027 L
s
.556 1 0 r
.29128 .13631 m
.3009 .13175 L
s
0 .648 1 r
.29128 .13631 m
.28428 .13736 L
s
0 .994 1 r
.29128 .13631 m
.28377 .13653 L
s
0 .511 1 r
.29128 .13631 m
.29809 .13275 L
s
0 1 .455 r
.29128 .13631 m
.27655 .14479 L
s
.013 1 0 r
.29128 .13631 m
.27555 .14304 L
s
.249 1 0 r
.29128 .13631 m
.31038 .12645 L
s
1 .931 0 r
.30265 .13298 m
.3005 .12511 L
s
0 1 .474 r
.30265 .13298 m
.30011 .12951 L
s
0 1 .13 r
.30265 .13298 m
.30182 .13037 L
s
.215 1 0 r
.30265 .13298 m
.30207 .12822 L
s
1 .302 0 r
.30265 .13298 m
.3009 .13175 L
s
0 1 .193 r
.30265 .13298 m
.30181 .12902 L
s
0 .245 1 r
.30265 .13298 m
.29866 .12797 L
s
0 .532 1 r
.30265 .13298 m
.29809 .13275 L
s
.072 0 1 r
.30265 .13298 m
.30963 .12514 L
s
1 .451 0 r
.30265 .13298 m
.31038 .12645 L
s
0 1 .409 r
.3005 .12511 m
.29809 .11811 L
s
.878 1 0 r
.3005 .12511 m
.30181 .12503 L
s
1 .49 0 r
.3005 .12511 m
.30207 .12822 L
s
0 1 .243 r
.3005 .12511 m
.2996 .12225 L
s
0 1 .291 r
.3005 .12511 m
.30181 .12902 L
s
.986 1 0 r
.3005 .12511 m
.2988 .12069 L
s
1 .938 0 r
.29809 .11811 m
.29638 .11361 L
s
.096 0 1 r
.29809 .11811 m
.30023 .12011 L
s
0 .431 1 r
.29809 .11811 m
.2996 .12225 L
s
1 .366 0 r
.29809 .11811 m
.29684 .11375 L
s
1 .047 0 r
.29809 .11811 m
.2988 .12069 L
s
.566 1 0 r
.29809 .11811 m
.29611 .11302 L
s
0 1 .286 r
.29638 .11361 m
.2951 .11032 L
s
1 .365 0 r
.29638 .11361 m
.29895 .11599 L
s
0 1 .933 r
.29638 .11361 m
.29684 .11375 L
s
0 .276 1 r
.29638 .11361 m
.29611 .11302 L
s
0 1 .975 r
.29638 .11361 m
.29356 .10863 L
s
0 .117 1 r
.2951 .11032 m
.29775 .11257 L
s
1 .092 0 r
.2951 .11032 m
.2957 .10996 L
s
.167 1 0 r
.2951 .11032 m
.29356 .10863 L
s
.529 1 0 r
.28394 .1411 m
.29371 .13578 L
s
1 .185 0 r
.28394 .1411 m
.28384 .13997 L
s
0 1 .291 r
.28394 .1411 m
.28143 .1367 L
s
0 1 .338 r
.28394 .1411 m
.28509 .13654 L
s
.446 1 0 r
.28394 .1411 m
.27531 .14294 L
s
1 .022 0 r
.28394 .1411 m
.27637 .1442 L
s
0 1 .393 r
.29371 .13578 m
.30375 .13094 L
s
.294 1 0 r
.29371 .13578 m
.28384 .13997 L
s
0 .945 1 r
.29371 .13578 m
.30011 .12951 L
s
.055 0 1 r
.29371 .13578 m
.28509 .13654 L
s
0 .634 1 r
.29371 .13578 m
.28608 .13752 L
s
1 .899 0 r
.29371 .13578 m
.29774 .12921 L
s
0 1 .391 r
.29371 .13578 m
.29814 .12921 L
s
.057 0 1 r
.29371 .13578 m
.27637 .1442 L
s
1 .506 0 r
.29371 .13578 m
.28003 .14838 L
s
0 .981 1 r
.29371 .13578 m
.31003 .12545 L
s
0 .584 1 r
.29371 .13578 m
.31029 .12563 L
s
1 .125 0 r
.30375 .13094 m
.30268 .1249 L
s
0 .249 1 r
.30375 .13094 m
.30011 .12951 L
s
0 .953 1 r
.30375 .13094 m
.30181 .12503 L
s
.428 1 0 r
.30375 .13094 m
.29814 .12921 L
s
1 .479 0 r
.30375 .13094 m
.29917 .12639 L
s
1 .537 0 r
.30375 .13094 m
.31029 .12563 L
s
.145 1 0 r
.30375 .13094 m
.30924 .12382 L
s
0 1 .28 r
.30268 .1249 m
.30086 .11955 L
s
.799 1 0 r
.30268 .1249 m
.30181 .12503 L
s
0 1 .475 r
.30268 .1249 m
.30023 .12011 L
s
.938 1 0 r
.30086 .11955 m
.29939 .11527 L
s
.688 1 0 r
.30086 .11955 m
.30023 .12011 L
s
.065 0 1 r
.30086 .11955 m
.29895 .11599 L
s
1 .701 0 r
.29939 .11527 m
.29895 .11599 L
s
1 .162 0 r
.29939 .11527 m
.29775 .11257 L
s
0 .719 1 r
.28315 .14075 m
.29261 .13477 L
s
0 1 .134 r
.28315 .14075 m
.28384 .13997 L
s
0 1 .973 r
.28315 .14075 m
.28128 .13699 L
s
.309 1 0 r
.28315 .14075 m
.28491 .13707 L
s
.835 1 0 r
.28315 .14075 m
.27509 .14316 L
s
1 .913 0 r
.28315 .14075 m
.27597 .14447 L
s
.077 1 0 r
.29261 .13477 m
.3013 .1272 L
s
0 .21 1 r
.29261 .13477 m
.28384 .13997 L
s
.183 0 1 r
.29261 .13477 m
.30011 .12951 L
s
.739 1 0 r
.29261 .13477 m
.28491 .13707 L
s
.276 1 0 r
.29261 .13477 m
.28633 .13951 L
s
0 .86 1 r
.29261 .13477 m
.29959 .13309 L
s
.945 1 0 r
.29261 .13477 m
.29714 .12803 L
s
1 .399 0 r
.29261 .13477 m
.27597 .14447 L
s
0 .472 1 r
.29261 .13477 m
.27615 .14477 L
s
0 1 .704 r
.29261 .13477 m
.30965 .12495 L
s
1 .621 0 r
.29261 .13477 m
.30897 .12377 L
s
1 .553 0 r
.3013 .1272 m
.30051 .12217 L
s
0 1 .755 r
.3013 .1272 m
.30011 .12951 L
s
1 .138 0 r
.3013 .1272 m
.30181 .12503 L
s
.098 1 0 r
.3013 .1272 m
.29714 .12803 L
s
.901 1 0 r
.3013 .1272 m
.29824 .12507 L
s
1 .892 0 r
.3013 .1272 m
.30897 .12377 L
s
0 .248 1 r
.3013 .1272 m
.30834 .12239 L
s
0 .08 1 r
.30051 .12217 m
.29912 .11744 L
s
.068 0 1 r
.30051 .12217 m
.30181 .12503 L
s
1 .028 0 r
.30051 .12217 m
.30023 .12011 L
s
0 .861 1 r
.29912 .11744 m
.29829 .11427 L
s
1 .155 0 r
.29912 .11744 m
.30023 .12011 L
s
0 1 .35 r
.29912 .11744 m
.29895 .11599 L
s
.42 1 0 r
.29829 .11427 m
.29895 .11599 L
s
0 .722 1 r
.29829 .11427 m
.29775 .11257 L
s
0 1 .014 r
.2829 .14039 m
.2933 .1359 L
s
0 .564 1 r
.2829 .14039 m
.28384 .13997 L
s
1 .704 0 r
.2829 .14039 m
.28097 .13678 L
s
.549 1 0 r
.2829 .14039 m
.2845 .13659 L
s
1 .751 0 r
.2829 .14039 m
.27512 .14344 L
s
0 .75 1 r
.2829 .14039 m
.2762 .14521 L
s
0 .147 1 r
.2933 .1359 m
.30185 .12804 L
s
0 .814 1 r
.2933 .1359 m
.28384 .13997 L
s
1 .627 0 r
.2933 .1359 m
.30011 .12951 L
s
0 .446 1 r
.2933 .1359 m
.2845 .13659 L
s
0 1 .706 r
.2933 .1359 m
.28551 .13747 L
s
0 .863 1 r
.2933 .1359 m
.29723 .12899 L
s
1 .671 0 r
.2933 .1359 m
.29731 .12865 L
s
1 .745 0 r
.2933 .1359 m
.2762 .14521 L
s
.352 1 0 r
.2933 .1359 m
.27924 .14842 L
s
0 .438 1 r
.2933 .1359 m
.30981 .12581 L
s
0 .947 1 r
.2933 .1359 m
.31069 .12716 L
s
1 .088 0 r
.30185 .12804 m
.30119 .12268 L
s
1 .019 0 r
.30185 .12804 m
.30011 .12951 L
s
.773 1 0 r
.30185 .12804 m
.30181 .12503 L
s
1 .118 0 r
.30185 .12804 m
.29731 .12865 L
s
0 .414 1 r
.30185 .12804 m
.2982 .12528 L
s
0 1 .417 r
.30185 .12804 m
.31069 .12716 L
s
0 1 .36 r
.30185 .12804 m
.30845 .12276 L
s
0 .97 1 r
.30119 .12268 m
.29993 .11794 L
s
0 .592 1 r
.30119 .12268 m
.30181 .12503 L
s
0 .913 1 r
.30119 .12268 m
.30023 .12011 L
s
.046 0 1 r
.29993 .11794 m
.29988 .11561 L
s
0 1 .224 r
.29993 .11794 m
.30023 .12011 L
s
0 1 .102 r
.29993 .11794 m
.29895 .11599 L
s
1 .417 0 r
.29988 .11561 m
.29895 .11599 L
s
.392 1 0 r
.29988 .11561 m
.29775 .11257 L
s
0 .084 1 r
.28542 .14252 m
.29298 .13464 L
s
1 .193 0 r
.28542 .14252 m
.28384 .13997 L
s
0 1 .904 r
.28542 .14252 m
.28226 .13738 L
s
0 1 .983 r
.28542 .14252 m
.2854 .13664 L
s
.188 1 0 r
.28542 .14252 m
.2762 .14388 L
s
.653 1 0 r
.28542 .14252 m
.27648 .14421 L
s
.111 1 0 r
.29298 .13464 m
.30193 .12745 L
s
0 .665 1 r
.29298 .13464 m
.28384 .13997 L
s
0 .384 1 r
.29298 .13464 m
.30011 .12951 L
s
0 .26 1 r
.29298 .13464 m
.2854 .13664 L
s
1 .785 0 r
.29298 .13464 m
.28524 .13649 L
s
.146 1 0 r
.29298 .13464 m
.2978 .12889 L
s
0 1 .938 r
.29298 .13464 m
.29778 .12816 L
s
0 .587 1 r
.29298 .13464 m
.27648 .14421 L
s
0 .886 1 r
.29298 .13464 m
.27618 .1442 L
s
.968 1 0 r
.29298 .13464 m
.30957 .12447 L
s
.557 1 0 r
.29298 .13464 m
.31059 .12604 L
s
1 .006 0 r
.30193 .12745 m
.30086 .12186 L
s
0 1 .376 r
.30193 .12745 m
.30011 .12951 L
s
1 .925 0 r
.30193 .12745 m
.30181 .12503 L
s
1 .41 0 r
.30193 .12745 m
.29778 .12816 L
s
0 1 .883 r
.30193 .12745 m
.29859 .12514 L
s
1 .853 0 r
.30193 .12745 m
.31059 .12604 L
s
1 .825 0 r
.30193 .12745 m
.30861 .12246 L
s
0 .507 1 r
.30086 .12186 m
.29961 .11717 L
s
0 1 .817 r
.30086 .12186 m
.30181 .12503 L
s
0 1 .266 r
.30086 .12186 m
.30023 .12011 L
s
0 1 .812 r
.29961 .11717 m
.29883 .11405 L
s
.669 1 0 r
.29961 .11717 m
.30023 .12011 L
s
0 1 .961 r
.29961 .11717 m
.29895 .11599 L
s
.072 0 1 r
.29883 .11405 m
.29895 .11599 L
s
0 .417 1 r
.29883 .11405 m
.29775 .11257 L
s
.122 0 1 r
.28439 .1427 m
.2934 .136 L
s
1 .659 0 r
.28439 .1427 m
.28384 .13997 L
s
0 .653 1 r
.28439 .1427 m
.28174 .13752 L
s
0 1 .217 r
.28439 .1427 m
.28538 .13776 L
s
1 .222 0 r
.28439 .1427 m
.27559 .14354 L
s
.933 1 0 r
.28439 .1427 m
.27653 .14489 L
s
.952 1 0 r
.2934 .136 m
.30231 .12868 L
s
1 .792 0 r
.2934 .136 m
.28384 .13997 L
s
0 .161 1 r
.2934 .136 m
.30011 .12951 L
s
1 .111 0 r
.2934 .136 m
.28538 .13776 L
s
0 1 .549 r
.2934 .136 m
.28719 .14069 L
s
.955 1 0 r
.2934 .136 m
.29992 .13396 L
s
.234 1 0 r
.2934 .136 m
.29885 .13156 L
s
0 1 .144 r
.2934 .136 m
.27653 .14489 L
s
1 .256 0 r
.2934 .136 m
.27665 .14514 L
s
1 .299 0 r
.2934 .136 m
.31096 .12711 L
s
0 .881 1 r
.2934 .136 m
.3102 .12572 L
s
.197 1 0 r
.30231 .12868 m
.30172 .12359 L
s
.309 1 0 r
.30231 .12868 m
.30011 .12951 L
s
0 .025 1 r
.30231 .12868 m
.30181 .12503 L
s
0 .958 1 r
.30231 .12868 m
.29885 .13156 L
s
0 1 .624 r
.30231 .12868 m
.29897 .12654 L
s
1 .149 0 r
.30231 .12868 m
.3102 .12572 L
s
0 .683 1 r
.30231 .12868 m
.30887 .12322 L
s
0 1 .248 r
.30172 .12359 m
.30017 .11872 L
s
0 .27 1 r
.30172 .12359 m
.30181 .12503 L
s
0 1 .597 r
.30172 .12359 m
.30023 .12011 L
s
1 .023 0 r
.30017 .11872 m
.29946 .11575 L
s
.339 1 0 r
.30017 .11872 m
.30023 .12011 L
s
0 .206 1 r
.30017 .11872 m
.29895 .11599 L
s
1 .511 0 r
.29946 .11575 m
.29895 .11599 L
s
0 1 .972 r
.29946 .11575 m
.29775 .11257 L
s
.782 1 0 r
.28248 .14004 m
.29198 .13396 L
s
0 .527 1 r
.28248 .14004 m
.28384 .13997 L
s
.36 1 0 r
.28248 .14004 m
.28176 .13815 L
s
.14 1 0 r
.28248 .14004 m
.28346 .13556 L
s
0 1 .103 r
.28248 .14004 m
.27541 .14422 L
s
1 .288 0 r
.28248 .14004 m
.27516 .14383 L
s
.724 1 0 r
.29198 .13396 m
.30208 .12888 L
s
.699 1 0 r
.29198 .13396 m
.28384 .13997 L
s
1 .043 0 r
.29198 .13396 m
.30011 .12951 L
s
.4 1 0 r
.29198 .13396 m
.28346 .13556 L
s
0 1 .501 r
.29198 .13396 m
.28393 .13571 L
s
0 .131 1 r
.29198 .13396 m
.29681 .12794 L
s
0 .157 1 r
.29198 .13396 m
.29675 .12757 L
s
1 .287 0 r
.29198 .13396 m
.27516 .14383 L
s
0 1 .483 r
.29198 .13396 m
.27525 .14357 L
s
0 .769 1 r
.29198 .13396 m
.30909 .12375 L
s
0 .693 1 r
.29198 .13396 m
.309 .12364 L
s
.094 1 0 r
.30208 .12888 m
.3009 .12311 L
s
.137 1 0 r
.30208 .12888 m
.30011 .12951 L
s
1 .438 0 r
.30208 .12888 m
.30181 .12503 L
s
1 .836 0 r
.30208 .12888 m
.29675 .12757 L
s
1 .08 0 r
.30208 .12888 m
.29862 .12611 L
s
0 .705 1 r
.30208 .12888 m
.309 .12364 L
s
0 .294 1 r
.30208 .12888 m
.30863 .12302 L
s
0 1 .046 r
.3009 .12311 m
.29942 .11852 L
s
0 .027 1 r
.3009 .12311 m
.30181 .12503 L
s
0 1 .052 r
.3009 .12311 m
.30023 .12011 L
s
0 .779 1 r
.29942 .11852 m
.29779 .11416 L
s
0 1 .162 r
.29942 .11852 m
.30023 .12011 L
s
0 1 .622 r
.29942 .11852 m
.29895 .11599 L
s
1 .166 0 r
.29779 .11416 m
.29895 .11599 L
s
1 .488 0 r
.29779 .11416 m
.29775 .11257 L
s
0 .341 1 r
.28384 .13997 m
.30011 .12951 L
s
1 .764 0 r
.28384 .13997 m
.28352 .14174 L
s
0 .048 1 r
.28384 .13997 m
.28194 .14034 L
s
0 .106 1 r
.28384 .13997 m
.28243 .14027 L
s
.636 1 0 r
.28384 .13997 m
.28143 .1367 L
s
0 1 .866 r
.28384 .13997 m
.28128 .13699 L
s
0 .669 1 r
.28384 .13997 m
.28097 .13678 L
s
1 .701 0 r
.28384 .13997 m
.28226 .13738 L
s
.044 1 0 r
.28384 .13997 m
.28174 .13752 L
s
0 .385 1 r
.28384 .13997 m
.28176 .13815 L
s
.412 1 0 r
.28384 .13997 m
.28608 .13752 L
s
1 .602 0 r
.28384 .13997 m
.28633 .13951 L
s
1 .297 0 r
.28384 .13997 m
.28551 .13747 L
s
.88 1 0 r
.28384 .13997 m
.28524 .13649 L
s
1 .424 0 r
.28384 .13997 m
.28719 .14069 L
s
0 1 .386 r
.28384 .13997 m
.28393 .13571 L
s
0 1 .868 r
.28384 .13997 m
.28915 .13831 L
s
0 1 .632 r
.28384 .13997 m
.28367 .13662 L
s
0 1 .615 r
.28384 .13997 m
.28383 .13745 L
s
0 .928 1 r
.28384 .13997 m
.28428 .13736 L
s
0 1 .541 r
.28384 .13997 m
.27531 .14294 L
s
0 1 .33 r
.28384 .13997 m
.27509 .14316 L
s
0 1 .577 r
.28384 .13997 m
.27512 .14344 L
s
0 .861 1 r
.28384 .13997 m
.2762 .14388 L
s
0 .049 1 r
.28384 .13997 m
.27559 .14354 L
s
0 1 .996 r
.28384 .13997 m
.27541 .14422 L
s
0 .194 1 r
.28384 .13997 m
.28003 .14838 L
s
0 .481 1 r
.28384 .13997 m
.27615 .14477 L
s
0 .293 1 r
.28384 .13997 m
.27924 .14842 L
s
0 .22 1 r
.28384 .13997 m
.27618 .1442 L
s
1 .458 0 r
.28384 .13997 m
.27665 .14514 L
s
1 .816 0 r
.28384 .13997 m
.27525 .14357 L
s
1 .611 0 r
.28384 .13997 m
.27598 .1446 L
s
1 .932 0 r
.28384 .13997 m
.27593 .14417 L
s
1 .413 0 r
.28384 .13997 m
.27572 .14452 L
s
.717 1 0 r
.28384 .13997 m
.27655 .14479 L
s
.028 0 1 r
.30011 .12951 m
.30181 .12503 L
s
0 1 .611 r
.30011 .12951 m
.30142 .12888 L
s
.474 1 0 r
.30011 .12951 m
.30217 .13153 L
s
.131 0 1 r
.30011 .12951 m
.30182 .13037 L
s
0 1 .047 r
.30011 .12951 m
.28915 .13831 L
s
0 1 .247 r
.30011 .12951 m
.29774 .12921 L
s
1 .469 0 r
.30011 .12951 m
.29959 .13309 L
s
0 1 .685 r
.30011 .12951 m
.29723 .12899 L
s
0 1 .031 r
.30011 .12951 m
.2978 .12889 L
s
.194 0 1 r
.30011 .12951 m
.29992 .13396 L
s
0 .018 1 r
.30011 .12951 m
.29681 .12794 L
s
.475 1 0 r
.30011 .12951 m
.29917 .12639 L
s
0 .064 1 r
.30011 .12951 m
.29824 .12507 L
s
.905 1 0 r
.30011 .12951 m
.2982 .12528 L
s
0 1 .156 r
.30011 .12951 m
.29859 .12514 L
s
.828 1 0 r
.30011 .12951 m
.29897 .12654 L
s
1 .37 0 r
.30011 .12951 m
.29862 .12611 L
s
0 .192 1 r
.30011 .12951 m
.29757 .12474 L
s
1 .394 0 r
.30011 .12951 m
.29796 .12613 L
s
0 .679 1 r
.30011 .12951 m
.29774 .12694 L
s
.852 1 0 r
.30011 .12951 m
.29866 .12797 L
s
0 1 .573 r
.30011 .12951 m
.27598 .1446 L
s
1 .684 0 r
.30011 .12951 m
.31003 .12545 L
s
0 1 .489 r
.30011 .12951 m
.30965 .12495 L
s
0 1 .075 r
.30011 .12951 m
.30981 .12581 L
s
0 .773 1 r
.30011 .12951 m
.30957 .12447 L
s
0 .732 1 r
.30011 .12951 m
.31096 .12711 L
s
.929 1 0 r
.30011 .12951 m
.30909 .12375 L
s
.187 1 0 r
.30011 .12951 m
.30924 .12382 L
s
1 .006 0 r
.30011 .12951 m
.30834 .12239 L
s
0 1 .855 r
.30011 .12951 m
.30845 .12276 L
s
0 .596 1 r
.30011 .12951 m
.30861 .12246 L
s
.392 1 0 r
.30011 .12951 m
.30887 .12322 L
s
.455 1 0 r
.30011 .12951 m
.30863 .12302 L
s
0 1 .879 r
.30011 .12951 m
.30814 .12175 L
s
0 .022 1 r
.30011 .12951 m
.30928 .12342 L
s
0 1 .919 r
.30011 .12951 m
.30885 .12393 L
s
0 .036 1 r
.30011 .12951 m
.30963 .12514 L
s
0 1 .935 r
.30181 .12503 m
.30023 .12011 L
s
1 .296 0 r
.30181 .12503 m
.3004 .12365 L
s
.067 1 0 r
.30181 .12503 m
.30198 .12489 L
s
1 .344 0 r
.30181 .12503 m
.30207 .12822 L
s
.895 1 0 r
.30181 .12503 m
.29757 .12474 L
s
0 .649 1 r
.30181 .12503 m
.30814 .12175 L
s
1 .395 0 r
.30023 .12011 m
.29895 .11599 L
s
1 .278 0 r
.30023 .12011 m
.2984 .11754 L
s
.04 1 0 r
.30023 .12011 m
.30111 .11915 L
s
0 .446 1 r
.30023 .12011 m
.2996 .12225 L
s
1 .095 0 r
.29895 .11599 m
.29775 .11257 L
s
0 .594 1 r
.29895 .11599 m
.29733 .11262 L
s
0 1 .762 r
.29895 .11599 m
.29954 .11366 L
s
.762 1 0 r
.29895 .11599 m
.29684 .11375 L
s
1 .943 0 r
.29775 .11257 m
.2969 .11075 L
s
0 1 .591 r
.29775 .11257 m
.29844 .11182 L
s
0 1 .393 r
.29775 .11257 m
.2957 .10996 L
s
1 .761 0 r
.28501 .14229 m
.28352 .14174 L
s
0 1 .005 r
.28501 .14229 m
.28354 .13672 L
s
.34 1 0 r
.28501 .14229 m
.27597 .14407 L
s
.033 0 1 r
.28303 .13993 m
.28194 .14034 L
s
.168 0 1 r
.28303 .13993 m
.28256 .13622 L
s
1 .089 0 r
.28303 .13993 m
.2755 .14438 L
s
1 .019 0 r
.28313 .13925 m
.28243 .14027 L
s
0 .939 1 r
.28313 .13925 m
.28377 .13653 L
s
.631 1 0 r
.28313 .13925 m
.27555 .14304 L
s
0 .659 1 r
.30142 .12888 m
.30142 .13171 L
s
.726 1 0 r
.30142 .12888 m
.29796 .12613 L
s
0 .907 1 r
.30142 .12888 m
.2965 .12862 L
s
.294 1 0 r
.30142 .12888 m
.30928 .12342 L
s
.576 1 0 r
.30142 .12888 m
.31007 .1248 L
s
0 1 .093 r
.3004 .12365 m
.29984 .12345 L
s
1 .43 0 r
.2984 .11754 m
.29766 .11672 L
s
.848 1 0 r
.29733 .11262 m
.29703 .11171 L
s
1 .78 0 r
.28352 .14174 m
.28367 .13662 L
s
1 .299 0 r
.28352 .14174 m
.28354 .13672 L
s
1 .282 0 r
.28352 .14174 m
.27593 .14417 L
s
.224 1 0 r
.28352 .14174 m
.27597 .14407 L
s
0 1 .095 r
.30217 .13153 m
.30183 .13294 L
s
1 .893 0 r
.30217 .13153 m
.29774 .12694 L
s
.358 1 0 r
.30217 .13153 m
.29613 .12924 L
s
.443 1 0 r
.30217 .13153 m
.30885 .12393 L
s
.467 1 0 r
.30217 .13153 m
.30932 .12489 L
s
0 1 .559 r
.30198 .12489 m
.30158 .12529 L
s
.221 1 0 r
.30111 .11915 m
.30143 .11876 L
s
.564 1 0 r
.29954 .11366 m
.29982 .11307 L
s
0 1 .264 r
.28194 .14034 m
.28383 .13745 L
s
.147 1 0 r
.28194 .14034 m
.28256 .13622 L
s
0 .139 1 r
.28194 .14034 m
.27572 .14452 L
s
1 .325 0 r
.28194 .14034 m
.2755 .14438 L
s
0 .616 1 r
.30182 .13037 m
.3009 .13175 L
s
.393 1 0 r
.30182 .13037 m
.29866 .12797 L
s
.508 1 0 r
.30182 .13037 m
.29809 .13275 L
s
0 .73 1 r
.30182 .13037 m
.30963 .12514 L
s
.747 1 0 r
.30182 .13037 m
.31038 .12645 L
s
0 .321 1 r
.30207 .12822 m
.30181 .12902 L
s
0 .039 1 r
.2996 .12225 m
.2988 .12069 L
s
0 .807 1 r
.29684 .11375 m
.29611 .11302 L
s
0 1 .669 r
.28243 .14027 m
.28428 .13736 L
s
0 1 .08 r
.28243 .14027 m
.28377 .13653 L
s
.837 1 0 r
.28243 .14027 m
.27655 .14479 L
s
0 .457 1 r
.28243 .14027 m
.27555 .14304 L
s
.634 1 0 r
.30142 .13171 m
.2965 .12862 L
s
.353 1 0 r
.30142 .13171 m
.31007 .1248 L
s
1 .533 0 r
.30183 .13294 m
.29613 .12924 L
s
.583 1 0 r
.30183 .13294 m
.30932 .12489 L
s
1 .539 0 r
.3009 .13175 m
.29809 .13275 L
s
0 .208 1 r
.3009 .13175 m
.31038 .12645 L
s
.927 1 0 r
.26112 .15328 m
.24958 .15863 L
s
0 1 .071 r
.26112 .15328 m
.26851 .14906 L
s
0 .61 1 r
.26112 .15328 m
.26816 .14822 L
s
0 1 .165 r
.26112 .15328 m
.2506 .15937 L
s
1 .656 0 r
.26112 .15328 m
.2693 .14786 L
s
.856 1 0 r
.26112 .15328 m
.25348 .16076 L
s
0 .425 1 r
.26112 .15328 m
.27593 .14417 L
s
0 1 .149 r
.26112 .15328 m
.27597 .14407 L
s
0 1 .339 r
.26112 .15328 m
.26607 .14876 L
s
1 .515 0 r
.26112 .15328 m
.26546 .14706 L
s
0 .87 1 r
.26112 .15328 m
.25272 .15514 L
s
1 .966 0 r
.26112 .15328 m
.24296 .16493 L
s
0 .97 1 r
.24958 .15863 m
.24363 .15532 L
s
0 .865 1 r
.24958 .15863 m
.252 .15934 L
s
0 1 .038 r
.24958 .15863 m
.2506 .15937 L
s
1 .004 0 r
.24958 .15863 m
.24588 .15671 L
s
1 .141 0 r
.24958 .15863 m
.25348 .16076 L
s
1 .255 0 r
.24958 .15863 m
.24587 .15618 L
s
.817 1 0 r
.24958 .15863 m
.24986 .15556 L
s
0 1 .507 r
.24958 .15863 m
.25272 .15514 L
s
.613 1 0 r
.24958 .15863 m
.24239 .16414 L
s
0 .495 1 r
.24958 .15863 m
.24296 .16493 L
s
.024 1 0 r
.24363 .15532 m
.23892 .15284 L
s
1 .509 0 r
.24363 .15532 m
.24645 .15843 L
s
.729 1 0 r
.24363 .15532 m
.24588 .15671 L
s
0 .025 1 r
.24363 .15532 m
.24054 .15345 L
s
.628 1 0 r
.24363 .15532 m
.24587 .15618 L
s
0 1 .847 r
.24363 .15532 m
.23996 .15226 L
s
.979 1 0 r
.23892 .15284 m
.23595 .15219 L
s
0 .802 1 r
.23892 .15284 m
.2417 .15576 L
s
.933 1 0 r
.23892 .15284 m
.24054 .15345 L
s
0 .576 1 r
.23892 .15284 m
.23735 .15326 L
s
1 .853 0 r
.23892 .15284 m
.23996 .15226 L
s
.824 1 0 r
.23892 .15284 m
.23555 .15042 L
s
1 .75 0 r
.23595 .15219 m
.23375 .15112 L
s
0 1 .486 r
.23595 .15219 m
.23746 .15365 L
s
0 .599 1 r
.23595 .15219 m
.23735 .15326 L
s
.75 1 0 r
.23595 .15219 m
.23555 .15042 L
s
1 .428 0 r
.23595 .15219 m
.23324 .14964 L
s
0 .777 1 r
.23375 .15112 m
.23415 .15189 L
s
.077 0 1 r
.23375 .15112 m
.23107 .14835 L
s
0 1 .076 r
.23375 .15112 m
.23324 .14964 L
s
1 .954 0 r
.26146 .15423 m
.25128 .16148 L
s
1 .442 0 r
.26146 .15423 m
.26851 .14906 L
s
1 .885 0 r
.26146 .15423 m
.26817 .14917 L
s
0 1 .263 r
.26146 .15423 m
.25312 .16274 L
s
0 1 .888 r
.26146 .15423 m
.26952 .14913 L
s
.956 1 0 r
.26146 .15423 m
.25274 .16032 L
s
.368 1 0 r
.26146 .15423 m
.27572 .14452 L
s
1 .255 0 r
.26146 .15423 m
.2755 .14438 L
s
0 .304 1 r
.26146 .15423 m
.26498 .14729 L
s
.839 1 0 r
.26146 .15423 m
.26511 .14728 L
s
0 .146 1 r
.26146 .15423 m
.25284 .15584 L
s
1 .033 0 r
.26146 .15423 m
.24392 .16676 L
s
1 .458 0 r
.25128 .16148 m
.24444 .15783 L
s
0 .481 1 r
.25128 .16148 m
.252 .15934 L
s
0 .558 1 r
.25128 .16148 m
.25312 .16274 L
s
0 1 .177 r
.25128 .16148 m
.24734 .15911 L
s
0 .142 1 r
.25128 .16148 m
.25274 .16032 L
s
.829 1 0 r
.25128 .16148 m
.24731 .1595 L
s
.351 1 0 r
.25128 .16148 m
.25012 .15632 L
s
.11 1 0 r
.25128 .16148 m
.25284 .15584 L
s
.497 1 0 r
.25128 .16148 m
.24301 .1654 L
s
0 .191 1 r
.25128 .16148 m
.24392 .16676 L
s
0 .22 1 r
.24444 .15783 m
.23858 .15396 L
s
.693 1 0 r
.24444 .15783 m
.24645 .15843 L
s
1 .8 0 r
.24444 .15783 m
.24734 .15911 L
s
0 .209 1 r
.24444 .15783 m
.24081 .15581 L
s
0 .979 1 r
.24444 .15783 m
.24731 .1595 L
s
.134 0 1 r
.24444 .15783 m
.24081 .15507 L
s
.707 1 0 r
.23858 .15396 m
.23498 .15282 L
s
1 .817 0 r
.23858 .15396 m
.2417 .15576 L
s
.139 1 0 r
.23858 .15396 m
.24081 .15581 L
s
0 .795 1 r
.23858 .15396 m
.2351 .15139 L
s
0 1 .534 r
.23858 .15396 m
.24081 .15507 L
s
.793 1 0 r
.23858 .15396 m
.23456 .15093 L
s
0 .275 1 r
.23498 .15282 m
.23236 .15104 L
s
0 .111 1 r
.23498 .15282 m
.23746 .15365 L
s
.282 1 0 r
.23498 .15282 m
.2351 .15139 L
s
0 .163 1 r
.23498 .15282 m
.23456 .15093 L
s
1 .353 0 r
.23498 .15282 m
.23131 .1493 L
s
1 .985 0 r
.23236 .15104 m
.23415 .15189 L
s
.359 1 0 r
.23236 .15104 m
.23169 .15146 L
s
1 .385 0 r
.23236 .15104 m
.23131 .1493 L
s
.938 1 0 r
.26155 .15251 m
.24979 .15722 L
s
0 .985 1 r
.26155 .15251 m
.26851 .14906 L
s
0 .707 1 r
.26155 .15251 m
.26804 .14699 L
s
.061 0 1 r
.26155 .15251 m
.25108 .15815 L
s
.926 1 0 r
.26155 .15251 m
.26961 .14774 L
s
0 1 .255 r
.26155 .15251 m
.2524 .15738 L
s
.635 1 0 r
.26155 .15251 m
.27655 .14479 L
s
0 .866 1 r
.26155 .15251 m
.27555 .14304 L
s
0 .797 1 r
.26155 .15251 m
.265 .14597 L
s
0 1 .921 r
.26155 .15251 m
.26456 .1448 L
s
.677 1 0 r
.26155 .15251 m
.25232 .15285 L
s
1 .926 0 r
.26155 .15251 m
.24411 .16367 L
s
0 .066 1 r
.24979 .15722 m
.24407 .1548 L
s
.198 0 1 r
.24979 .15722 m
.252 .15934 L
s
1 .856 0 r
.24979 .15722 m
.25108 .15815 L
s
1 .536 0 r
.24979 .15722 m
.24612 .15568 L
s
0 1 .367 r
.24979 .15722 m
.2524 .15738 L
s
0 .026 1 r
.24979 .15722 m
.24611 .15473 L
s
0 .992 1 r
.24979 .15722 m
.25066 .15502 L
s
.42 1 0 r
.24979 .15722 m
.25232 .15285 L
s
0 1 .925 r
.24979 .15722 m
.24285 .16304 L
s
1 .852 0 r
.24979 .15722 m
.24411 .16367 L
s
.68 1 0 r
.24407 .1548 m
.24008 .154 L
s
1 .181 0 r
.24407 .1548 m
.24645 .15843 L
s
1 .579 0 r
.24407 .1548 m
.24612 .15568 L
s
.317 1 0 r
.24407 .1548 m
.24078 .1529 L
s
0 1 .351 r
.24407 .1548 m
.24611 .15473 L
s
1 .21 0 r
.24407 .1548 m
.24051 .15197 L
s
0 .456 1 r
.24008 .154 m
.23583 .15144 L
s
.703 1 0 r
.24008 .154 m
.2417 .15576 L
s
1 .397 0 r
.24008 .154 m
.24078 .1529 L
s
0 .15 1 r
.24008 .154 m
.2367 .15138 L
s
1 .905 0 r
.24008 .154 m
.24051 .15197 L
s
1 .008 0 r
.24008 .154 m
.2378 .15278 L
s
0 .967 1 r
.23583 .15144 m
.23292 .15042 L
s
.1 0 1 r
.23583 .15144 m
.23746 .15365 L
s
.55 1 0 r
.23583 .15144 m
.2367 .15138 L
s
0 .44 1 r
.23583 .15144 m
.2378 .15278 L
s
.946 1 0 r
.23583 .15144 m
.23343 .15013 L
s
.248 1 0 r
.23292 .15042 m
.23415 .15189 L
s
0 1 .331 r
.23292 .15042 m
.23157 .1501 L
s
0 1 .859 r
.23292 .15042 m
.23343 .15013 L
s
0 .863 1 r
.26896 .1479 m
.26069 .15503 L
s
.457 1 0 r
.26896 .1479 m
.26851 .14906 L
s
0 1 .415 r
.26896 .1479 m
.27531 .14294 L
s
0 1 .867 r
.26896 .1479 m
.27637 .1442 L
s
.224 1 0 r
.26896 .1479 m
.26623 .14475 L
s
0 1 .066 r
.26896 .1479 m
.26474 .14763 L
s
.048 0 1 r
.26069 .15503 m
.24944 .15895 L
s
1 .788 0 r
.26069 .15503 m
.26851 .14906 L
s
.483 1 0 r
.26069 .15503 m
.252 .15934 L
s
.258 1 0 r
.26069 .15503 m
.27637 .1442 L
s
0 .018 1 r
.26069 .15503 m
.28003 .14838 L
s
.812 1 0 r
.26069 .15503 m
.26474 .14763 L
s
1 .127 0 r
.26069 .15503 m
.26643 .14989 L
s
1 .038 0 r
.26069 .15503 m
.25505 .15947 L
s
0 .96 1 r
.26069 .15503 m
.25201 .1553 L
s
.153 1 0 r
.26069 .15503 m
.24416 .16572 L
s
.378 1 0 r
.26069 .15503 m
.24392 .16506 L
s
1 .701 0 r
.24944 .15895 m
.24417 .15659 L
s
0 1 .607 r
.24944 .15895 m
.252 .15934 L
s
1 .375 0 r
.24944 .15895 m
.24645 .15843 L
s
0 1 .574 r
.24944 .15895 m
.25201 .1553 L
s
1 .223 0 r
.24944 .15895 m
.24848 .1552 L
s
.938 1 0 r
.24944 .15895 m
.24392 .16506 L
s
.991 1 0 r
.24944 .15895 m
.24209 .16329 L
s
0 1 .569 r
.24417 .15659 m
.23971 .15502 L
s
0 1 .785 r
.24417 .15659 m
.24645 .15843 L
s
1 .532 0 r
.24417 .15659 m
.2417 .15576 L
s
0 .374 1 r
.23971 .15502 m
.23633 .15397 L
s
1 .851 0 r
.23971 .15502 m
.2417 .15576 L
s
0 .685 1 r
.23971 .15502 m
.23746 .15365 L
s
0 1 .911 r
.23633 .15397 m
.23746 .15365 L
s
0 .697 1 r
.23633 .15397 m
.23415 .15189 L
s
0 .638 1 r
.26876 .14836 m
.26052 .15556 L
s
1 .019 0 r
.26876 .14836 m
.26851 .14906 L
s
0 .306 1 r
.26876 .14836 m
.27509 .14316 L
s
0 1 .664 r
.26876 .14836 m
.27597 .14447 L
s
0 .853 1 r
.26876 .14836 m
.26615 .1451 L
s
1 .572 0 r
.26876 .14836 m
.26504 .14903 L
s
1 .137 0 r
.26052 .15556 m
.24937 .15935 L
s
.036 0 1 r
.26052 .15556 m
.26851 .14906 L
s
0 .933 1 r
.26052 .15556 m
.252 .15934 L
s
.264 1 0 r
.26052 .15556 m
.27597 .14447 L
s
0 .21 1 r
.26052 .15556 m
.27615 .14477 L
s
0 1 .485 r
.26052 .15556 m
.26504 .14903 L
s
0 1 .165 r
.26052 .15556 m
.26466 .14847 L
s
1 .003 0 r
.26052 .15556 m
.25298 .15679 L
s
0 1 .752 r
.26052 .15556 m
.25199 .15584 L
s
0 1 .559 r
.26052 .15556 m
.24538 .16723 L
s
.132 1 0 r
.26052 .15556 m
.24338 .16476 L
s
0 1 .418 r
.24937 .15935 m
.24398 .15679 L
s
0 .821 1 r
.24937 .15935 m
.252 .15934 L
s
1 .965 0 r
.24937 .15935 m
.24645 .15843 L
s
.106 0 1 r
.24937 .15935 m
.25199 .15584 L
s
.313 1 0 r
.24937 .15935 m
.24844 .15558 L
s
.74 1 0 r
.24937 .15935 m
.24338 .16476 L
s
.143 0 1 r
.24937 .15935 m
.24187 .16332 L
s
.591 1 0 r
.24398 .15679 m
.2398 .15471 L
s
0 1 .572 r
.24398 .15679 m
.24645 .15843 L
s
.345 1 0 r
.24398 .15679 m
.2417 .15576 L
s
0 .266 1 r
.2398 .15471 m
.23736 .15527 L
s
0 1 .084 r
.2398 .15471 m
.2417 .15576 L
s
1 .243 0 r
.2398 .15471 m
.23746 .15365 L
s
.807 1 0 r
.23736 .15527 m
.23746 .15365 L
s
1 .076 0 r
.23736 .15527 m
.23415 .15189 L
s
0 .077 1 r
.26925 .14961 m
.26101 .15704 L
s
0 .311 1 r
.26925 .14961 m
.26851 .14906 L
s
0 .659 1 r
.26925 .14961 m
.27512 .14344 L
s
1 .769 0 r
.26925 .14961 m
.2762 .14521 L
s
0 1 .085 r
.26925 .14961 m
.26633 .14567 L
s
0 .625 1 r
.26925 .14961 m
.26502 .14952 L
s
1 .177 0 r
.26101 .15704 m
.24983 .16079 L
s
.052 1 0 r
.26101 .15704 m
.26851 .14906 L
s
0 1 .584 r
.26101 .15704 m
.252 .15934 L
s
.646 1 0 r
.26101 .15704 m
.2762 .14521 L
s
.121 1 0 r
.26101 .15704 m
.27924 .14842 L
s
0 1 .213 r
.26101 .15704 m
.26502 .14952 L
s
0 .5 1 r
.26101 .15704 m
.26584 .15011 L
s
1 .004 0 r
.26101 .15704 m
.25636 .16264 L
s
1 .707 0 r
.26101 .15704 m
.25314 .15819 L
s
0 .313 1 r
.26101 .15704 m
.24727 .1732 L
s
0 1 .193 r
.26101 .15704 m
.24401 .16698 L
s
0 .314 1 r
.24983 .16079 m
.24489 .15915 L
s
0 .006 1 r
.24983 .16079 m
.252 .15934 L
s
1 .067 0 r
.24983 .16079 m
.24645 .15843 L
s
0 1 .071 r
.24983 .16079 m
.25314 .15819 L
s
0 .856 1 r
.24983 .16079 m
.2486 .15623 L
s
.375 1 0 r
.24983 .16079 m
.24401 .16698 L
s
0 .822 1 r
.24983 .16079 m
.24202 .16412 L
s
0 .78 1 r
.24489 .15915 m
.23942 .15522 L
s
0 1 .638 r
.24489 .15915 m
.24645 .15843 L
s
1 .763 0 r
.24489 .15915 m
.2417 .15576 L
s
.54 1 0 r
.23942 .15522 m
.23547 .15225 L
s
.726 1 0 r
.23942 .15522 m
.2417 .15576 L
s
0 .302 1 r
.23942 .15522 m
.23746 .15365 L
s
0 1 .508 r
.23547 .15225 m
.23746 .15365 L
s
1 .07 0 r
.23547 .15225 m
.23415 .15189 L
s
.147 1 0 r
.2697 .149 m
.26025 .15492 L
s
0 .408 1 r
.2697 .149 m
.26851 .14906 L
s
.445 1 0 r
.2697 .149 m
.2762 .14388 L
s
.221 1 0 r
.2697 .149 m
.27648 .14421 L
s
0 .299 1 r
.2697 .149 m
.26688 .14567 L
s
0 .285 1 r
.2697 .149 m
.26498 .14794 L
s
1 .089 0 r
.26025 .15492 m
.25089 .16156 L
s
1 .064 0 r
.26025 .15492 m
.26851 .14906 L
s
.989 1 0 r
.26025 .15492 m
.252 .15934 L
s
.806 1 0 r
.26025 .15492 m
.27648 .14421 L
s
.396 1 0 r
.26025 .15492 m
.27618 .1442 L
s
.617 1 0 r
.26025 .15492 m
.26498 .14794 L
s
0 .989 1 r
.26025 .15492 m
.26527 .14909 L
s
0 .679 1 r
.26025 .15492 m
.25402 .15821 L
s
0 1 .526 r
.26025 .15492 m
.25284 .1571 L
s
.145 0 1 r
.26025 .15492 m
.24385 .16562 L
s
1 .735 0 r
.26025 .15492 m
.24373 .16568 L
s
0 .161 1 r
.25089 .16156 m
.24496 .15805 L
s
1 .947 0 r
.25089 .16156 m
.252 .15934 L
s
0 1 .946 r
.25089 .16156 m
.24645 .15843 L
s
.897 1 0 r
.25089 .16156 m
.25284 .1571 L
s
0 .872 1 r
.25089 .16156 m
.25027 .15759 L
s
0 1 .213 r
.25089 .16156 m
.24373 .16568 L
s
0 .177 1 r
.25089 .16156 m
.2428 .16461 L
s
0 .181 1 r
.24496 .15805 m
.24069 .15619 L
s
1 .188 0 r
.24496 .15805 m
.24645 .15843 L
s
.78 1 0 r
.24496 .15805 m
.2417 .15576 L
s
0 .16 1 r
.24069 .15619 m
.23635 .15286 L
s
0 1 .102 r
.24069 .15619 m
.2417 .15576 L
s
0 .205 1 r
.24069 .15619 m
.23746 .15365 L
s
.795 1 0 r
.23635 .15286 m
.23746 .15365 L
s
0 1 .063 r
.23635 .15286 m
.23415 .15189 L
s
1 .992 0 r
.26917 .14831 m
.261 .15535 L
s
1 .616 0 r
.26917 .14831 m
.26851 .14906 L
s
0 1 .693 r
.26917 .14831 m
.27559 .14354 L
s
0 1 .34 r
.26917 .14831 m
.27653 .14489 L
s
1 .662 0 r
.26917 .14831 m
.26654 .14531 L
s
1 .303 0 r
.26917 .14831 m
.26505 .14812 L
s
.673 1 0 r
.261 .15535 m
.2501 .15976 L
s
.718 1 0 r
.261 .15535 m
.26851 .14906 L
s
0 .552 1 r
.261 .15535 m
.252 .15934 L
s
.916 1 0 r
.261 .15535 m
.27653 .14489 L
s
0 1 .191 r
.261 .15535 m
.27665 .14514 L
s
0 .153 1 r
.261 .15535 m
.26505 .14812 L
s
0 1 .074 r
.261 .15535 m
.26502 .1484 L
s
0 .792 1 r
.261 .15535 m
.25389 .15709 L
s
0 1 .385 r
.261 .15535 m
.25293 .15638 L
s
0 1 .635 r
.261 .15535 m
.24859 .16913 L
s
.2 1 0 r
.261 .15535 m
.24515 .16618 L
s
0 1 .576 r
.2501 .15976 m
.24445 .15724 L
s
1 .89 0 r
.2501 .15976 m
.252 .15934 L
s
.432 1 0 r
.2501 .15976 m
.24645 .15843 L
s
0 .65 1 r
.2501 .15976 m
.25293 .15638 L
s
0 1 .421 r
.2501 .15976 m
.24874 .15554 L
s
0 .664 1 r
.2501 .15976 m
.24515 .16618 L
s
0 .496 1 r
.2501 .15976 m
.24251 .16374 L
s
0 .65 1 r
.24445 .15724 m
.24002 .15566 L
s
1 .339 0 r
.24445 .15724 m
.24645 .15843 L
s
0 .29 1 r
.24445 .15724 m
.2417 .15576 L
s
1 .922 0 r
.24002 .15566 m
.23683 .15471 L
s
0 1 .047 r
.24002 .15566 m
.2417 .15576 L
s
.116 1 0 r
.24002 .15566 m
.23746 .15365 L
s
0 .289 1 r
.23683 .15471 m
.23746 .15365 L
s
0 1 .561 r
.23683 .15471 m
.23415 .15189 L
s
.822 1 0 r
.26961 .15052 m
.25942 .15464 L
s
1 .174 0 r
.26961 .15052 m
.26851 .14906 L
s
.875 1 0 r
.26961 .15052 m
.27541 .14422 L
s
0 1 .125 r
.26961 .15052 m
.27516 .14383 L
s
0 1 .88 r
.26961 .15052 m
.26672 .14673 L
s
.055 1 0 r
.26961 .15052 m
.26476 .14908 L
s
.442 1 0 r
.25942 .15464 m
.25037 .1616 L
s
.865 1 0 r
.25942 .15464 m
.26851 .14906 L
s
.022 1 0 r
.25942 .15464 m
.252 .15934 L
s
0 .074 1 r
.25942 .15464 m
.27516 .14383 L
s
1 .815 0 r
.25942 .15464 m
.27525 .14357 L
s
.219 1 0 r
.25942 .15464 m
.26476 .14908 L
s
.308 1 0 r
.25942 .15464 m
.26424 .14812 L
s
1 .756 0 r
.25942 .15464 m
.25227 .1569 L
s
.342 1 0 r
.25942 .15464 m
.25136 .1561 L
s
0 .538 1 r
.25942 .15464 m
.2431 .16522 L
s
1 .565 0 r
.25942 .15464 m
.24283 .16525 L
s
1 .033 0 r
.25037 .1616 m
.24468 .15891 L
s
0 1 .665 r
.25037 .1616 m
.252 .15934 L
s
1 .978 0 r
.25037 .1616 m
.24645 .15843 L
s
1 .987 0 r
.25037 .1616 m
.25136 .1561 L
s
.879 1 0 r
.25037 .1616 m
.24916 .15653 L
s
0 .612 1 r
.25037 .1616 m
.24283 .16525 L
s
0 .215 1 r
.25037 .1616 m
.24214 .164 L
s
0 .819 1 r
.24468 .15891 m
.23969 .15608 L
s
1 .281 0 r
.24468 .15891 m
.24645 .15843 L
s
.166 0 1 r
.24468 .15891 m
.2417 .15576 L
s
.259 1 0 r
.23969 .15608 m
.23583 .15349 L
s
1 .429 0 r
.23969 .15608 m
.2417 .15576 L
s
0 .975 1 r
.23969 .15608 m
.23746 .15365 L
s
.569 1 0 r
.23583 .15349 m
.23746 .15365 L
s
.876 1 0 r
.23583 .15349 m
.23415 .15189 L
s
0 1 .067 r
.26851 .14906 m
.252 .15934 L
s
0 1 .299 r
.26851 .14906 m
.2693 .14786 L
s
0 1 .08 r
.26851 .14906 m
.26952 .14913 L
s
0 1 .364 r
.26851 .14906 m
.26961 .14774 L
s
0 .113 1 r
.26851 .14906 m
.27531 .14294 L
s
1 .184 0 r
.26851 .14906 m
.27509 .14316 L
s
0 .549 1 r
.26851 .14906 m
.27512 .14344 L
s
1 .94 0 r
.26851 .14906 m
.2762 .14388 L
s
0 1 .709 r
.26851 .14906 m
.27559 .14354 L
s
0 .404 1 r
.26851 .14906 m
.27541 .14422 L
s
0 1 .788 r
.26851 .14906 m
.28003 .14838 L
s
0 1 .707 r
.26851 .14906 m
.27615 .14477 L
s
.874 1 0 r
.26851 .14906 m
.27924 .14842 L
s
.71 1 0 r
.26851 .14906 m
.27618 .1442 L
s
0 .3 1 r
.26851 .14906 m
.27665 .14514 L
s
1 .401 0 r
.26851 .14906 m
.27525 .14357 L
s
0 1 .267 r
.26851 .14906 m
.27598 .1446 L
s
1 .854 0 r
.26851 .14906 m
.27593 .14417 L
s
1 .722 0 r
.26851 .14906 m
.27572 .14452 L
s
0 1 .395 r
.26851 .14906 m
.27655 .14479 L
s
1 1 0 r
.26851 .14906 m
.26623 .14475 L
s
0 .761 1 r
.26851 .14906 m
.26615 .1451 L
s
.061 1 0 r
.26851 .14906 m
.26633 .14567 L
s
0 .899 1 r
.26851 .14906 m
.26688 .14567 L
s
.016 1 0 r
.26851 .14906 m
.26654 .14531 L
s
.275 1 0 r
.26851 .14906 m
.26672 .14673 L
s
0 .709 1 r
.26851 .14906 m
.26643 .14989 L
s
1 .625 0 r
.26851 .14906 m
.26466 .14847 L
s
.456 1 0 r
.26851 .14906 m
.26584 .15011 L
s
0 1 .349 r
.26851 .14906 m
.26527 .14909 L
s
1 .856 0 r
.26851 .14906 m
.26502 .1484 L
s
.722 1 0 r
.26851 .14906 m
.26424 .14812 L
s
.597 1 0 r
.26851 .14906 m
.26203 .1505 L
s
1 .407 0 r
.26851 .14906 m
.26607 .14876 L
s
0 1 .849 r
.26851 .14906 m
.26498 .14729 L
s
0 .236 1 r
.26851 .14906 m
.265 .14597 L
s
.026 1 0 r
.252 .15934 m
.24645 .15843 L
s
.107 0 1 r
.252 .15934 m
.2506 .15937 L
s
.11 0 1 r
.252 .15934 m
.25312 .16274 L
s
0 .28 1 r
.252 .15934 m
.25108 .15815 L
s
0 1 .691 r
.252 .15934 m
.27598 .1446 L
s
1 .607 0 r
.252 .15934 m
.26203 .1505 L
s
0 .697 1 r
.252 .15934 m
.25505 .15947 L
s
0 .648 1 r
.252 .15934 m
.25298 .15679 L
s
1 .618 0 r
.252 .15934 m
.25636 .16264 L
s
.081 0 1 r
.252 .15934 m
.25402 .15821 L
s
0 1 .066 r
.252 .15934 m
.25389 .15709 L
s
.347 1 0 r
.252 .15934 m
.25227 .1569 L
s
0 1 .777 r
.252 .15934 m
.24848 .1552 L
s
.017 0 1 r
.252 .15934 m
.24844 .15558 L
s
1 .524 0 r
.252 .15934 m
.2486 .15623 L
s
.49 1 0 r
.252 .15934 m
.25027 .15759 L
s
0 1 .172 r
.252 .15934 m
.24874 .15554 L
s
.047 0 1 r
.252 .15934 m
.24916 .15653 L
s
1 .377 0 r
.252 .15934 m
.24752 .15438 L
s
0 .938 1 r
.252 .15934 m
.24986 .15556 L
s
1 .526 0 r
.252 .15934 m
.25012 .15632 L
s
0 1 .454 r
.252 .15934 m
.25066 .15502 L
s
0 1 .421 r
.252 .15934 m
.24416 .16572 L
s
.239 1 0 r
.252 .15934 m
.24538 .16723 L
s
.167 1 0 r
.252 .15934 m
.24727 .1732 L
s
0 .677 1 r
.252 .15934 m
.24385 .16562 L
s
0 1 .323 r
.252 .15934 m
.24859 .16913 L
s
1 .844 0 r
.252 .15934 m
.2431 .16522 L
s
0 1 .92 r
.252 .15934 m
.24209 .16329 L
s
.193 0 1 r
.252 .15934 m
.24187 .16332 L
s
0 .968 1 r
.252 .15934 m
.24202 .16412 L
s
0 .216 1 r
.252 .15934 m
.2428 .16461 L
s
.053 0 1 r
.252 .15934 m
.24251 .16374 L
s
.4 1 0 r
.252 .15934 m
.24214 .164 L
s
0 .888 1 r
.252 .15934 m
.24096 .16277 L
s
0 .135 1 r
.252 .15934 m
.24239 .16414 L
s
.45 1 0 r
.252 .15934 m
.24301 .1654 L
s
0 .06 1 r
.252 .15934 m
.24285 .16304 L
s
0 1 .696 r
.24645 .15843 m
.2417 .15576 L
s
0 1 .64 r
.24645 .15843 m
.24588 .15671 L
s
.583 1 0 r
.24645 .15843 m
.24734 .15911 L
s
.903 1 0 r
.24645 .15843 m
.24612 .15568 L
s
1 .817 0 r
.24645 .15843 m
.24752 .15438 L
s
.01 1 0 r
.24645 .15843 m
.24096 .16277 L
s
0 1 .904 r
.2417 .15576 m
.23746 .15365 L
s
1 .159 0 r
.2417 .15576 m
.24054 .15345 L
s
0 .286 1 r
.2417 .15576 m
.24081 .15581 L
s
0 .549 1 r
.2417 .15576 m
.24078 .1529 L
s
1 .488 0 r
.23746 .15365 m
.23415 .15189 L
s
1 .47 0 r
.23746 .15365 m
.23735 .15326 L
s
1 .699 0 r
.23746 .15365 m
.2351 .15139 L
s
0 .956 1 r
.23746 .15365 m
.2367 .15138 L
s
0 1 .236 r
.23415 .15189 m
.23107 .14835 L
s
.451 1 0 r
.23415 .15189 m
.23169 .15146 L
s
.696 1 0 r
.23415 .15189 m
.23157 .1501 L
s
0 1 .604 r
.26816 .14822 m
.2693 .14786 L
s
0 1 .882 r
.26816 .14822 m
.27597 .14407 L
s
1 .052 0 r
.26816 .14822 m
.26546 .14706 L
s
1 .087 0 r
.26817 .14917 m
.26952 .14913 L
s
.461 1 0 r
.26817 .14917 m
.2755 .14438 L
s
.622 1 0 r
.26817 .14917 m
.26511 .14728 L
s
0 1 .981 r
.26804 .14699 m
.26961 .14774 L
s
0 1 .306 r
.26804 .14699 m
.27555 .14304 L
s
.671 1 0 r
.26804 .14699 m
.26456 .1448 L
s
0 1 .542 r
.2506 .15937 m
.25348 .16076 L
s
.447 1 0 r
.2506 .15937 m
.24986 .15556 L
s
.774 1 0 r
.2506 .15937 m
.25272 .15514 L
s
0 1 .767 r
.2506 .15937 m
.24239 .16414 L
s
1 .035 0 r
.2506 .15937 m
.24296 .16493 L
s
1 .842 0 r
.24588 .15671 m
.24587 .15618 L
s
1 .137 0 r
.24054 .15345 m
.23996 .15226 L
s
.95 1 0 r
.23735 .15326 m
.23555 .15042 L
s
0 .119 1 r
.2693 .14786 m
.27593 .14417 L
s
0 .774 1 r
.2693 .14786 m
.27597 .14407 L
s
1 .517 0 r
.2693 .14786 m
.26607 .14876 L
s
0 .176 1 r
.2693 .14786 m
.26546 .14706 L
s
1 .954 0 r
.25312 .16274 m
.25274 .16032 L
s
1 .808 0 r
.25312 .16274 m
.25012 .15632 L
s
0 .993 1 r
.25312 .16274 m
.25284 .15584 L
s
0 .042 1 r
.25312 .16274 m
.24301 .1654 L
s
.02 1 0 r
.25312 .16274 m
.24392 .16676 L
s
0 .344 1 r
.24734 .15911 m
.24731 .1595 L
s
.857 1 0 r
.24081 .15581 m
.24081 .15507 L
s
.991 1 0 r
.2351 .15139 m
.23456 .15093 L
s
0 1 .786 r
.26952 .14913 m
.27572 .14452 L
s
.755 1 0 r
.26952 .14913 m
.2755 .14438 L
s
.889 1 0 r
.26952 .14913 m
.26498 .14729 L
s
1 .576 0 r
.26952 .14913 m
.26511 .14728 L
s
0 1 .655 r
.25108 .15815 m
.2524 .15738 L
s
1 .266 0 r
.25108 .15815 m
.25066 .15502 L
s
.242 1 0 r
.25108 .15815 m
.25232 .15285 L
s
0 .96 1 r
.25108 .15815 m
.24285 .16304 L
s
0 .956 1 r
.25108 .15815 m
.24411 .16367 L
s
0 1 .213 r
.24612 .15568 m
.24611 .15473 L
s
0 1 .382 r
.24078 .1529 m
.24051 .15197 L
s
0 .323 1 r
.2367 .15138 m
.2378 .15278 L
s
0 1 .088 r
.26961 .14774 m
.27655 .14479 L
s
0 .871 1 r
.26961 .14774 m
.27555 .14304 L
s
1 .348 0 r
.26961 .14774 m
.265 .14597 L
s
0 1 .271 r
.26961 .14774 m
.26456 .1448 L
s
0 .877 1 r
.25348 .16076 m
.25272 .15514 L
s
0 1 .051 r
.25348 .16076 m
.24296 .16493 L
s
1 .323 0 r
.25274 .16032 m
.25284 .15584 L
s
.893 1 0 r
.25274 .16032 m
.24392 .16676 L
s
0 1 .991 r
.2524 .15738 m
.25232 .15285 L
s
0 1 .064 r
.2524 .15738 m
.24411 .16367 L
s
0 1 .317 r
.25878 .14911 m
.25184 .15028 L
s
0 1 .238 r
.25878 .14911 m
.26126 .14732 L
s
0 .603 1 r
.25878 .14911 m
.26203 .14674 L
s
.245 1 0 r
.25878 .14911 m
.25378 .1512 L
s
.022 1 0 r
.25878 .14911 m
.26226 .14646 L
s
.137 1 0 r
.25878 .14911 m
.25507 .151 L
s
0 1 .676 r
.25878 .14911 m
.26607 .14876 L
s
1 .131 0 r
.25878 .14911 m
.26546 .14706 L
s
0 .392 1 r
.25878 .14911 m
.25272 .15514 L
s
.815 1 0 r
.25878 .14911 m
.25957 .1447 L
s
.141 0 1 r
.25878 .14911 m
.25958 .14375 L
s
.429 1 0 r
.25878 .14911 m
.25413 .14622 L
s
.005 1 0 r
.25184 .15028 m
.24528 .1468 L
s
1 .747 0 r
.25184 .15028 m
.25312 .15224 L
s
0 .864 1 r
.25184 .15028 m
.25378 .1512 L
s
1 .282 0 r
.25184 .15028 m
.24773 .14757 L
s
.717 1 0 r
.25184 .15028 m
.25507 .151 L
s
1 .166 0 r
.25184 .15028 m
.24756 .14782 L
s
.988 1 0 r
.25184 .15028 m
.24986 .15556 L
s
.441 1 0 r
.25184 .15028 m
.25272 .15514 L
s
.118 0 1 r
.25184 .15028 m
.25215 .14708 L
s
1 .894 0 r
.25184 .15028 m
.25413 .14622 L
s
1 .67 0 r
.24528 .1468 m
.24061 .14608 L
s
.387 1 0 r
.24528 .1468 m
.24746 .14887 L
s
0 .03 1 r
.24528 .1468 m
.24773 .14757 L
s
0 1 .846 r
.24528 .1468 m
.24153 .1442 L
s
1 .457 0 r
.24528 .1468 m
.24756 .14782 L
s
1 .969 0 r
.24528 .1468 m
.24121 .14414 L
s
.188 1 0 r
.24061 .14608 m
.23579 .14264 L
s
1 .015 0 r
.24061 .14608 m
.24201 .14541 L
s
0 1 .368 r
.24061 .14608 m
.24153 .1442 L
s
0 .396 1 r
.24061 .14608 m
.23648 .14182 L
s
0 .703 1 r
.24061 .14608 m
.24121 .14414 L
s
0 .128 1 r
.24061 .14608 m
.2362 .14211 L
s
0 .959 1 r
.23579 .14264 m
.23371 .14284 L
s
0 1 .367 r
.23579 .14264 m
.2377 .14288 L
s
1 .352 0 r
.23579 .14264 m
.23648 .14182 L
s
0 1 .694 r
.23579 .14264 m
.2362 .14211 L
s
.944 1 0 r
.23579 .14264 m
.2344 .14377 L
s
0 .246 1 r
.23371 .14284 m
.23559 .14341 L
s
0 1 .924 r
.23371 .14284 m
.233 .14344 L
s
1 .617 0 r
.23371 .14284 m
.2344 .14377 L
s
1 .637 0 r
.25823 .14874 m
.25149 .15038 L
s
0 1 .38 r
.25823 .14874 m
.26126 .14732 L
s
.254 1 0 r
.25823 .14874 m
.26145 .14594 L
s
1 .151 0 r
.25823 .14874 m
.25325 .15118 L
s
1 .775 0 r
.25823 .14874 m
.26146 .14561 L
s
0 1 .251 r
.25823 .14874 m
.25415 .15052 L
s
0 1 .709 r
.25823 .14874 m
.26498 .14729 L
s
0 1 .668 r
.25823 .14874 m
.26511 .14728 L
s
.51 1 0 r
.25823 .14874 m
.25284 .15584 L
s
.783 1 0 r
.25823 .14874 m
.25866 .14356 L
s
0 1 .998 r
.25823 .14874 m
.25876 .14271 L
s
0 .86 1 r
.25823 .14874 m
.25342 .14616 L
s
1 .152 0 r
.25149 .15038 m
.24552 .14718 L
s
0 1 .713 r
.25149 .15038 m
.25312 .15224 L
s
1 .241 0 r
.25149 .15038 m
.25325 .15118 L
s
.534 1 0 r
.25149 .15038 m
.24782 .14893 L
s
0 1 .208 r
.25149 .15038 m
.25415 .15052 L
s
1 .309 0 r
.25149 .15038 m
.24831 .15003 L
s
1 .368 0 r
.25149 .15038 m
.25012 .15632 L
s
0 .958 1 r
.25149 .15038 m
.25284 .15584 L
s
1 .947 0 r
.25149 .15038 m
.25141 .14669 L
s
0 1 .096 r
.25149 .15038 m
.25342 .14616 L
s
.146 0 1 r
.24552 .14718 m
.24035 .14368 L
s
0 .844 1 r
.24552 .14718 m
.24746 .14887 L
s
0 .202 1 r
.24552 .14718 m
.24782 .14893 L
s
.168 0 1 r
.24552 .14718 m
.24341 .14745 L
s
0 1 .226 r
.24552 .14718 m
.24831 .15003 L
s
0 .056 1 r
.24552 .14718 m
.24192 .14465 L
s
0 1 .689 r
.24035 .14368 m
.23813 .14398 L
s
1 .1 0 r
.24035 .14368 m
.24201 .14541 L
s
.613 1 0 r
.24035 .14368 m
.24341 .14745 L
s
0 1 .799 r
.24035 .14368 m
.23675 .14078 L
s
0 1 .346 r
.24035 .14368 m
.24192 .14465 L
s
0 1 .809 r
.24035 .14368 m
.23645 .1403 L
s
0 1 .122 r
.23813 .14398 m
.23519 .1441 L
s
0 .768 1 r
.23813 .14398 m
.2377 .14288 L
s
1 .869 0 r
.23813 .14398 m
.23675 .14078 L
s
.477 1 0 r
.23813 .14398 m
.23645 .1403 L
s
1 .364 0 r
.23813 .14398 m
.23668 .14553 L
s
1 .022 0 r
.23519 .1441 m
.23559 .14341 L
s
0 1 .774 r
.23519 .1441 m
.23386 .14455 L
s
1 .583 0 r
.23519 .1441 m
.23668 .14553 L
s
1 .596 0 r
.25755 .14602 m
.25109 .14851 L
s
0 .574 1 r
.25755 .14602 m
.26126 .14732 L
s
1 .106 0 r
.25755 .14602 m
.2605 .14218 L
s
0 .405 1 r
.25755 .14602 m
.25278 .14903 L
s
.778 1 0 r
.25755 .14602 m
.26103 .14349 L
s
0 .937 1 r
.25755 .14602 m
.25347 .14758 L
s
0 1 .55 r
.25755 .14602 m
.265 .14597 L
s
0 .546 1 r
.25755 .14602 m
.26456 .1448 L
s
.074 0 1 r
.25755 .14602 m
.25232 .15285 L
s
0 .871 1 r
.25755 .14602 m
.25828 .14165 L
s
0 .572 1 r
.25755 .14602 m
.25802 .13979 L
s
1 .506 0 r
.25755 .14602 m
.25245 .14329 L
s
.722 1 0 r
.25109 .14851 m
.24452 .14522 L
s
0 1 .83 r
.25109 .14851 m
.25312 .15224 L
s
1 .011 0 r
.25109 .14851 m
.25278 .14903 L
s
.918 1 0 r
.25109 .14851 m
.2472 .14709 L
s
0 1 .014 r
.25109 .14851 m
.25347 .14758 L
s
0 .861 1 r
.25109 .14851 m
.24685 .14559 L
s
1 .934 0 r
.25109 .14851 m
.25066 .15502 L
s
0 .21 1 r
.25109 .14851 m
.25232 .15285 L
s
.273 1 0 r
.25109 .14851 m
.25102 .14522 L
s
.006 0 1 r
.25109 .14851 m
.25245 .14329 L
s
0 .659 1 r
.24452 .14522 m
.23906 .14213 L
s
1 .252 0 r
.24452 .14522 m
.24746 .14887 L
s
.521 1 0 r
.24452 .14522 m
.2472 .14709 L
s
0 .234 1 r
.24452 .14522 m
.24209 .14566 L
s
0 1 .989 r
.24452 .14522 m
.24685 .14559 L
s
0 1 .728 r
.24452 .14522 m
.24058 .1423 L
s
0 .516 1 r
.23906 .14213 m
.23548 .14078 L
s
0 .326 1 r
.23906 .14213 m
.24201 .14541 L
s
1 .861 0 r
.23906 .14213 m
.24209 .14566 L
s
1 .151 0 r
.23906 .14213 m
.23676 .14112 L
s
.571 1 0 r
.23906 .14213 m
.24058 .1423 L
s
.531 1 0 r
.23906 .14213 m
.23493 .13849 L
s
1 .18 0 r
.23548 .14078 m
.23325 .14005 L
s
0 1 .467 r
.23548 .14078 m
.2377 .14288 L
s
1 .992 0 r
.23548 .14078 m
.23676 .14112 L
s
.97 1 0 r
.23548 .14078 m
.23493 .13849 L
s
.737 1 0 r
.23548 .14078 m
.23275 .14056 L
s
.941 1 0 r
.23325 .14005 m
.23559 .14341 L
s
.073 1 0 r
.23325 .14005 m
.23292 .14044 L
s
0 .656 1 r
.23325 .14005 m
.23275 .14056 L
s
0 .441 1 r
.26132 .14613 m
.25778 .15054 L
s
0 .232 1 r
.26132 .14613 m
.26126 .14732 L
s
.469 1 0 r
.26132 .14613 m
.26623 .14475 L
s
0 1 .667 r
.26132 .14613 m
.26474 .14763 L
s
.926 1 0 r
.26132 .14613 m
.25937 .14232 L
s
.362 1 0 r
.26132 .14613 m
.25779 .14437 L
s
.315 1 0 r
.25778 .15054 m
.25064 .15037 L
s
0 1 .179 r
.25778 .15054 m
.26126 .14732 L
s
1 .799 0 r
.25778 .15054 m
.25312 .15224 L
s
1 .84 0 r
.25778 .15054 m
.26474 .14763 L
s
0 .804 1 r
.25778 .15054 m
.26643 .14989 L
s
1 .948 0 r
.25778 .15054 m
.25505 .15947 L
s
1 .048 0 r
.25778 .15054 m
.25201 .1553 L
s
.466 1 0 r
.25778 .15054 m
.25779 .14437 L
s
1 .562 0 r
.25778 .15054 m
.25878 .14595 L
s
0 .847 1 r
.25778 .15054 m
.25365 .14951 L
s
.908 1 0 r
.25778 .15054 m
.25231 .14668 L
s
.484 1 0 r
.25064 .15037 m
.24476 .14718 L
s
0 1 .853 r
.25064 .15037 m
.25312 .15224 L
s
.956 1 0 r
.25064 .15037 m
.24746 .14887 L
s
.049 1 0 r
.25064 .15037 m
.25201 .1553 L
s
0 1 .77 r
.25064 .15037 m
.24848 .1552 L
s
.881 1 0 r
.25064 .15037 m
.25231 .14668 L
s
1 .362 0 r
.25064 .15037 m
.24994 .14679 L
s
1 .56 0 r
.24476 .14718 m
.24011 .14479 L
s
0 1 .474 r
.24476 .14718 m
.24746 .14887 L
s
.824 1 0 r
.24476 .14718 m
.24201 .14541 L
s
.686 1 0 r
.24011 .14479 m
.23577 .14128 L
s
0 1 .509 r
.24011 .14479 m
.24201 .14541 L
s
.045 1 0 r
.24011 .14479 m
.2377 .14288 L
s
.001 1 0 r
.23577 .14128 m
.2377 .14288 L
s
1 .495 0 r
.23577 .14128 m
.23559 .14341 L
s
.033 0 1 r
.26143 .14675 m
.25733 .15028 L
s
1 .996 0 r
.26143 .14675 m
.26126 .14732 L
s
0 .744 1 r
.26143 .14675 m
.26615 .1451 L
s
.576 1 0 r
.26143 .14675 m
.26504 .14903 L
s
.819 1 0 r
.26143 .14675 m
.25935 .14269 L
s
.968 1 0 r
.26143 .14675 m
.25786 .14471 L
s
.966 1 0 r
.25733 .15028 m
.2508 .15113 L
s
.207 1 0 r
.25733 .15028 m
.26126 .14732 L
s
0 .093 1 r
.25733 .15028 m
.25312 .15224 L
s
1 .682 0 r
.25733 .15028 m
.26504 .14903 L
s
0 1 .509 r
.25733 .15028 m
.26466 .14847 L
s
0 1 .56 r
.25733 .15028 m
.25298 .15679 L
s
.9 1 0 r
.25733 .15028 m
.25199 .15584 L
s
0 1 .076 r
.25733 .15028 m
.25786 .14471 L
s
0 .701 1 r
.25733 .15028 m
.25812 .14577 L
s
1 .184 0 r
.25733 .15028 m
.25313 .14868 L
s
0 1 .475 r
.25733 .15028 m
.25312 .14816 L
s
.511 1 0 r
.2508 .15113 m
.24497 .14768 L
s
0 .259 1 r
.2508 .15113 m
.25312 .15224 L
s
0 1 .627 r
.2508 .15113 m
.24746 .14887 L
s
0 .987 1 r
.2508 .15113 m
.25199 .15584 L
s
.082 0 1 r
.2508 .15113 m
.24844 .15558 L
s
1 .496 0 r
.2508 .15113 m
.25312 .14816 L
s
.403 1 0 r
.2508 .15113 m
.25013 .14737 L
s
0 .085 1 r
.24497 .14768 m
.23987 .144 L
s
0 1 .662 r
.24497 .14768 m
.24746 .14887 L
s
0 1 .414 r
.24497 .14768 m
.24201 .14541 L
s
0 1 .72 r
.23987 .144 m
.23681 .14264 L
s
0 1 .898 r
.23987 .144 m
.24201 .14541 L
s
0 1 .13 r
.23987 .144 m
.2377 .14288 L
s
0 .241 1 r
.23681 .14264 m
.2377 .14288 L
s
.329 1 0 r
.23681 .14264 m
.23559 .14341 L
s
0 1 .447 r
.26163 .14764 m
.25809 .15216 L
s
1 .485 0 r
.26163 .14764 m
.26126 .14732 L
s
.575 1 0 r
.26163 .14764 m
.26633 .14567 L
s
0 1 .237 r
.26163 .14764 m
.26502 .14952 L
s
0 1 .155 r
.26163 .14764 m
.25953 .14305 L
s
1 .695 0 r
.26163 .14764 m
.25832 .14632 L
s
.772 1 0 r
.25809 .15216 m
.25114 .15214 L
s
1 .234 0 r
.25809 .15216 m
.26126 .14732 L
s
1 .75 0 r
.25809 .15216 m
.25312 .15224 L
s
.357 1 0 r
.25809 .15216 m
.26502 .14952 L
s
0 1 .402 r
.25809 .15216 m
.26584 .15011 L
s
.169 0 1 r
.25809 .15216 m
.25636 .16264 L
s
0 .683 1 r
.25809 .15216 m
.25314 .15819 L
s
1 .9 0 r
.25809 .15216 m
.25832 .14632 L
s
.886 1 0 r
.25809 .15216 m
.25852 .1462 L
s
0 .421 1 r
.25809 .15216 m
.25427 .15106 L
s
0 1 .968 r
.25809 .15216 m
.25348 .14936 L
s
1 .535 0 r
.25114 .15214 m
.24495 .14817 L
s
1 .068 0 r
.25114 .15214 m
.25312 .15224 L
s
.265 1 0 r
.25114 .15214 m
.24746 .14887 L
s
0 .52 1 r
.25114 .15214 m
.25314 .15819 L
s
1 .683 0 r
.25114 .15214 m
.2486 .15623 L
s
0 .953 1 r
.25114 .15214 m
.25348 .14936 L
s
.144 1 0 r
.25114 .15214 m
.25034 .1479 L
s
.013 1 0 r
.24495 .14817 m
.23995 .14521 L
s
0 1 .175 r
.24495 .14817 m
.24746 .14887 L
s
1 .652 0 r
.24495 .14817 m
.24201 .14541 L
s
0 1 .7 r
.23995 .14521 m
.23669 .14396 L
s
0 1 .61 r
.23995 .14521 m
.24201 .14541 L
s
0 1 .471 r
.23995 .14521 m
.2377 .14288 L
s
1 .325 0 r
.23669 .14396 m
.2377 .14288 L
s
1 .211 0 r
.23669 .14396 m
.23559 .14341 L
s
.11 1 0 r
.26188 .14714 m
.25759 .15071 L
s
0 .456 1 r
.26188 .14714 m
.26126 .14732 L
s
0 1 .335 r
.26188 .14714 m
.26688 .14567 L
s
.692 1 0 r
.26188 .14714 m
.26498 .14794 L
s
0 .11 1 r
.26188 .14714 m
.26005 .14368 L
s
1 .828 0 r
.26188 .14714 m
.2582 .14473 L
s
.376 1 0 r
.25759 .15071 m
.25093 .15165 L
s
.481 1 0 r
.25759 .15071 m
.26126 .14732 L
s
0 .786 1 r
.25759 .15071 m
.25312 .15224 L
s
0 1 .85 r
.25759 .15071 m
.26498 .14794 L
s
.252 1 0 r
.25759 .15071 m
.26527 .14909 L
s
.89 1 0 r
.25759 .15071 m
.25402 .15821 L
s
.356 1 0 r
.25759 .15071 m
.25284 .1571 L
s
.641 1 0 r
.25759 .15071 m
.2582 .14473 L
s
1 .397 0 r
.25759 .15071 m
.25867 .14667 L
s
0 1 .733 r
.25759 .15071 m
.25319 .14895 L
s
.457 1 0 r
.25759 .15071 m
.25261 .14789 L
s
0 1 .7 r
.25093 .15165 m
.24471 .14789 L
s
.033 1 0 r
.25093 .15165 m
.25312 .15224 L
s
0 1 .026 r
.25093 .15165 m
.24746 .14887 L
s
.862 1 0 r
.25093 .15165 m
.25284 .1571 L
s
0 1 .333 r
.25093 .15165 m
.25027 .15759 L
s
1 .81 0 r
.25093 .15165 m
.25261 .14789 L
s
1 .523 0 r
.25093 .15165 m
.25062 .14804 L
s
.561 1 0 r
.24471 .14789 m
.23971 .14447 L
s
0 1 .63 r
.24471 .14789 m
.24746 .14887 L
s
.913 1 0 r
.24471 .14789 m
.24201 .14541 L
s
0 1 .002 r
.23971 .14447 m
.23685 .14357 L
s
0 1 .765 r
.23971 .14447 m
.24201 .14541 L
s
0 .694 1 r
.23971 .14447 m
.2377 .14288 L
s
1 .308 0 r
.23685 .14357 m
.2377 .14288 L
s
0 1 .72 r
.23685 .14357 m
.23559 .14341 L
s
.587 1 0 r
.26171 .14652 m
.25769 .15023 L
s
.727 1 0 r
.26171 .14652 m
.26126 .14732 L
s
0 .514 1 r
.26171 .14652 m
.26654 .14531 L
s
.794 1 0 r
.26171 .14652 m
.26505 .14812 L
s
.796 1 0 r
.26171 .14652 m
.25977 .14355 L
s
0 1 .49 r
.26171 .14652 m
.25818 .1451 L
s
1 .509 0 r
.25769 .15023 m
.25093 .15082 L
s
0 .764 1 r
.25769 .15023 m
.26126 .14732 L
s
0 .193 1 r
.25769 .15023 m
.25312 .15224 L
s
.439 1 0 r
.25769 .15023 m
.26505 .14812 L
s
0 .978 1 r
.25769 .15023 m
.26502 .1484 L
s
1 .776 0 r
.25769 .15023 m
.25389 .15709 L
s
.534 1 0 r
.25769 .15023 m
.25293 .15638 L
s
0 .574 1 r
.25769 .15023 m
.25818 .1451 L
s
1 .733 0 r
.25769 .15023 m
.25826 .14555 L
s
1 .434 0 r
.25769 .15023 m
.25338 .14863 L
s
0 1 .543 r
.25769 .15023 m
.25403 .14892 L
s
0 .667 1 r
.25093 .15082 m
.24489 .1468 L
s
.273 1 0 r
.25093 .15082 m
.25312 .15224 L
s
.678 1 0 r
.25093 .15082 m
.24746 .14887 L
s
1 .74 0 r
.25093 .15082 m
.25293 .15638 L
s
0 1 .652 r
.25093 .15082 m
.24874 .15554 L
s
.635 1 0 r
.25093 .15082 m
.25403 .14892 L
s
1 .487 0 r
.25093 .15082 m
.25021 .14709 L
s
1 .923 0 r
.24489 .1468 m
.24002 .14366 L
s
0 1 .886 r
.24489 .1468 m
.24746 .14887 L
s
0 .181 1 r
.24489 .1468 m
.24201 .14541 L
s
1 .88 0 r
.24002 .14366 m
.23782 .14491 L
s
1 .585 0 r
.24002 .14366 m
.24201 .14541 L
s
0 1 .493 r
.24002 .14366 m
.2377 .14288 L
s
1 .543 0 r
.23782 .14491 m
.2377 .14288 L
s
1 .217 0 r
.23782 .14491 m
.23559 .14341 L
s
.012 0 1 r
.26188 .14859 m
.25715 .15087 L
s
.168 0 1 r
.26188 .14859 m
.26126 .14732 L
s
0 1 .325 r
.26188 .14859 m
.26672 .14673 L
s
.016 1 0 r
.26188 .14859 m
.26476 .14908 L
s
0 1 .228 r
.26188 .14859 m
.26023 .14598 L
s
0 .226 1 r
.26188 .14859 m
.25898 .1484 L
s
0 1 .441 r
.25715 .15087 m
.25033 .15107 L
s
1 .883 0 r
.25715 .15087 m
.26126 .14732 L
s
1 .81 0 r
.25715 .15087 m
.25312 .15224 L
s
.189 0 1 r
.25715 .15087 m
.26476 .14908 L
s
.862 1 0 r
.25715 .15087 m
.26424 .14812 L
s
0 1 .111 r
.25715 .15087 m
.25227 .1569 L
s
.176 1 0 r
.25715 .15087 m
.25136 .1561 L
s
.015 0 1 r
.25715 .15087 m
.25898 .1484 L
s
0 1 .32 r
.25715 .15087 m
.25789 .14597 L
s
0 .72 1 r
.25715 .15087 m
.2553 .15189 L
s
.95 1 0 r
.25715 .15087 m
.25209 .14767 L
s
0 .32 1 r
.25033 .15107 m
.2443 .14694 L
s
.014 0 1 r
.25033 .15107 m
.25312 .15224 L
s
.676 1 0 r
.25033 .15107 m
.24746 .14887 L
s
.105 0 1 r
.25033 .15107 m
.25136 .1561 L
s
0 1 .108 r
.25033 .15107 m
.24916 .15653 L
s
.166 0 1 r
.25033 .15107 m
.25209 .14767 L
s
1 .261 0 r
.25033 .15107 m
.25048 .14755 L
s
.168 1 0 r
.2443 .14694 m
.23925 .14369 L
s
0 1 .995 r
.2443 .14694 m
.24746 .14887 L
s
1 .363 0 r
.2443 .14694 m
.24201 .14541 L
s
0 1 .873 r
.23925 .14369 m
.23511 .14076 L
s
0 1 .269 r
.23925 .14369 m
.24201 .14541 L
s
1 .018 0 r
.23925 .14369 m
.2377 .14288 L
s
0 1 .157 r
.23511 .14076 m
.2377 .14288 L
s
0 1 .799 r
.23511 .14076 m
.23559 .14341 L
s
0 1 .777 r
.26126 .14732 m
.25312 .15224 L
s
.297 1 0 r
.26126 .14732 m
.26226 .14646 L
s
1 .167 0 r
.26126 .14732 m
.26146 .14561 L
s
0 .926 1 r
.26126 .14732 m
.26103 .14349 L
s
1 .73 0 r
.26126 .14732 m
.26623 .14475 L
s
1 .311 0 r
.26126 .14732 m
.26615 .1451 L
s
0 1 .884 r
.26126 .14732 m
.26633 .14567 L
s
0 .293 1 r
.26126 .14732 m
.26688 .14567 L
s
0 1 .241 r
.26126 .14732 m
.26654 .14531 L
s
0 1 .677 r
.26126 .14732 m
.26672 .14673 L
s
.28 1 0 r
.26126 .14732 m
.26643 .14989 L
s
0 .51 1 r
.26126 .14732 m
.26466 .14847 L
s
0 1 .206 r
.26126 .14732 m
.26584 .15011 L
s
0 .293 1 r
.26126 .14732 m
.26527 .14909 L
s
0 .08 1 r
.26126 .14732 m
.26502 .1484 L
s
.201 1 0 r
.26126 .14732 m
.26424 .14812 L
s
.274 1 0 r
.26126 .14732 m
.26203 .1505 L
s
0 .026 1 r
.26126 .14732 m
.26607 .14876 L
s
0 .694 1 r
.26126 .14732 m
.26498 .14729 L
s
1 .482 0 r
.26126 .14732 m
.265 .14597 L
s
0 .25 1 r
.26126 .14732 m
.25937 .14232 L
s
.498 1 0 r
.26126 .14732 m
.25935 .14269 L
s
0 1 .929 r
.26126 .14732 m
.25953 .14305 L
s
0 1 .119 r
.26126 .14732 m
.26005 .14368 L
s
.578 1 0 r
.26126 .14732 m
.25977 .14355 L
s
1 .642 0 r
.26126 .14732 m
.26023 .14598 L
s
0 1 .085 r
.26126 .14732 m
.25878 .14595 L
s
.071 0 1 r
.26126 .14732 m
.25812 .14577 L
s
0 .383 1 r
.26126 .14732 m
.25852 .1462 L
s
1 .709 0 r
.26126 .14732 m
.25867 .14667 L
s
0 1 .862 r
.26126 .14732 m
.25826 .14555 L
s
.084 1 0 r
.26126 .14732 m
.25789 .14597 L
s
.202 1 0 r
.26126 .14732 m
.25649 .14707 L
s
.396 1 0 r
.26126 .14732 m
.25957 .1447 L
s
1 .636 0 r
.26126 .14732 m
.25866 .14356 L
s
1 .402 0 r
.26126 .14732 m
.25828 .14165 L
s
0 1 .718 r
.25312 .15224 m
.24746 .14887 L
s
0 1 .62 r
.25312 .15224 m
.25378 .1512 L
s
1 .366 0 r
.25312 .15224 m
.25325 .15118 L
s
0 1 .508 r
.25312 .15224 m
.25278 .14903 L
s
0 .902 1 r
.25312 .15224 m
.26203 .1505 L
s
1 .531 0 r
.25312 .15224 m
.25505 .15947 L
s
0 1 .338 r
.25312 .15224 m
.25298 .15679 L
s
0 .298 1 r
.25312 .15224 m
.25636 .16264 L
s
0 1 .998 r
.25312 .15224 m
.25402 .15821 L
s
0 .779 1 r
.25312 .15224 m
.25389 .15709 L
s
.863 1 0 r
.25312 .15224 m
.25227 .1569 L
s
1 1 0 r
.25312 .15224 m
.24848 .1552 L
s
0 1 .165 r
.25312 .15224 m
.24844 .15558 L
s
1 .471 0 r
.25312 .15224 m
.2486 .15623 L
s
0 1 .169 r
.25312 .15224 m
.25027 .15759 L
s
.429 1 0 r
.25312 .15224 m
.24874 .15554 L
s
0 1 .061 r
.25312 .15224 m
.24916 .15653 L
s
0 .457 1 r
.25312 .15224 m
.24752 .15438 L
s
.719 1 0 r
.25312 .15224 m
.24986 .15556 L
s
1 .087 0 r
.25312 .15224 m
.25012 .15632 L
s
0 .581 1 r
.25312 .15224 m
.25066 .15502 L
s
0 1 .139 r
.25312 .15224 m
.25649 .14707 L
s
0 .044 1 r
.25312 .15224 m
.25365 .14951 L
s
0 1 .303 r
.25312 .15224 m
.25313 .14868 L
s
.365 1 0 r
.25312 .15224 m
.25427 .15106 L
s
1 .107 0 r
.25312 .15224 m
.25319 .14895 L
s
1 .816 0 r
.25312 .15224 m
.25338 .14863 L
s
0 1 .168 r
.25312 .15224 m
.2553 .15189 L
s
0 .774 1 r
.25312 .15224 m
.24994 .14679 L
s
.787 1 0 r
.25312 .15224 m
.25013 .14737 L
s
.444 1 0 r
.25312 .15224 m
.25034 .1479 L
s
1 .679 0 r
.25312 .15224 m
.25062 .14804 L
s
.418 1 0 r
.25312 .15224 m
.25021 .14709 L
s
0 .984 1 r
.25312 .15224 m
.25048 .14755 L
s
0 .257 1 r
.25312 .15224 m
.24969 .14512 L
s
0 .537 1 r
.25312 .15224 m
.25215 .14708 L
s
.611 1 0 r
.25312 .15224 m
.25141 .14669 L
s
0 1 .785 r
.25312 .15224 m
.25102 .14522 L
s
.691 1 0 r
.24746 .14887 m
.24201 .14541 L
s
.027 1 0 r
.24746 .14887 m
.24773 .14757 L
s
.126 0 1 r
.24746 .14887 m
.24782 .14893 L
s
1 .136 0 r
.24746 .14887 m
.2472 .14709 L
s
0 .627 1 r
.24746 .14887 m
.24752 .15438 L
s
.492 1 0 r
.24746 .14887 m
.24969 .14512 L
s
.579 1 0 r
.24201 .14541 m
.2377 .14288 L
s
0 .053 1 r
.24201 .14541 m
.24153 .1442 L
s
1 .134 0 r
.24201 .14541 m
.24341 .14745 L
s
0 .066 1 r
.24201 .14541 m
.24209 .14566 L
s
.582 1 0 r
.2377 .14288 m
.23559 .14341 L
s
.778 1 0 r
.2377 .14288 m
.23648 .14182 L
s
0 .73 1 r
.2377 .14288 m
.23675 .14078 L
s
1 .098 0 r
.2377 .14288 m
.23676 .14112 L
s
.015 0 1 r
.23559 .14341 m
.233 .14344 L
s
0 1 .827 r
.23559 .14341 m
.23386 .14455 L
s
0 1 .008 r
.23559 .14341 m
.23292 .14044 L
s
0 .547 1 r
.26203 .14674 m
.26226 .14646 L
s
0 1 .921 r
.26203 .14674 m
.26546 .14706 L
s
0 .69 1 r
.26203 .14674 m
.25958 .14375 L
s
.468 1 0 r
.26145 .14594 m
.26146 .14561 L
s
1 .484 0 r
.26145 .14594 m
.26511 .14728 L
s
0 .314 1 r
.26145 .14594 m
.25876 .14271 L
s
1 .632 0 r
.2605 .14218 m
.26103 .14349 L
s
1 .152 0 r
.2605 .14218 m
.26456 .1448 L
s
1 .938 0 r
.2605 .14218 m
.25802 .13979 L
s
1 .772 0 r
.25378 .1512 m
.25507 .151 L
s
1 .925 0 r
.25378 .1512 m
.24986 .15556 L
s
.04 1 0 r
.25378 .1512 m
.25272 .15514 L
s
.705 1 0 r
.25378 .1512 m
.25215 .14708 L
s
0 .589 1 r
.25378 .1512 m
.25413 .14622 L
s
1 .943 0 r
.24773 .14757 m
.24756 .14782 L
s
0 .124 1 r
.24153 .1442 m
.24121 .14414 L
s
.637 1 0 r
.23648 .14182 m
.2362 .14211 L
s
.723 1 0 r
.26226 .14646 m
.26607 .14876 L
s
0 .34 1 r
.26226 .14646 m
.26546 .14706 L
s
.966 1 0 r
.26226 .14646 m
.25957 .1447 L
s
0 1 .847 r
.26226 .14646 m
.25958 .14375 L
s
1 .053 0 r
.25325 .15118 m
.25415 .15052 L
s
.163 1 0 r
.25325 .15118 m
.25012 .15632 L
s
0 .633 1 r
.25325 .15118 m
.25284 .15584 L
s
0 1 .174 r
.25325 .15118 m
.25141 .14669 L
s
.017 0 1 r
.25325 .15118 m
.25342 .14616 L
s
.673 1 0 r
.24782 .14893 m
.24831 .15003 L
s
0 1 .845 r
.24341 .14745 m
.24192 .14465 L
s
0 .526 1 r
.23675 .14078 m
.23645 .1403 L
s
.523 1 0 r
.26146 .14561 m
.26498 .14729 L
s
.774 1 0 r
.26146 .14561 m
.26511 .14728 L
s
1 .058 0 r
.26146 .14561 m
.25866 .14356 L
s
.295 1 0 r
.26146 .14561 m
.25876 .14271 L
s
0 .16 1 r
.25278 .14903 m
.25347 .14758 L
s
0 .327 1 r
.25278 .14903 m
.25066 .15502 L
s
1 .098 0 r
.25278 .14903 m
.25232 .15285 L
s
0 1 .293 r
.25278 .14903 m
.25102 .14522 L
s
0 1 .048 r
.25278 .14903 m
.25245 .14329 L
s
0 1 .544 r
.2472 .14709 m
.24685 .14559 L
s
.943 1 0 r
.24209 .14566 m
.24058 .1423 L
s
.101 1 0 r
.23676 .14112 m
.23493 .13849 L
s
0 .354 1 r
.26103 .14349 m
.265 .14597 L
s
.313 1 0 r
.26103 .14349 m
.26456 .1448 L
s
.09 0 1 r
.26103 .14349 m
.25828 .14165 L
s
1 .15 0 r
.26103 .14349 m
.25802 .13979 L
s
1 .702 0 r
.25507 .151 m
.25272 .15514 L
s
.936 1 0 r
.25507 .151 m
.25413 .14622 L
s
.469 1 0 r
.25415 .15052 m
.25284 .15584 L
s
0 .587 1 r
.25415 .15052 m
.25342 .14616 L
s
.227 1 0 r
.25347 .14758 m
.25232 .15285 L
s
0 1 .397 r
.25347 .14758 m
.25245 .14329 L
s
0 .274 1 r
.25597 .14174 m
.25398 .13985 L
s
1 .488 0 r
.25597 .14174 m
.25602 .14264 L
s
0 .797 1 r
.25597 .14174 m
.25807 .14045 L
s
.192 0 1 r
.25597 .14174 m
.2535 .14249 L
s
0 .024 1 r
.25597 .14174 m
.25732 .14096 L
s
0 1 .46 r
.25597 .14174 m
.25428 .1412 L
s
0 .583 1 r
.25597 .14174 m
.25957 .1447 L
s
.317 1 0 r
.25597 .14174 m
.25958 .14375 L
s
.373 1 0 r
.25597 .14174 m
.25413 .14622 L
s
0 1 .386 r
.25597 .14174 m
.25404 .13889 L
s
0 .416 1 r
.25597 .14174 m
.25443 .13769 L
s
0 .428 1 r
.25597 .14174 m
.25186 .13817 L
s
0 .7 1 r
.25398 .13985 m
.25373 .13166 L
s
.791 1 0 r
.25398 .13985 m
.2521 .1439 L
s
.038 0 1 r
.25398 .13985 m
.2535 .14249 L
s
0 .771 1 r
.25398 .13985 m
.25348 .13385 L
s
1 .797 0 r
.25398 .13985 m
.25428 .1412 L
s
0 1 .241 r
.25398 .13985 m
.25376 .13325 L
s
0 .046 1 r
.25398 .13985 m
.25215 .14708 L
s
.752 1 0 r
.25398 .13985 m
.25413 .14622 L
s
.573 1 0 r
.25398 .13985 m
.25179 .14141 L
s
.92 1 0 r
.25398 .13985 m
.25186 .13817 L
s
.565 1 0 r
.25373 .13166 m
.25448 .12658 L
s
0 .067 1 r
.25373 .13166 m
.25193 .13638 L
s
.709 1 0 r
.25373 .13166 m
.25348 .13385 L
s
0 .922 1 r
.25373 .13166 m
.25417 .12765 L
s
0 .277 1 r
.25373 .13166 m
.25376 .13325 L
s
.109 0 1 r
.25373 .13166 m
.2546 .12723 L
s
0 .634 1 r
.25448 .12658 m
.25423 .12268 L
s
.488 1 0 r
.25448 .12658 m
.2527 .12904 L
s
0 1 .466 r
.25448 .12658 m
.25417 .12765 L
s
0 1 .453 r
.25448 .12658 m
.25596 .12545 L
s
0 .502 1 r
.25448 .12658 m
.2546 .12723 L
s
.417 1 0 r
.25448 .12658 m
.25634 .12564 L
s
.929 1 0 r
.25423 .12268 m
.25127 .11641 L
s
.589 1 0 r
.25423 .12268 m
.25322 .12383 L
s
0 .662 1 r
.25423 .12268 m
.25596 .12545 L
s
1 .543 0 r
.25423 .12268 m
.25634 .12564 L
s
0 .916 1 r
.25423 .12268 m
.25027 .11468 L
s
0 .104 1 r
.25127 .11641 m
.25293 .12012 L
s
.73 1 0 r
.25127 .11641 m
.24927 .11278 L
s
1 .254 0 r
.25127 .11641 m
.25027 .11468 L
s
0 .178 1 r
.25525 .14118 m
.25241 .13883 L
s
.279 1 0 r
.25525 .14118 m
.25602 .14264 L
s
.37 1 0 r
.25525 .14118 m
.25711 .13912 L
s
1 .475 0 r
.25525 .14118 m
.25231 .1422 L
s
1 .494 0 r
.25525 .14118 m
.25663 .14 L
s
0 1 .16 r
.25525 .14118 m
.25361 .1412 L
s
1 .669 0 r
.25525 .14118 m
.25866 .14356 L
s
.581 1 0 r
.25525 .14118 m
.25876 .14271 L
s
0 1 .365 r
.25525 .14118 m
.25342 .14616 L
s
.94 1 0 r
.25525 .14118 m
.25373 .13909 L
s
.194 0 1 r
.25525 .14118 m
.25384 .13701 L
s
0 1 .456 r
.25525 .14118 m
.25262 .14016 L
s
0 .515 1 r
.25241 .13883 m
.25253 .13071 L
s
.148 0 1 r
.25241 .13883 m
.2521 .1439 L
s
.193 0 1 r
.25241 .13883 m
.25231 .1422 L
s
.111 1 0 r
.25241 .13883 m
.25202 .13324 L
s
0 1 .81 r
.25241 .13883 m
.25361 .1412 L
s
0 1 .611 r
.25241 .13883 m
.25121 .13183 L
s
.199 0 1 r
.25241 .13883 m
.25141 .14669 L
s
1 .915 0 r
.25241 .13883 m
.25342 .14616 L
s
.577 1 0 r
.25241 .13883 m
.25043 .13933 L
s
.375 1 0 r
.25241 .13883 m
.25262 .14016 L
s
0 1 .01 r
.25253 .13071 m
.25349 .12528 L
s
1 .547 0 r
.25253 .13071 m
.25193 .13638 L
s
.801 1 0 r
.25253 .13071 m
.25202 .13324 L
s
0 1 .716 r
.25253 .13071 m
.25141 .12531 L
s
0 1 .16 r
.25253 .13071 m
.25121 .13183 L
s
0 1 .6 r
.25253 .13071 m
.25136 .12454 L
s
0 1 .256 r
.25349 .12528 m
.25174 .11902 L
s
1 .399 0 r
.25349 .12528 m
.2527 .12904 L
s
0 1 .019 r
.25349 .12528 m
.25141 .12531 L
s
0 1 .968 r
.25349 .12528 m
.25129 .119 L
s
1 .396 0 r
.25349 .12528 m
.25136 .12454 L
s
0 .097 1 r
.25349 .12528 m
.25112 .11907 L
s
1 .454 0 r
.25174 .11902 m
.25322 .11801 L
s
0 .469 1 r
.25174 .11902 m
.25322 .12383 L
s
1 .574 0 r
.25174 .11902 m
.25129 .119 L
s
1 .967 0 r
.25174 .11902 m
.25112 .11907 L
s
0 1 .346 r
.25174 .11902 m
.25293 .11828 L
s
1 .716 0 r
.25322 .11801 m
.25293 .12012 L
s
0 1 .114 r
.25322 .11801 m
.25376 .11756 L
s
1 .805 0 r
.25322 .11801 m
.25293 .11828 L
s
0 1 .693 r
.25461 .1388 m
.25151 .13726 L
s
0 .346 1 r
.25461 .1388 m
.25602 .14264 L
s
0 1 .175 r
.25461 .1388 m
.25542 .13528 L
s
.139 1 0 r
.25461 .1388 m
.25149 .13967 L
s
0 .309 1 r
.25461 .1388 m
.25563 .13753 L
s
.18 1 0 r
.25461 .1388 m
.25212 .13761 L
s
1 .841 0 r
.25461 .1388 m
.25828 .14165 L
s
.754 1 0 r
.25461 .1388 m
.25802 .13979 L
s
0 .468 1 r
.25461 .1388 m
.25245 .14329 L
s
0 1 .538 r
.25461 .1388 m
.25278 .13659 L
s
.378 1 0 r
.25461 .1388 m
.25275 .13434 L
s
0 .762 1 r
.25461 .1388 m
.25034 .13523 L
s
0 .232 1 r
.25151 .13726 m
.25203 .13016 L
s
.32 1 0 r
.25151 .13726 m
.2521 .1439 L
s
0 .792 1 r
.25151 .13726 m
.25149 .13967 L
s
0 .44 1 r
.25151 .13726 m
.25045 .13167 L
s
0 .35 1 r
.25151 .13726 m
.25212 .13761 L
s
0 1 .744 r
.25151 .13726 m
.24979 .13023 L
s
.163 0 1 r
.25151 .13726 m
.25102 .14522 L
s
0 1 .135 r
.25151 .13726 m
.25245 .14329 L
s
0 .849 1 r
.25151 .13726 m
.24937 .13739 L
s
0 .215 1 r
.25151 .13726 m
.25034 .13523 L
s
.344 1 0 r
.25203 .13016 m
.25282 .12452 L
s
.992 1 0 r
.25203 .13016 m
.25193 .13638 L
s
1 .416 0 r
.25203 .13016 m
.25045 .13167 L
s
0 .892 1 r
.25203 .13016 m
.25349 .12739 L
s
1 .569 0 r
.25203 .13016 m
.24979 .13023 L
s
0 .264 1 r
.25203 .13016 m
.25105 .12431 L
s
0 1 .216 r
.25282 .12452 m
.25418 .12165 L
s
1 .268 0 r
.25282 .12452 m
.2527 .12904 L
s
0 1 .93 r
.25282 .12452 m
.25349 .12739 L
s
1 .969 0 r
.25282 .12452 m
.25411 .12193 L
s
.149 1 0 r
.25282 .12452 m
.25105 .12431 L
s
0 .83 1 r
.25282 .12452 m
.25467 .12163 L
s
.513 1 0 r
.25418 .12165 m
.25422 .11958 L
s
0 .479 1 r
.25418 .12165 m
.25322 .12383 L
s
1 .112 0 r
.25418 .12165 m
.25411 .12193 L
s
.113 1 0 r
.25418 .12165 m
.25467 .12163 L
s
0 1 .613 r
.25418 .12165 m
.25551 .12075 L
s
0 1 .227 r
.25422 .11958 m
.25293 .12012 L
s
1 .51 0 r
.25422 .11958 m
.25472 .11933 L
s
.448 1 0 r
.25422 .11958 m
.25551 .12075 L
s
0 1 .903 r
.25602 .14123 m
.254 .14372 L
s
1 .996 0 r
.25602 .14123 m
.25602 .14264 L
s
0 1 .991 r
.25602 .14123 m
.25937 .14232 L
s
0 .119 1 r
.25602 .14123 m
.25779 .14437 L
s
0 .717 1 r
.25602 .14123 m
.25325 .13836 L
s
1 .189 0 r
.25602 .14123 m
.25218 .13976 L
s
.533 1 0 r
.254 .14372 m
.25146 .14052 L
s
0 .626 1 r
.254 .14372 m
.25602 .14264 L
s
0 1 .197 r
.254 .14372 m
.2521 .1439 L
s
0 .051 1 r
.254 .14372 m
.25779 .14437 L
s
0 1 .21 r
.254 .14372 m
.25878 .14595 L
s
1 .496 0 r
.254 .14372 m
.25365 .14951 L
s
1 .523 0 r
.254 .14372 m
.25231 .14668 L
s
0 .138 1 r
.254 .14372 m
.25218 .13976 L
s
.82 1 0 r
.254 .14372 m
.25313 .142 L
s
0 1 .272 r
.254 .14372 m
.25062 .14335 L
s
0 1 .77 r
.254 .14372 m
.2497 .13968 L
s
0 .057 1 r
.25146 .14052 m
.25245 .13262 L
s
1 .024 0 r
.25146 .14052 m
.2521 .1439 L
s
.69 1 0 r
.25146 .14052 m
.25193 .13638 L
s
1 .778 0 r
.25146 .14052 m
.25231 .14668 L
s
1 .182 0 r
.25146 .14052 m
.24994 .14679 L
s
0 1 .721 r
.25146 .14052 m
.2497 .13968 L
s
1 .954 0 r
.25146 .14052 m
.24851 .13969 L
s
0 1 .964 r
.25245 .13262 m
.25373 .12727 L
s
0 .584 1 r
.25245 .13262 m
.25193 .13638 L
s
.025 0 1 r
.25245 .13262 m
.2527 .12904 L
s
0 1 .198 r
.25373 .12727 m
.25559 .12552 L
s
1 .625 0 r
.25373 .12727 m
.2527 .12904 L
s
0 .514 1 r
.25373 .12727 m
.25322 .12383 L
s
.912 1 0 r
.25559 .12552 m
.25322 .12383 L
s
0 .819 1 r
.25559 .12552 m
.25293 .12012 L
s
.297 1 0 r
.25579 .14126 m
.25396 .14391 L
s
0 1 .514 r
.25579 .14126 m
.25602 .14264 L
s
1 .573 0 r
.25579 .14126 m
.25935 .14269 L
s
.646 1 0 r
.25579 .14126 m
.25786 .14471 L
s
0 1 .479 r
.25579 .14126 m
.25341 .13886 L
s
0 .364 1 r
.25579 .14126 m
.25239 .13945 L
s
.649 1 0 r
.25396 .14391 m
.25221 .14169 L
s
1 .786 0 r
.25396 .14391 m
.25602 .14264 L
s
0 1 .374 r
.25396 .14391 m
.2521 .1439 L
s
1 .977 0 r
.25396 .14391 m
.25786 .14471 L
s
.892 1 0 r
.25396 .14391 m
.25812 .14577 L
s
1 .03 0 r
.25396 .14391 m
.25313 .14868 L
s
0 .295 1 r
.25396 .14391 m
.25312 .14816 L
s
.93 1 0 r
.25396 .14391 m
.25239 .13945 L
s
0 .066 1 r
.25396 .14391 m
.2533 .14268 L
s
.83 1 0 r
.25396 .14391 m
.25048 .14247 L
s
.899 1 0 r
.25396 .14391 m
.25037 .14132 L
s
0 .255 1 r
.25221 .14169 m
.25195 .13274 L
s
0 .457 1 r
.25221 .14169 m
.2521 .1439 L
s
0 1 .928 r
.25221 .14169 m
.25193 .13638 L
s
1 .834 0 r
.25221 .14169 m
.25312 .14816 L
s
1 .968 0 r
.25221 .14169 m
.25013 .14737 L
s
0 1 .717 r
.25221 .14169 m
.25037 .14132 L
s
0 .626 1 r
.25221 .14169 m
.24897 .1403 L
s
1 .413 0 r
.25195 .13274 m
.25308 .12716 L
s
.054 0 1 r
.25195 .13274 m
.25193 .13638 L
s
0 1 .314 r
.25195 .13274 m
.2527 .12904 L
s
.224 1 0 r
.25308 .12716 m
.25438 .12402 L
s
1 .842 0 r
.25308 .12716 m
.2527 .12904 L
s
0 1 .808 r
.25308 .12716 m
.25322 .12383 L
s
1 .505 0 r
.25438 .12402 m
.25322 .12383 L
s
0 .787 1 r
.25438 .12402 m
.25293 .12012 L
s
.077 1 0 r
.25631 .14247 m
.25513 .14589 L
s
0 .2 1 r
.25631 .14247 m
.25602 .14264 L
s
.529 1 0 r
.25631 .14247 m
.25953 .14305 L
s
1 .439 0 r
.25631 .14247 m
.25832 .14632 L
s
.82 1 0 r
.25631 .14247 m
.25354 .13849 L
s
1 .076 0 r
.25631 .14247 m
.25315 .14109 L
s
1 .908 0 r
.25513 .14589 m
.25236 .14195 L
s
1 .658 0 r
.25513 .14589 m
.25602 .14264 L
s
1 .461 0 r
.25513 .14589 m
.2521 .1439 L
s
0 1 .575 r
.25513 .14589 m
.25832 .14632 L
s
1 .582 0 r
.25513 .14589 m
.25852 .1462 L
s
0 1 .167 r
.25513 .14589 m
.25427 .15106 L
s
0 .632 1 r
.25513 .14589 m
.25348 .14936 L
s
.196 0 1 r
.25513 .14589 m
.25315 .14109 L
s
0 .705 1 r
.25513 .14589 m
.25291 .14076 L
s
1 .449 0 r
.25513 .14589 m
.25133 .14382 L
s
0 .034 1 r
.25513 .14589 m
.25193 .14381 L
s
0 .529 1 r
.25236 .14195 m
.25309 .13361 L
s
.195 0 1 r
.25236 .14195 m
.2521 .1439 L
s
0 1 .334 r
.25236 .14195 m
.25193 .13638 L
s
0 1 .855 r
.25236 .14195 m
.25348 .14936 L
s
.511 1 0 r
.25236 .14195 m
.25034 .1479 L
s
0 .358 1 r
.25236 .14195 m
.25193 .14381 L
s
0 1 .303 r
.25236 .14195 m
.24928 .14102 L
s
.66 1 0 r
.25309 .13361 m
.25431 .12833 L
s
1 .136 0 r
.25309 .13361 m
.25193 .13638 L
s
.163 1 0 r
.25309 .13361 m
.2527 .12904 L
s
.05 0 1 r
.25431 .12833 m
.25565 .12603 L
s
1 .784 0 r
.25431 .12833 m
.2527 .12904 L
s
1 .267 0 r
.25431 .12833 m
.25322 .12383 L
s
0 .463 1 r
.25565 .12603 m
.25322 .12383 L
s
0 1 .634 r
.25565 .12603 m
.25293 .12012 L
s
0 1 .54 r
.25636 .14172 m
.25426 .14424 L
s
1 .477 0 r
.25636 .14172 m
.25602 .14264 L
s
.418 1 0 r
.25636 .14172 m
.26005 .14368 L
s
1 .379 0 r
.25636 .14172 m
.2582 .14473 L
s
1 .119 0 r
.25636 .14172 m
.25413 .14044 L
s
.168 0 1 r
.25636 .14172 m
.25276 .13968 L
s
1 .906 0 r
.25426 .14424 m
.25214 .1419 L
s
.478 1 0 r
.25426 .14424 m
.25602 .14264 L
s
0 1 .785 r
.25426 .14424 m
.2521 .1439 L
s
0 1 .045 r
.25426 .14424 m
.2582 .14473 L
s
1 .488 0 r
.25426 .14424 m
.25867 .14667 L
s
0 .597 1 r
.25426 .14424 m
.25319 .14895 L
s
0 1 .173 r
.25426 .14424 m
.25261 .14789 L
s
.141 1 0 r
.25426 .14424 m
.25276 .13968 L
s
.109 1 0 r
.25426 .14424 m
.25367 .14283 L
s
.21 1 0 r
.25426 .14424 m
.25005 .14186 L
s
0 .741 1 r
.25426 .14424 m
.25028 .14072 L
s
1 .612 0 r
.25214 .1419 m
.2533 .13401 L
s
.887 1 0 r
.25214 .1419 m
.2521 .1439 L
s
.083 1 0 r
.25214 .1419 m
.25193 .13638 L
s
.688 1 0 r
.25214 .1419 m
.25261 .14789 L
s
1 .998 0 r
.25214 .1419 m
.25062 .14804 L
s
0 1 .749 r
.25214 .1419 m
.25028 .14072 L
s
0 .059 1 r
.25214 .1419 m
.24886 .14051 L
s
1 .394 0 r
.2533 .13401 m
.25237 .12674 L
s
.693 1 0 r
.2533 .13401 m
.25193 .13638 L
s
.097 0 1 r
.2533 .13401 m
.2527 .12904 L
s
.165 0 1 r
.25237 .12674 m
.25304 .12368 L
s
.285 1 0 r
.25237 .12674 m
.2527 .12904 L
s
1 .679 0 r
.25237 .12674 m
.25322 .12383 L
s
0 .805 1 r
.25304 .12368 m
.25322 .12383 L
s
0 1 .128 r
.25304 .12368 m
.25293 .12012 L
s
0 1 .183 r
.25631 .14297 m
.25405 .14419 L
s
.357 1 0 r
.25631 .14297 m
.25602 .14264 L
s
0 1 .776 r
.25631 .14297 m
.25977 .14355 L
s
.081 0 1 r
.25631 .14297 m
.25818 .1451 L
s
1 .079 0 r
.25631 .14297 m
.25403 .14204 L
s
1 .347 0 r
.25631 .14297 m
.25271 .14111 L
s
1 .99 0 r
.25405 .14419 m
.25202 .14124 L
s
.287 1 0 r
.25405 .14419 m
.25602 .14264 L
s
0 .172 1 r
.25405 .14419 m
.2521 .1439 L
s
.031 0 1 r
.25405 .14419 m
.25818 .1451 L
s
.801 1 0 r
.25405 .14419 m
.25826 .14555 L
s
.165 0 1 r
.25405 .14419 m
.25338 .14863 L
s
.144 0 1 r
.25405 .14419 m
.25403 .14892 L
s
.26 1 0 r
.25405 .14419 m
.25271 .14111 L
s
0 .576 1 r
.25405 .14419 m
.25292 .14224 L
s
0 .17 1 r
.25405 .14419 m
.25073 .14281 L
s
0 1 .194 r
.25405 .14419 m
.25051 .14117 L
s
0 .297 1 r
.25202 .14124 m
.25259 .13299 L
s
1 .636 0 r
.25202 .14124 m
.2521 .1439 L
s
0 .022 1 r
.25202 .14124 m
.25193 .13638 L
s
.798 1 0 r
.25202 .14124 m
.25403 .14892 L
s
0 .363 1 r
.25202 .14124 m
.25021 .14709 L
s
0 1 .911 r
.25202 .14124 m
.25051 .14117 L
s
.909 1 0 r
.25202 .14124 m
.24871 .13988 L
s
.13 0 1 r
.25259 .13299 m
.25184 .12596 L
s
1 .688 0 r
.25259 .13299 m
.25193 .13638 L
s
.183 0 1 r
.25259 .13299 m
.2527 .12904 L
s
1 .358 0 r
.25184 .12596 m
.25281 .1226 L
s
.51 1 0 r
.25184 .12596 m
.2527 .12904 L
s
.259 1 0 r
.25184 .12596 m
.25322 .12383 L
s
.216 1 0 r
.25281 .1226 m
.25322 .12383 L
s
1 .948 0 r
.25281 .1226 m
.25293 .12012 L
s
1 .808 0 r
.25706 .14593 m
.25456 .14575 L
s
0 .456 1 r
.25706 .14593 m
.25602 .14264 L
s
1 .113 0 r
.25706 .14593 m
.26023 .14598 L
s
1 .754 0 r
.25706 .14593 m
.25898 .1484 L
s
.497 1 0 r
.25706 .14593 m
.25446 .14242 L
s
0 1 .601 r
.25706 .14593 m
.2536 .14434 L
s
0 1 .89 r
.25456 .14575 m
.25189 .14139 L
s
.153 1 0 r
.25456 .14575 m
.25602 .14264 L
s
.225 1 0 r
.25456 .14575 m
.2521 .1439 L
s
1 .03 0 r
.25456 .14575 m
.25898 .1484 L
s
.043 1 0 r
.25456 .14575 m
.25789 .14597 L
s
1 .025 0 r
.25456 .14575 m
.2553 .15189 L
s
.616 1 0 r
.25456 .14575 m
.25209 .14767 L
s
1 .29 0 r
.25456 .14575 m
.2536 .14434 L
s
1 .806 0 r
.25456 .14575 m
.25304 .14286 L
s
0 .709 1 r
.25456 .14575 m
.25158 .14446 L
s
1 .352 0 r
.25456 .14575 m
.25037 .14099 L
s
.709 1 0 r
.25189 .14139 m
.25287 .13344 L
s
.962 1 0 r
.25189 .14139 m
.2521 .1439 L
s
0 1 .658 r
.25189 .14139 m
.25193 .13638 L
s
.434 1 0 r
.25189 .14139 m
.25209 .14767 L
s
0 1 .954 r
.25189 .14139 m
.25048 .14755 L
s
1 .806 0 r
.25189 .14139 m
.25037 .14099 L
s
.42 1 0 r
.25189 .14139 m
.24877 .13962 L
s
0 .04 1 r
.25287 .13344 m
.25516 .12899 L
s
0 .98 1 r
.25287 .13344 m
.25193 .13638 L
s
.197 0 1 r
.25287 .13344 m
.2527 .12904 L
s
0 .052 1 r
.25516 .12899 m
.25404 .12328 L
s
0 .94 1 r
.25516 .12899 m
.2527 .12904 L
s
0 1 .882 r
.25516 .12899 m
.25322 .12383 L
s
0 .51 1 r
.25404 .12328 m
.25322 .12383 L
s
0 .704 1 r
.25404 .12328 m
.25293 .12012 L
s
.451 1 0 r
.25602 .14264 m
.2521 .1439 L
s
1 .556 0 r
.25602 .14264 m
.25732 .14096 L
s
.915 1 0 r
.25602 .14264 m
.25663 .14 L
s
0 1 .366 r
.25602 .14264 m
.25563 .13753 L
s
0 .716 1 r
.25602 .14264 m
.25937 .14232 L
s
0 1 .162 r
.25602 .14264 m
.25935 .14269 L
s
0 1 .117 r
.25602 .14264 m
.25953 .14305 L
s
0 .26 1 r
.25602 .14264 m
.26005 .14368 L
s
.124 0 1 r
.25602 .14264 m
.25977 .14355 L
s
1 .953 0 r
.25602 .14264 m
.26023 .14598 L
s
0 1 .555 r
.25602 .14264 m
.25878 .14595 L
s
0 .636 1 r
.25602 .14264 m
.25812 .14577 L
s
.07 1 0 r
.25602 .14264 m
.25852 .1462 L
s
0 .579 1 r
.25602 .14264 m
.25867 .14667 L
s
.975 1 0 r
.25602 .14264 m
.25826 .14555 L
s
1 .692 0 r
.25602 .14264 m
.25789 .14597 L
s
0 1 .89 r
.25602 .14264 m
.25649 .14707 L
s
0 .888 1 r
.25602 .14264 m
.25957 .1447 L
s
0 1 .98 r
.25602 .14264 m
.25866 .14356 L
s
.286 1 0 r
.25602 .14264 m
.25828 .14165 L
s
0 1 .054 r
.25602 .14264 m
.25325 .13836 L
s
0 .067 1 r
.25602 .14264 m
.25341 .13886 L
s
.711 1 0 r
.25602 .14264 m
.25354 .13849 L
s
.182 0 1 r
.25602 .14264 m
.25413 .14044 L
s
0 .426 1 r
.25602 .14264 m
.25403 .14204 L
s
.207 1 0 r
.25602 .14264 m
.25446 .14242 L
s
0 1 .828 r
.25602 .14264 m
.25313 .142 L
s
0 .726 1 r
.25602 .14264 m
.2533 .14268 L
s
0 1 .003 r
.25602 .14264 m
.25291 .14076 L
s
1 .212 0 r
.25602 .14264 m
.25367 .14283 L
s
0 1 .318 r
.25602 .14264 m
.25292 .14224 L
s
0 1 .274 r
.25602 .14264 m
.25304 .14286 L
s
0 .841 1 r
.25602 .14264 m
.25224 .14131 L
s
1 .596 0 r
.25602 .14264 m
.25404 .13889 L
s
1 .009 0 r
.25602 .14264 m
.25373 .13909 L
s
0 1 .492 r
.25602 .14264 m
.25278 .13659 L
s
.769 1 0 r
.2521 .1439 m
.25193 .13638 L
s
1 .097 0 r
.2521 .1439 m
.2535 .14249 L
s
1 .015 0 r
.2521 .1439 m
.25231 .1422 L
s
0 .652 1 r
.2521 .1439 m
.25149 .13967 L
s
0 .54 1 r
.2521 .1439 m
.25649 .14707 L
s
0 1 .849 r
.2521 .1439 m
.25365 .14951 L
s
1 .913 0 r
.2521 .1439 m
.25313 .14868 L
s
0 1 .716 r
.2521 .1439 m
.25427 .15106 L
s
1 .561 0 r
.2521 .1439 m
.25319 .14895 L
s
0 1 .405 r
.2521 .1439 m
.25338 .14863 L
s
.464 1 0 r
.2521 .1439 m
.2553 .15189 L
s
0 .633 1 r
.2521 .1439 m
.24994 .14679 L
s
.199 0 1 r
.2521 .1439 m
.25013 .14737 L
s
0 .513 1 r
.2521 .1439 m
.25034 .1479 L
s
1 .584 0 r
.2521 .1439 m
.25062 .14804 L
s
1 .849 0 r
.2521 .1439 m
.25021 .14709 L
s
0 .377 1 r
.2521 .1439 m
.25048 .14755 L
s
0 1 .041 r
.2521 .1439 m
.24969 .14512 L
s
.908 1 0 r
.2521 .1439 m
.25215 .14708 L
s
1 .288 0 r
.2521 .1439 m
.25141 .14669 L
s
0 .113 1 r
.2521 .1439 m
.25102 .14522 L
s
.674 1 0 r
.2521 .1439 m
.25224 .14131 L
s
0 1 .618 r
.2521 .1439 m
.25062 .14335 L
s
0 .895 1 r
.2521 .1439 m
.25048 .14247 L
s
1 .647 0 r
.2521 .1439 m
.25133 .14382 L
s
1 .452 0 r
.2521 .1439 m
.25005 .14186 L
s
1 .085 0 r
.2521 .1439 m
.25073 .14281 L
s
1 .569 0 r
.2521 .1439 m
.25158 .14446 L
s
1 .54 0 r
.2521 .1439 m
.24851 .13969 L
s
.455 1 0 r
.2521 .1439 m
.24897 .1403 L
s
0 1 .151 r
.2521 .1439 m
.24928 .14102 L
s
0 1 .563 r
.2521 .1439 m
.24886 .14051 L
s
.521 1 0 r
.2521 .1439 m
.24871 .13988 L
s
0 1 .245 r
.2521 .1439 m
.24877 .13962 L
s
1 .661 0 r
.2521 .1439 m
.24875 .13716 L
s
0 1 .132 r
.2521 .1439 m
.25179 .14141 L
s
0 1 .197 r
.2521 .1439 m
.25043 .13933 L
s
0 .705 1 r
.2521 .1439 m
.24937 .13739 L
s
.855 1 0 r
.25193 .13638 m
.2527 .12904 L
s
0 .46 1 r
.25193 .13638 m
.25348 .13385 L
s
1 .435 0 r
.25193 .13638 m
.25202 .13324 L
s
1 .402 0 r
.25193 .13638 m
.25045 .13167 L
s
1 .039 0 r
.25193 .13638 m
.24969 .14512 L
s
.473 1 0 r
.25193 .13638 m
.24875 .13716 L
s
0 1 .461 r
.2527 .12904 m
.25322 .12383 L
s
.678 1 0 r
.2527 .12904 m
.25417 .12765 L
s
0 1 .991 r
.2527 .12904 m
.25141 .12531 L
s
.615 1 0 r
.2527 .12904 m
.25349 .12739 L
s
0 .201 1 r
.25322 .12383 m
.25293 .12012 L
s
0 1 .167 r
.25322 .12383 m
.25596 .12545 L
s
0 .031 1 r
.25322 .12383 m
.25129 .119 L
s
0 .155 1 r
.25322 .12383 m
.25411 .12193 L
s
0 .744 1 r
.25293 .12012 m
.24927 .11278 L
s
.386 1 0 r
.25293 .12012 m
.25376 .11756 L
s
1 .44 0 r
.25293 .12012 m
.25472 .11933 L
s
0 1 .333 r
.25807 .14045 m
.25732 .14096 L
s
1 .46 0 r
.25807 .14045 m
.25958 .14375 L
s
1 .282 0 r
.25807 .14045 m
.25443 .13769 L
s
0 1 .912 r
.25711 .13912 m
.25663 .14 L
s
0 .869 1 r
.25711 .13912 m
.25876 .14271 L
s
.424 1 0 r
.25711 .13912 m
.25384 .13701 L
s
0 .368 1 r
.25542 .13528 m
.25563 .13753 L
s
.163 0 1 r
.25542 .13528 m
.25802 .13979 L
s
0 1 .664 r
.25542 .13528 m
.25275 .13434 L
s
.347 1 0 r
.2535 .14249 m
.25428 .1412 L
s
1 .504 0 r
.2535 .14249 m
.25215 .14708 L
s
.336 1 0 r
.2535 .14249 m
.25413 .14622 L
s
.084 0 1 r
.2535 .14249 m
.25179 .14141 L
s
0 1 .998 r
.2535 .14249 m
.25186 .13817 L
s
0 .862 1 r
.25348 .13385 m
.25376 .13325 L
s
1 .546 0 r
.25417 .12765 m
.2546 .12723 L
s
.433 1 0 r
.25596 .12545 m
.25634 .12564 L
s
0 .43 1 r
.25732 .14096 m
.25957 .1447 L
s
0 .95 1 r
.25732 .14096 m
.25958 .14375 L
s
.617 1 0 r
.25732 .14096 m
.25404 .13889 L
s
1 .82 0 r
.25732 .14096 m
.25443 .13769 L
s
.99 1 0 r
.25231 .1422 m
.25361 .1412 L
s
0 1 .116 r
.25231 .1422 m
.25141 .14669 L
s
0 1 .97 r
.25231 .1422 m
.25342 .14616 L
s
0 1 .54 r
.25231 .1422 m
.25043 .13933 L
s
1 .636 0 r
.25231 .1422 m
.25262 .14016 L
s
1 .117 0 r
.25202 .13324 m
.25121 .13183 L
s
.06 1 0 r
.25141 .12531 m
.25136 .12454 L
s
0 .307 1 r
.25129 .119 m
.25112 .11907 L
s
0 .079 1 r
.25663 .14 m
.25866 .14356 L
s
0 1 .729 r
.25663 .14 m
.25876 .14271 L
s
0 .586 1 r
.25663 .14 m
.25373 .13909 L
s
0 .696 1 r
.25663 .14 m
.25384 .13701 L
s
0 .078 1 r
.25149 .13967 m
.25212 .13761 L
s
0 .229 1 r
.25149 .13967 m
.25102 .14522 L
s
0 1 .269 r
.25149 .13967 m
.25245 .14329 L
s
.505 1 0 r
.25149 .13967 m
.24937 .13739 L
s
0 1 .495 r
.25149 .13967 m
.25034 .13523 L
s
.373 1 0 r
.25045 .13167 m
.24979 .13023 L
s
0 1 .895 r
.25349 .12739 m
.25105 .12431 L
s
1 .53 0 r
.25411 .12193 m
.25467 .12163 L
s
1 .614 0 r
.25563 .13753 m
.25828 .14165 L
s
0 .337 1 r
.25563 .13753 m
.25802 .13979 L
s
1 .964 0 r
.25563 .13753 m
.25278 .13659 L
s
.041 1 0 r
.25563 .13753 m
.25275 .13434 L
s
0 1 .357 r
.25428 .1412 m
.25413 .14622 L
s
0 .956 1 r
.25428 .1412 m
.25186 .13817 L
s
0 1 .188 r
.25361 .1412 m
.25342 .14616 L
s
0 .647 1 r
.25361 .1412 m
.25262 .14016 L
s
0 .192 1 r
.25212 .13761 m
.25245 .14329 L
s
0 1 1 r
.25212 .13761 m
.25034 .13523 L
s
1 .688 0 r
.25125 .13611 m
.2503 .13418 L
s
0 .094 1 r
.25125 .13611 m
.25048 .13844 L
s
0 1 .703 r
.25125 .13611 m
.25157 .13383 L
s
1 .779 0 r
.25125 .13611 m
.24973 .1357 L
s
0 .181 1 r
.25125 .13611 m
.25214 .13685 L
s
1 .243 0 r
.25125 .13611 m
.24992 .13349 L
s
0 1 .085 r
.25125 .13611 m
.25404 .13889 L
s
0 1 .329 r
.25125 .13611 m
.25443 .13769 L
s
.481 1 0 r
.25125 .13611 m
.25186 .13817 L
s
0 1 .272 r
.25125 .13611 m
.24783 .13458 L
s
0 .785 1 r
.25125 .13611 m
.24796 .13284 L
s
0 .29 1 r
.25125 .13611 m
.24718 .13305 L
s
0 1 .89 r
.2503 .13418 m
.25055 .12826 L
s
.948 1 0 r
.2503 .13418 m
.2487 .13775 L
s
.063 1 0 r
.2503 .13418 m
.24973 .1357 L
s
.727 1 0 r
.2503 .13418 m
.25086 .13073 L
s
1 .978 0 r
.2503 .13418 m
.24992 .13349 L
s
0 .566 1 r
.2503 .13418 m
.24887 .12776 L
s
.654 1 0 r
.2503 .13418 m
.25179 .14141 L
s
0 1 .645 r
.2503 .13418 m
.25186 .13817 L
s
0 1 .285 r
.2503 .13418 m
.24709 .13516 L
s
0 1 .399 r
.2503 .13418 m
.24718 .13305 L
s
.777 1 0 r
.25055 .12826 m
.25041 .12317 L
s
0 1 .038 r
.25055 .12826 m
.24852 .13108 L
s
0 1 .47 r
.25055 .12826 m
.25086 .13073 L
s
0 .742 1 r
.25055 .12826 m
.24928 .12303 L
s
.785 1 0 r
.25055 .12826 m
.24887 .12776 L
s
0 .76 1 r
.25055 .12826 m
.25214 .12713 L
s
1 .278 0 r
.25041 .12317 m
.25051 .11988 L
s
0 1 .906 r
.25041 .12317 m
.24826 .12454 L
s
1 .529 0 r
.25041 .12317 m
.24928 .12303 L
s
1 .464 0 r
.25041 .12317 m
.25099 .1208 L
s
.092 0 1 r
.25041 .12317 m
.25214 .12713 L
s
1 .703 0 r
.25041 .12317 m
.25132 .12088 L
s
0 1 .286 r
.25051 .11988 m
.25089 .11955 L
s
.295 1 0 r
.25051 .11988 m
.24922 .12113 L
s
0 .855 1 r
.25051 .11988 m
.25099 .1208 L
s
0 1 .744 r
.25051 .11988 m
.25132 .12088 L
s
0 1 .983 r
.25051 .11988 m
.25141 .11935 L
s
0 .463 1 r
.25089 .11955 m
.25025 .11984 L
s
0 .399 1 r
.25089 .11955 m
.24775 .11399 L
s
0 1 .019 r
.25089 .11955 m
.25141 .11935 L
s
0 1 .473 r
.25083 .13578 m
.24925 .13322 L
s
0 1 .422 r
.25083 .13578 m
.25048 .13844 L
s
.013 1 0 r
.25083 .13578 m
.25151 .1342 L
s
1 .198 0 r
.25083 .13578 m
.24993 .1357 L
s
1 .84 0 r
.25083 .13578 m
.25186 .13702 L
s
0 1 .607 r
.25083 .13578 m
.24995 .1343 L
s
0 1 .904 r
.25083 .13578 m
.25373 .13909 L
s
1 .827 0 r
.25083 .13578 m
.25384 .13701 L
s
.407 1 0 r
.25083 .13578 m
.25262 .14016 L
s
0 1 .693 r
.25083 .13578 m
.24763 .1346 L
s
0 1 .755 r
.25083 .13578 m
.24775 .13274 L
s
.006 1 0 r
.25083 .13578 m
.24718 .13285 L
s
.91 1 0 r
.24925 .13322 m
.24717 .12511 L
s
0 .489 1 r
.24925 .13322 m
.2487 .13775 L
s
0 1 .494 r
.24925 .13322 m
.24993 .1357 L
s
0 .239 1 r
.24925 .13322 m
.24698 .12705 L
s
0 .742 1 r
.24925 .13322 m
.24995 .1343 L
s
1 .039 0 r
.24925 .13322 m
.24614 .12573 L
s
.166 1 0 r
.24925 .13322 m
.25043 .13933 L
s
0 .584 1 r
.24925 .13322 m
.25262 .14016 L
s
0 .424 1 r
.24925 .13322 m
.24901 .13823 L
s
1 .788 0 r
.24925 .13322 m
.24718 .13285 L
s
.949 1 0 r
.24717 .12511 m
.24687 .11961 L
s
0 1 .383 r
.24717 .12511 m
.24852 .13108 L
s
0 .481 1 r
.24717 .12511 m
.24698 .12705 L
s
0 .027 1 r
.24717 .12511 m
.24571 .11969 L
s
1 .981 0 r
.24717 .12511 m
.24614 .12573 L
s
.701 1 0 r
.24717 .12511 m
.24842 .12331 L
s
0 1 .489 r
.24687 .11961 m
.24696 .11608 L
s
.109 0 1 r
.24687 .11961 m
.24826 .12454 L
s
0 1 .011 r
.24687 .11961 m
.24571 .11969 L
s
.161 1 0 r
.24687 .11961 m
.24705 .11692 L
s
0 .325 1 r
.24687 .11961 m
.24842 .12331 L
s
.106 1 0 r
.24687 .11961 m
.24755 .11651 L
s
1 .278 0 r
.24696 .11608 m
.24673 .11351 L
s
0 .813 1 r
.24696 .11608 m
.24922 .12113 L
s
0 .315 1 r
.24696 .11608 m
.24705 .11692 L
s
0 .509 1 r
.24696 .11608 m
.24755 .11651 L
s
0 .189 1 r
.24696 .11608 m
.24489 .11116 L
s
1 .266 0 r
.24673 .11351 m
.25025 .11984 L
s
0 1 .911 r
.24673 .11351 m
.24601 .11162 L
s
0 .117 1 r
.24673 .11351 m
.24489 .11116 L
s
0 .637 1 r
.2497 .13334 m
.24942 .13238 L
s
0 .926 1 r
.2497 .13334 m
.25048 .13844 L
s
.444 1 0 r
.2497 .13334 m
.2512 .13223 L
s
1 .095 0 r
.2497 .13334 m
.24834 .13302 L
s
.621 1 0 r
.2497 .13334 m
.25004 .13314 L
s
0 .613 1 r
.2497 .13334 m
.24867 .1308 L
s
0 .402 1 r
.2497 .13334 m
.25278 .13659 L
s
.872 1 0 r
.2497 .13334 m
.25275 .13434 L
s
.783 1 0 r
.2497 .13334 m
.25034 .13523 L
s
1 .752 0 r
.2497 .13334 m
.24677 .13311 L
s
0 1 .429 r
.2497 .13334 m
.24698 .13042 L
s
0 .387 1 r
.2497 .13334 m
.24589 .12982 L
s
1 .378 0 r
.24942 .13238 m
.25051 .12731 L
s
1 .823 0 r
.24942 .13238 m
.2487 .13775 L
s
1 .397 0 r
.24942 .13238 m
.24834 .13302 L
s
0 .208 1 r
.24942 .13238 m
.24925 .12815 L
s
1 .278 0 r
.24942 .13238 m
.24867 .1308 L
s
.575 1 0 r
.24942 .13238 m
.25014 .1284 L
s
.88 1 0 r
.24942 .13238 m
.24937 .13739 L
s
1 .416 0 r
.24942 .13238 m
.25034 .13523 L
s
0 1 .994 r
.24942 .13238 m
.24561 .13186 L
s
0 .554 1 r
.24942 .13238 m
.24589 .12982 L
s
.475 1 0 r
.25051 .12731 m
.24774 .11955 L
s
.117 0 1 r
.25051 .12731 m
.24852 .13108 L
s
.434 1 0 r
.25051 .12731 m
.24925 .12815 L
s
1 .802 0 r
.25051 .12731 m
.24702 .12039 L
s
0 1 .877 r
.25051 .12731 m
.25014 .1284 L
s
0 .94 1 r
.25051 .12731 m
.24669 .1192 L
s
0 1 .305 r
.24774 .11955 m
.24865 .11666 L
s
1 .749 0 r
.24774 .11955 m
.24826 .12454 L
s
1 .069 0 r
.24774 .11955 m
.24702 .12039 L
s
0 .891 1 r
.24774 .11955 m
.24883 .1179 L
s
0 1 .426 r
.24774 .11955 m
.24669 .1192 L
s
1 .613 0 r
.24774 .11955 m
.24877 .11638 L
s
0 1 .632 r
.24865 .11666 m
.24972 .11583 L
s
0 .058 1 r
.24865 .11666 m
.24922 .12113 L
s
.127 0 1 r
.24865 .11666 m
.24883 .1179 L
s
.841 1 0 r
.24865 .11666 m
.24877 .11638 L
s
1 .451 0 r
.24865 .11666 m
.25066 .11477 L
s
0 1 .304 r
.24972 .11583 m
.25025 .11984 L
s
0 .213 1 r
.24972 .11583 m
.25007 .11564 L
s
1 .29 0 r
.24972 .11583 m
.25066 .11477 L
s
1 .35 0 r
.24982 .13716 m
.2492 .13917 L
s
.663 1 0 r
.24982 .13716 m
.25048 .13844 L
s
.114 0 1 r
.24982 .13716 m
.25325 .13836 L
s
0 .608 1 r
.24982 .13716 m
.25218 .13976 L
s
1 .509 0 r
.24982 .13716 m
.24688 .13551 L
s
.556 1 0 r
.24982 .13716 m
.24625 .13735 L
s
1 .259 0 r
.2492 .13917 m
.24829 .13481 L
s
0 1 .059 r
.2492 .13917 m
.25048 .13844 L
s
.025 0 1 r
.2492 .13917 m
.2487 .13775 L
s
0 .959 1 r
.2492 .13917 m
.25218 .13976 L
s
.133 0 1 r
.2492 .13917 m
.25313 .142 L
s
0 .73 1 r
.2492 .13917 m
.25062 .14335 L
s
.895 1 0 r
.2492 .13917 m
.2497 .13968 L
s
.1 0 1 r
.2492 .13917 m
.24625 .13735 L
s
.26 1 0 r
.2492 .13917 m
.24711 .13834 L
s
0 1 .673 r
.2492 .13917 m
.24565 .13772 L
s
0 1 .333 r
.2492 .13917 m
.24532 .13529 L
s
1 .701 0 r
.24829 .13481 m
.24964 .12935 L
s
1 .56 0 r
.24829 .13481 m
.2487 .13775 L
s
1 .869 0 r
.24829 .13481 m
.24852 .13108 L
s
.579 1 0 r
.24829 .13481 m
.2497 .13968 L
s
1 .094 0 r
.24829 .13481 m
.24851 .13969 L
s
.24 1 0 r
.24829 .13481 m
.24532 .13529 L
s
1 .445 0 r
.24829 .13481 m
.24563 .13511 L
s
1 .882 0 r
.24964 .12935 m
.24772 .12223 L
s
1 .08 0 r
.24964 .12935 m
.24852 .13108 L
s
.01 1 0 r
.24964 .12935 m
.24826 .12454 L
s
.176 0 1 r
.24772 .12223 m
.24817 .11916 L
s
.243 1 0 r
.24772 .12223 m
.24826 .12454 L
s
.455 1 0 r
.24772 .12223 m
.24922 .12113 L
s
0 .546 1 r
.24817 .11916 m
.24922 .12113 L
s
0 1 .074 r
.24817 .11916 m
.25025 .11984 L
s
0 .562 1 r
.25008 .13663 m
.24932 .13874 L
s
1 .369 0 r
.25008 .13663 m
.25048 .13844 L
s
.54 1 0 r
.25008 .13663 m
.25341 .13886 L
s
.14 0 1 r
.25008 .13663 m
.25239 .13945 L
s
0 1 .876 r
.25008 .13663 m
.24756 .13745 L
s
0 .047 1 r
.25008 .13663 m
.24637 .13498 L
s
0 .508 1 r
.24932 .13874 m
.24871 .13561 L
s
0 .267 1 r
.24932 .13874 m
.25048 .13844 L
s
0 1 .514 r
.24932 .13874 m
.2487 .13775 L
s
0 1 .406 r
.24932 .13874 m
.25239 .13945 L
s
.387 1 0 r
.24932 .13874 m
.2533 .14268 L
s
0 1 .969 r
.24932 .13874 m
.25048 .14247 L
s
.634 1 0 r
.24932 .13874 m
.25037 .14132 L
s
1 .658 0 r
.24932 .13874 m
.24637 .13498 L
s
1 .8 0 r
.24932 .13874 m
.24791 .14033 L
s
0 .329 1 r
.24932 .13874 m
.2456 .13674 L
s
0 1 .507 r
.24932 .13874 m
.24575 .13482 L
s
0 .018 1 r
.24871 .13561 m
.25047 .13066 L
s
1 .362 0 r
.24871 .13561 m
.2487 .13775 L
s
0 1 .326 r
.24871 .13561 m
.24852 .13108 L
s
0 .064 1 r
.24871 .13561 m
.25037 .14132 L
s
.089 0 1 r
.24871 .13561 m
.24897 .1403 L
s
1 .99 0 r
.24871 .13561 m
.24575 .13482 L
s
.193 0 1 r
.24871 .13561 m
.24603 .1362 L
s
.539 1 0 r
.25047 .13066 m
.24771 .12263 L
s
0 .311 1 r
.25047 .13066 m
.24852 .13108 L
s
0 .615 1 r
.25047 .13066 m
.24826 .12454 L
s
1 .523 0 r
.24771 .12263 m
.24854 .12019 L
s
.134 0 1 r
.24771 .12263 m
.24826 .12454 L
s
.734 1 0 r
.24771 .12263 m
.24922 .12113 L
s
1 .228 0 r
.24854 .12019 m
.24922 .12113 L
s
1 .863 0 r
.24854 .12019 m
.25025 .11984 L
s
.96 1 0 r
.25046 .13692 m
.24972 .13909 L
s
.751 1 0 r
.25046 .13692 m
.25048 .13844 L
s
0 .221 1 r
.25046 .13692 m
.25354 .13849 L
s
.735 1 0 r
.25046 .13692 m
.25315 .14109 L
s
0 1 .577 r
.25046 .13692 m
.2471 .13455 L
s
0 .646 1 r
.25046 .13692 m
.24722 .13598 L
s
.069 0 1 r
.24972 .13909 m
.24918 .13609 L
s
.906 1 0 r
.24972 .13909 m
.25048 .13844 L
s
0 .489 1 r
.24972 .13909 m
.2487 .13775 L
s
0 .57 1 r
.24972 .13909 m
.25315 .14109 L
s
0 .767 1 r
.24972 .13909 m
.25291 .14076 L
s
1 .798 0 r
.24972 .13909 m
.25133 .14382 L
s
0 1 .115 r
.24972 .13909 m
.25193 .14381 L
s
1 .473 0 r
.24972 .13909 m
.24722 .13598 L
s
1 .041 0 r
.24972 .13909 m
.24698 .13616 L
s
0 1 .295 r
.24972 .13909 m
.24615 .13774 L
s
.504 1 0 r
.24972 .13909 m
.24657 .13688 L
s
1 .504 0 r
.24918 .13609 m
.24839 .12822 L
s
0 .409 1 r
.24918 .13609 m
.2487 .13775 L
s
0 1 .558 r
.24918 .13609 m
.24852 .13108 L
s
0 1 .659 r
.24918 .13609 m
.25193 .14381 L
s
1 .516 0 r
.24918 .13609 m
.24928 .14102 L
s
0 .628 1 r
.24918 .13609 m
.24657 .13688 L
s
0 .502 1 r
.24918 .13609 m
.24645 .13752 L
s
0 .993 1 r
.24839 .12822 m
.24686 .12122 L
s
0 1 .841 r
.24839 .12822 m
.24852 .13108 L
s
.827 1 0 r
.24839 .12822 m
.24826 .12454 L
s
0 1 .166 r
.24686 .12122 m
.24884 .11987 L
s
0 1 .965 r
.24686 .12122 m
.24826 .12454 L
s
0 .316 1 r
.24686 .12122 m
.24922 .12113 L
s
.276 1 0 r
.24884 .11987 m
.24922 .12113 L
s
0 1 .204 r
.24884 .11987 m
.25025 .11984 L
s
0 1 .788 r
.25094 .13865 m
.24948 .13853 L
s
0 .496 1 r
.25094 .13865 m
.25048 .13844 L
s
0 1 .496 r
.25094 .13865 m
.25413 .14044 L
s
1 .635 0 r
.25094 .13865 m
.25276 .13968 L
s
.192 0 1 r
.25094 .13865 m
.2476 .13694 L
s
0 1 .656 r
.25094 .13865 m
.24665 .13564 L
s
0 .545 1 r
.24948 .13853 m
.249 .13597 L
s
0 .246 1 r
.24948 .13853 m
.25048 .13844 L
s
0 .818 1 r
.24948 .13853 m
.2487 .13775 L
s
1 .15 0 r
.24948 .13853 m
.25276 .13968 L
s
0 1 .609 r
.24948 .13853 m
.25367 .14283 L
s
0 1 .141 r
.24948 .13853 m
.25005 .14186 L
s
1 .648 0 r
.24948 .13853 m
.25028 .14072 L
s
.599 1 0 r
.24948 .13853 m
.24665 .13564 L
s
.446 1 0 r
.24948 .13853 m
.24719 .13744 L
s
.64 1 0 r
.24948 .13853 m
.24583 .13758 L
s
0 1 .342 r
.24948 .13853 m
.24607 .13562 L
s
.918 1 0 r
.249 .13597 m
.25058 .13086 L
s
1 .65 0 r
.249 .13597 m
.2487 .13775 L
s
1 .356 0 r
.249 .13597 m
.24852 .13108 L
s
1 .693 0 r
.249 .13597 m
.25028 .14072 L
s
0 .613 1 r
.249 .13597 m
.24886 .14051 L
s
0 1 .59 r
.249 .13597 m
.24607 .13562 L
s
.785 1 0 r
.249 .13597 m
.24555 .13519 L
s
.688 1 0 r
.25058 .13086 m
.2509 .12646 L
s
1 .066 0 r
.25058 .13086 m
.24852 .13108 L
s
.198 1 0 r
.25058 .13086 m
.24826 .12454 L
s
0 .052 1 r
.2509 .12646 m
.2525 .12547 L
s
.66 1 0 r
.2509 .12646 m
.24826 .12454 L
s
1 .034 0 r
.2509 .12646 m
.24922 .12113 L
s
0 .403 1 r
.2525 .12547 m
.24922 .12113 L
s
0 .917 1 r
.2525 .12547 m
.25025 .11984 L
s
1 .69 0 r
.25066 .14031 m
.24941 .13942 L
s
0 1 .466 r
.25066 .14031 m
.25048 .13844 L
s
0 1 .954 r
.25066 .14031 m
.25403 .14204 L
s
1 .097 0 r
.25066 .14031 m
.25271 .14111 L
s
.451 1 0 r
.25066 .14031 m
.24732 .1379 L
s
1 .841 0 r
.25066 .14031 m
.24691 .1388 L
s
1 .383 0 r
.24941 .13942 m
.24935 .13635 L
s
.865 1 0 r
.24941 .13942 m
.25048 .13844 L
s
1 .832 0 r
.24941 .13942 m
.2487 .13775 L
s
0 .893 1 r
.24941 .13942 m
.25271 .14111 L
s
0 1 .268 r
.24941 .13942 m
.25292 .14224 L
s
1 .089 0 r
.24941 .13942 m
.25073 .14281 L
s
.548 1 0 r
.24941 .13942 m
.25051 .14117 L
s
1 .629 0 r
.24941 .13942 m
.24691 .1388 L
s
.953 1 0 r
.24941 .13942 m
.24685 .13749 L
s
0 1 .615 r
.24941 .13942 m
.24659 .13887 L
s
.961 1 0 r
.24941 .13942 m
.24598 .13633 L
s
1 .003 0 r
.24935 .13635 m
.24847 .12867 L
s
0 1 .956 r
.24935 .13635 m
.2487 .13775 L
s
0 1 .748 r
.24935 .13635 m
.24852 .13108 L
s
0 .015 1 r
.24935 .13635 m
.25051 .14117 L
s
.111 1 0 r
.24935 .13635 m
.24871 .13988 L
s
1 .308 0 r
.24935 .13635 m
.24598 .13633 L
s
.301 1 0 r
.24935 .13635 m
.24534 .13405 L
s
0 1 .05 r
.24847 .12867 m
.25003 .12517 L
s
1 .339 0 r
.24847 .12867 m
.24852 .13108 L
s
1 .75 0 r
.24847 .12867 m
.24826 .12454 L
s
0 .07 1 r
.25003 .12517 m
.24801 .1187 L
s
.465 1 0 r
.25003 .12517 m
.24826 .12454 L
s
0 1 .733 r
.25003 .12517 m
.24922 .12113 L
s
1 .641 0 r
.24801 .1187 m
.24922 .12113 L
s
0 1 .351 r
.24801 .1187 m
.25025 .11984 L
s
0 1 .187 r
.25154 .14224 m
.24998 .1404 L
s
0 .593 1 r
.25154 .14224 m
.25048 .13844 L
s
1 .615 0 r
.25154 .14224 m
.25446 .14242 L
s
0 .756 1 r
.25154 .14224 m
.2536 .14434 L
s
.612 1 0 r
.25154 .14224 m
.24943 .14215 L
s
0 1 .101 r
.25154 .14224 m
.24863 .14251 L
s
0 .367 1 r
.24998 .1404 m
.24886 .13529 L
s
0 .478 1 r
.24998 .1404 m
.25048 .13844 L
s
0 1 .768 r
.24998 .1404 m
.2487 .13775 L
s
1 .788 0 r
.24998 .1404 m
.2536 .14434 L
s
1 .989 0 r
.24998 .1404 m
.25304 .14286 L
s
0 1 .087 r
.24998 .1404 m
.25158 .14446 L
s
.634 1 0 r
.24998 .1404 m
.25037 .14099 L
s
0 1 .925 r
.24998 .1404 m
.24863 .14251 L
s
.821 1 0 r
.24998 .1404 m
.24793 .14111 L
s
.673 1 0 r
.24998 .1404 m
.24748 .1408 L
s
1 .706 0 r
.24998 .1404 m
.24634 .13644 L
s
.311 1 0 r
.24886 .13529 m
.24847 .12796 L
s
0 .799 1 r
.24886 .13529 m
.2487 .13775 L
s
0 1 .248 r
.24886 .13529 m
.24852 .13108 L
s
0 .373 1 r
.24886 .13529 m
.25037 .14099 L
s
0 .608 1 r
.24886 .13529 m
.24877 .13962 L
s
.43 1 0 r
.24886 .13529 m
.24634 .13644 L
s
.919 1 0 r
.24886 .13529 m
.24521 .13357 L
s
0 .144 1 r
.24847 .12796 m
.24824 .12245 L
s
1 .516 0 r
.24847 .12796 m
.24852 .13108 L
s
.105 1 0 r
.24847 .12796 m
.24826 .12454 L
s
0 .357 1 r
.24824 .12245 m
.24901 .11946 L
s
0 1 .274 r
.24824 .12245 m
.24826 .12454 L
s
0 .645 1 r
.24824 .12245 m
.24922 .12113 L
s
1 .624 0 r
.24901 .11946 m
.24922 .12113 L
s
1 .409 0 r
.24901 .11946 m
.25025 .11984 L
s
0 .73 1 r
.25048 .13844 m
.2487 .13775 L
s
.329 1 0 r
.25048 .13844 m
.25214 .13685 L
s
0 .711 1 r
.25048 .13844 m
.25186 .13702 L
s
0 .829 1 r
.25048 .13844 m
.25004 .13314 L
s
0 1 .849 r
.25048 .13844 m
.25325 .13836 L
s
.438 1 0 r
.25048 .13844 m
.25341 .13886 L
s
.139 1 0 r
.25048 .13844 m
.25354 .13849 L
s
0 .023 1 r
.25048 .13844 m
.25413 .14044 L
s
1 .056 0 r
.25048 .13844 m
.25403 .14204 L
s
1 .735 0 r
.25048 .13844 m
.25446 .14242 L
s
.47 1 0 r
.25048 .13844 m
.25313 .142 L
s
.828 1 0 r
.25048 .13844 m
.2533 .14268 L
s
.128 1 0 r
.25048 .13844 m
.25291 .14076 L
s
.68 1 0 r
.25048 .13844 m
.25367 .14283 L
s
0 1 .705 r
.25048 .13844 m
.25292 .14224 L
s
0 .132 1 r
.25048 .13844 m
.25304 .14286 L
s
.449 1 0 r
.25048 .13844 m
.25224 .14131 L
s
0 .909 1 r
.25048 .13844 m
.25404 .13889 L
s
1 .465 0 r
.25048 .13844 m
.25373 .13909 L
s
0 .371 1 r
.25048 .13844 m
.25278 .13659 L
s
0 1 .506 r
.25048 .13844 m
.24688 .13551 L
s
.314 1 0 r
.25048 .13844 m
.24756 .13745 L
s
.423 1 0 r
.25048 .13844 m
.2471 .13455 L
s
0 .895 1 r
.25048 .13844 m
.2476 .13694 L
s
.648 1 0 r
.25048 .13844 m
.24732 .1379 L
s
1 .124 0 r
.25048 .13844 m
.24943 .14215 L
s
1 .059 0 r
.25048 .13844 m
.24711 .13834 L
s
0 1 .281 r
.25048 .13844 m
.24791 .14033 L
s
0 1 .324 r
.25048 .13844 m
.24698 .13616 L
s
1 .851 0 r
.25048 .13844 m
.24719 .13744 L
s
0 .757 1 r
.25048 .13844 m
.24685 .13749 L
s
0 .095 1 r
.25048 .13844 m
.24793 .14111 L
s
0 .016 1 r
.25048 .13844 m
.24684 .13647 L
s
.994 1 0 r
.25048 .13844 m
.24783 .13458 L
s
.538 1 0 r
.25048 .13844 m
.24763 .1346 L
s
.133 0 1 r
.25048 .13844 m
.24677 .13311 L
s
0 .972 1 r
.2487 .13775 m
.24852 .13108 L
s
0 .782 1 r
.2487 .13775 m
.24973 .1357 L
s
0 1 .284 r
.2487 .13775 m
.24993 .1357 L
s
0 1 .935 r
.2487 .13775 m
.24834 .13302 L
s
.087 1 0 r
.2487 .13775 m
.25224 .14131 L
s
0 .713 1 r
.2487 .13775 m
.25062 .14335 L
s
0 1 .008 r
.2487 .13775 m
.25048 .14247 L
s
.188 0 1 r
.2487 .13775 m
.25133 .14382 L
s
1 .471 0 r
.2487 .13775 m
.25005 .14186 L
s
0 .16 1 r
.2487 .13775 m
.25073 .14281 L
s
1 .209 0 r
.2487 .13775 m
.25158 .14446 L
s
0 1 .931 r
.2487 .13775 m
.24851 .13969 L
s
.014 0 1 r
.2487 .13775 m
.24897 .1403 L
s
0 .525 1 r
.2487 .13775 m
.24928 .14102 L
s
0 .647 1 r
.2487 .13775 m
.24886 .14051 L
s
1 .006 0 r
.2487 .13775 m
.24871 .13988 L
s
0 .113 1 r
.2487 .13775 m
.24877 .13962 L
s
0 .203 1 r
.2487 .13775 m
.24875 .13716 L
s
1 .684 0 r
.2487 .13775 m
.25179 .14141 L
s
0 1 .557 r
.2487 .13775 m
.25043 .13933 L
s
.409 1 0 r
.2487 .13775 m
.24937 .13739 L
s
.098 0 1 r
.2487 .13775 m
.24684 .13647 L
s
0 .753 1 r
.2487 .13775 m
.24565 .13772 L
s
.039 1 0 r
.2487 .13775 m
.2456 .13674 L
s
0 1 .462 r
.2487 .13775 m
.24615 .13774 L
s
.175 1 0 r
.2487 .13775 m
.24583 .13758 L
s
.069 1 0 r
.2487 .13775 m
.24659 .13887 L
s
0 .983 1 r
.2487 .13775 m
.24748 .1408 L
s
0 1 .266 r
.2487 .13775 m
.24563 .13511 L
s
0 .631 1 r
.2487 .13775 m
.24603 .1362 L
s
0 1 .976 r
.2487 .13775 m
.24645 .13752 L
s
1 .131 0 r
.2487 .13775 m
.24555 .13519 L
s
0 .112 1 r
.2487 .13775 m
.24534 .13405 L
s
.151 0 1 r
.2487 .13775 m
.24521 .13357 L
s
0 .656 1 r
.2487 .13775 m
.24503 .13131 L
s
.46 1 0 r
.2487 .13775 m
.24709 .13516 L
s
0 1 .93 r
.2487 .13775 m
.24901 .13823 L
s
1 .657 0 r
.2487 .13775 m
.24561 .13186 L
s
0 .245 1 r
.24852 .13108 m
.24826 .12454 L
s
.494 1 0 r
.24852 .13108 m
.25086 .13073 L
s
0 .991 1 r
.24852 .13108 m
.24698 .12705 L
s
.418 1 0 r
.24852 .13108 m
.24925 .12815 L
s
.073 1 0 r
.24852 .13108 m
.24875 .13716 L
s
0 1 .273 r
.24852 .13108 m
.24503 .13131 L
s
0 .996 1 r
.24826 .12454 m
.24922 .12113 L
s
.883 1 0 r
.24826 .12454 m
.24928 .12303 L
s
0 .939 1 r
.24826 .12454 m
.24571 .11969 L
s
1 .001 0 r
.24826 .12454 m
.24702 .12039 L
s
0 .366 1 r
.24922 .12113 m
.25025 .11984 L
s
.32 1 0 r
.24922 .12113 m
.25099 .1208 L
s
0 1 .764 r
.24922 .12113 m
.24705 .11692 L
s
0 1 .749 r
.24922 .12113 m
.24883 .1179 L
s
.396 1 0 r
.25025 .11984 m
.24775 .11399 L
s
0 1 .892 r
.25025 .11984 m
.24601 .11162 L
s
0 1 .966 r
.25025 .11984 m
.25007 .11564 L
s
.174 0 1 r
.25157 .13383 m
.25214 .13685 L
s
1 .015 0 r
.25157 .13383 m
.25443 .13769 L
s
0 1 .614 r
.25157 .13383 m
.24796 .13284 L
s
0 .327 1 r
.25151 .1342 m
.25186 .13702 L
s
0 .982 1 r
.25151 .1342 m
.25384 .13701 L
s
.391 1 0 r
.25151 .1342 m
.24775 .13274 L
s
.075 1 0 r
.2512 .13223 m
.25004 .13314 L
s
1 .301 0 r
.2512 .13223 m
.25275 .13434 L
s
0 .129 1 r
.2512 .13223 m
.24698 .13042 L
s
0 1 .433 r
.24973 .1357 m
.24992 .13349 L
s
.055 1 0 r
.24973 .1357 m
.25179 .14141 L
s
1 .045 0 r
.24973 .1357 m
.25186 .13817 L
s
0 1 .677 r
.24973 .1357 m
.24709 .13516 L
s
0 .798 1 r
.24973 .1357 m
.24718 .13305 L
s
1 .631 0 r
.25086 .13073 m
.24887 .12776 L
s
0 .033 1 r
.24928 .12303 m
.25214 .12713 L
s
0 .878 1 r
.25099 .1208 m
.25132 .12088 L
s
.194 0 1 r
.25214 .13685 m
.25404 .13889 L
s
.449 1 0 r
.25214 .13685 m
.25443 .13769 L
s
1 .364 0 r
.25214 .13685 m
.24783 .13458 L
s
1 .219 0 r
.25214 .13685 m
.24796 .13284 L
s
.192 0 1 r
.24993 .1357 m
.24995 .1343 L
s
0 1 .758 r
.24993 .1357 m
.25043 .13933 L
s
0 .199 1 r
.24993 .1357 m
.25262 .14016 L
s
.289 1 0 r
.24993 .1357 m
.24901 .13823 L
s
0 .127 1 r
.24993 .1357 m
.24718 .13285 L
s
0 .651 1 r
.24698 .12705 m
.24614 .12573 L
s
.135 0 1 r
.24571 .11969 m
.24842 .12331 L
s
0 1 .795 r
.24705 .11692 m
.24755 .11651 L
s
1 .354 0 r
.25186 .13702 m
.25373 .13909 L
s
0 1 .797 r
.25186 .13702 m
.25384 .13701 L
s
1 .688 0 r
.25186 .13702 m
.24763 .1346 L
s
1 .765 0 r
.25186 .13702 m
.24775 .13274 L
s
.806 1 0 r
.24834 .13302 m
.24867 .1308 L
s
.05 1 0 r
.24834 .13302 m
.24937 .13739 L
s
1 .215 0 r
.24834 .13302 m
.25034 .13523 L
s
0 1 .478 r
.24834 .13302 m
.24561 .13186 L
s
0 .237 1 r
.24834 .13302 m
.24589 .12982 L
s
0 .608 1 r
.24925 .12815 m
.25014 .1284 L
s
.111 1 0 r
.24702 .12039 m
.24669 .1192 L
s
1 .166 0 r
.24883 .1179 m
.24877 .11638 L
s
1 .976 0 r
.25004 .13314 m
.25278 .13659 L
s
1 .649 0 r
.25004 .13314 m
.25275 .13434 L
s
1 .104 0 r
.25004 .13314 m
.24677 .13311 L
s
0 1 .792 r
.25004 .13314 m
.24698 .13042 L
s
0 .372 1 r
.24992 .13349 m
.25186 .13817 L
s
1 .904 0 r
.24992 .13349 m
.24718 .13305 L
s
0 .342 1 r
.24995 .1343 m
.25262 .14016 L
s
0 .057 1 r
.24995 .1343 m
.24718 .13285 L
s
.282 1 0 r
.24867 .1308 m
.25034 .13523 L
s
0 1 .196 r
.24867 .1308 m
.24589 .12982 L
s
0 1 .464 r
.2441 .13145 m
.24475 .13071 L
s
.162 1 0 r
.2441 .13145 m
.24475 .13644 L
s
0 .474 1 r
.2441 .13145 m
.24477 .13164 L
s
.118 1 0 r
.2441 .13145 m
.2442 .13127 L
s
0 1 .135 r
.2441 .13145 m
.24426 .13198 L
s
0 1 .165 r
.2441 .13145 m
.24528 .13105 L
s
0 .41 1 r
.2441 .13145 m
.24783 .13458 L
s
.648 1 0 r
.2441 .13145 m
.24796 .13284 L
s
0 .742 1 r
.2441 .13145 m
.24718 .13305 L
s
0 .668 1 r
.2441 .13145 m
.24153 .13315 L
s
.842 1 0 r
.2441 .13145 m
.24104 .13038 L
s
0 .682 1 r
.2441 .13145 m
.24073 .12885 L
s
0 1 .011 r
.24475 .13071 m
.24229 .1229 L
s
.191 0 1 r
.24475 .13071 m
.24401 .13427 L
s
0 .013 1 r
.24475 .13071 m
.2442 .13127 L
s
.611 1 0 r
.24475 .13071 m
.24111 .12361 L
s
1 .846 0 r
.24475 .13071 m
.24528 .13105 L
s
1 .309 0 r
.24475 .13071 m
.24091 .12315 L
s
1 .547 0 r
.24475 .13071 m
.24709 .13516 L
s
0 .518 1 r
.24475 .13071 m
.24718 .13305 L
s
1 .729 0 r
.24475 .13071 m
.24069 .13013 L
s
.082 0 1 r
.24475 .13071 m
.24073 .12885 L
s
0 .677 1 r
.24229 .1229 m
.24458 .12063 L
s
0 .43 1 r
.24229 .1229 m
.24273 .12693 L
s
0 .27 1 r
.24229 .1229 m
.24111 .12361 L
s
.173 1 0 r
.24229 .1229 m
.24316 .12006 L
s
1 .098 0 r
.24229 .1229 m
.24091 .12315 L
s
1 .896 0 r
.24229 .1229 m
.24281 .12027 L
s
1 .771 0 r
.24458 .12063 m
.24137 .11353 L
s
0 .479 1 r
.24458 .12063 m
.24305 .12166 L
s
.081 1 0 r
.24458 .12063 m
.24316 .12006 L
s
1 .622 0 r
.24458 .12063 m
.24158 .11434 L
s
0 .227 1 r
.24458 .12063 m
.24281 .12027 L
s
.352 1 0 r
.24458 .12063 m
.24056 .1128 L
s
.724 1 0 r
.24137 .11353 m
.24076 .11148 L
s
1 .313 0 r
.24137 .11353 m
.24454 .11964 L
s
0 1 .404 r
.24137 .11353 m
.24158 .11434 L
s
0 .646 1 r
.24137 .11353 m
.24056 .1128 L
s
.023 0 1 r
.24137 .11353 m
.23798 .10702 L
s
0 1 .126 r
.24076 .11148 m
.24321 .11627 L
s
0 1 .219 r
.24076 .11148 m
.23952 .10932 L
s
1 .249 0 r
.24076 .11148 m
.23798 .10702 L
s
.371 1 0 r
.24445 .13141 m
.24345 .12831 L
s
1 .063 0 r
.24445 .13141 m
.24475 .13644 L
s
1 .557 0 r
.24445 .13141 m
.24402 .12889 L
s
.071 1 0 r
.24445 .13141 m
.24484 .13157 L
s
.264 1 0 r
.24445 .13141 m
.24421 .13158 L
s
1 .717 0 r
.24445 .13141 m
.24433 .12902 L
s
0 1 .105 r
.24445 .13141 m
.24763 .1346 L
s
0 .246 1 r
.24445 .13141 m
.24775 .13274 L
s
1 .345 0 r
.24445 .13141 m
.24718 .13285 L
s
1 .195 0 r
.24445 .13141 m
.24132 .13234 L
s
0 .385 1 r
.24445 .13141 m
.24098 .12985 L
s
0 1 .133 r
.24445 .13141 m
.24076 .12808 L
s
1 .316 0 r
.24345 .12831 m
.24066 .12049 L
s
1 .426 0 r
.24345 .12831 m
.24401 .13427 L
s
0 1 .66 r
.24345 .12831 m
.24484 .13157 L
s
.815 1 0 r
.24345 .12831 m
.24018 .1219 L
s
0 1 .626 r
.24345 .12831 m
.24433 .12902 L
s
1 .794 0 r
.24345 .12831 m
.23946 .12051 L
s
1 .488 0 r
.24345 .12831 m
.24901 .13823 L
s
0 1 .354 r
.24345 .12831 m
.24718 .13285 L
s
1 .755 0 r
.24345 .12831 m
.24107 .1302 L
s
0 1 .653 r
.24345 .12831 m
.24076 .12808 L
s
0 1 .556 r
.24066 .12049 m
.24125 .11644 L
s
0 .591 1 r
.24066 .12049 m
.24273 .12693 L
s
.066 1 0 r
.24066 .12049 m
.24018 .1219 L
s
.812 1 0 r
.24066 .12049 m
.23979 .11584 L
s
.94 1 0 r
.24066 .12049 m
.23946 .12051 L
s
0 .035 1 r
.24066 .12049 m
.24192 .11902 L
s
1 .54 0 r
.24125 .11644 m
.2451 .11921 L
s
1 .91 0 r
.24125 .11644 m
.24305 .12166 L
s
1 .638 0 r
.24125 .11644 m
.23979 .11584 L
s
0 .975 1 r
.24125 .11644 m
.24263 .11479 L
s
0 .877 1 r
.24125 .11644 m
.24192 .11902 L
s
1 .249 0 r
.24125 .11644 m
.24225 .115 L
s
0 1 .539 r
.2451 .11921 m
.24172 .11243 L
s
0 .298 1 r
.2451 .11921 m
.24454 .11964 L
s
0 1 .483 r
.2451 .11921 m
.24263 .11479 L
s
1 .026 0 r
.2451 .11921 m
.24225 .115 L
s
0 1 .349 r
.2451 .11921 m
.24162 .11176 L
s
0 1 .969 r
.24172 .11243 m
.24321 .11627 L
s
1 .676 0 r
.24172 .11243 m
.24375 .11558 L
s
0 .14 1 r
.24172 .11243 m
.24162 .11176 L
s
1 .004 0 r
.24368 .1304 m
.24348 .12798 L
s
.147 1 0 r
.24368 .1304 m
.24475 .13644 L
s
.45 1 0 r
.24368 .1304 m
.24502 .12992 L
s
1 .395 0 r
.24368 .1304 m
.24303 .12918 L
s
0 .211 1 r
.24368 .1304 m
.24463 .13229 L
s
0 .346 1 r
.24368 .1304 m
.24354 .12759 L
s
1 .682 0 r
.24368 .1304 m
.24677 .13311 L
s
.389 1 0 r
.24368 .1304 m
.24698 .13042 L
s
1 .88 0 r
.24368 .1304 m
.24589 .12982 L
s
0 1 .225 r
.24368 .1304 m
.24058 .13125 L
s
0 .235 1 r
.24368 .1304 m
.24057 .1294 L
s
.026 0 1 r
.24368 .1304 m
.24004 .1282 L
s
.537 1 0 r
.24348 .12798 m
.24387 .12305 L
s
1 .69 0 r
.24348 .12798 m
.24401 .13427 L
s
1 .01 0 r
.24348 .12798 m
.24303 .12918 L
s
1 .494 0 r
.24348 .12798 m
.24356 .12474 L
s
0 1 .338 r
.24348 .12798 m
.24354 .12759 L
s
.946 1 0 r
.24348 .12798 m
.24324 .12348 L
s
0 1 .849 r
.24348 .12798 m
.24561 .13186 L
s
1 .055 0 r
.24348 .12798 m
.24589 .12982 L
s
0 1 .156 r
.24348 .12798 m
.24019 .12949 L
s
.466 1 0 r
.24348 .12798 m
.24004 .1282 L
s
0 .692 1 r
.24387 .12305 m
.24364 .11843 L
s
.897 1 0 r
.24387 .12305 m
.24273 .12693 L
s
1 .622 0 r
.24387 .12305 m
.24356 .12474 L
s
.499 1 0 r
.24387 .12305 m
.24547 .12186 L
s
0 1 .436 r
.24387 .12305 m
.24324 .12348 L
s
0 1 .264 r
.24387 .12305 m
.24609 .12158 L
s
1 .876 0 r
.24364 .11843 m
.24304 .11541 L
s
0 1 .289 r
.24364 .11843 m
.24305 .12166 L
s
0 .854 1 r
.24364 .11843 m
.24547 .12186 L
s
0 .748 1 r
.24364 .11843 m
.2428 .11566 L
s
0 .105 1 r
.24364 .11843 m
.24609 .12158 L
s
1 .444 0 r
.24364 .11843 m
.24338 .11536 L
s
0 1 .103 r
.24304 .11541 m
.24268 .11443 L
s
.095 1 0 r
.24304 .11541 m
.24454 .11964 L
s
.187 0 1 r
.24304 .11541 m
.2428 .11566 L
s
1 .64 0 r
.24304 .11541 m
.24338 .11536 L
s
1 .297 0 r
.24304 .11541 m
.23976 .10897 L
s
1 .688 0 r
.24268 .11443 m
.24321 .11627 L
s
0 1 .242 r
.24268 .11443 m
.24238 .11467 L
s
0 .363 1 r
.24268 .11443 m
.23976 .10897 L
s
0 .268 1 r
.24351 .1363 m
.24322 .13542 L
s
.08 1 0 r
.24351 .1363 m
.24475 .13644 L
s
1 .581 0 r
.24351 .1363 m
.24688 .13551 L
s
.029 0 1 r
.24351 .1363 m
.24625 .13735 L
s
1 .974 0 r
.24351 .1363 m
.24061 .13496 L
s
0 1 .27 r
.24351 .1363 m
.24006 .13462 L
s
0 1 .608 r
.24322 .13542 m
.24363 .1318 L
s
0 1 .426 r
.24322 .13542 m
.24475 .13644 L
s
0 .839 1 r
.24322 .13542 m
.24401 .13427 L
s
0 .677 1 r
.24322 .13542 m
.24625 .13735 L
s
0 1 .499 r
.24322 .13542 m
.24711 .13834 L
s
.292 1 0 r
.24322 .13542 m
.24565 .13772 L
s
.64 1 0 r
.24322 .13542 m
.24532 .13529 L
s
0 .371 1 r
.24322 .13542 m
.24006 .13462 L
s
0 1 .135 r
.24322 .13542 m
.24262 .13943 L
s
0 .392 1 r
.24322 .13542 m
.24155 .13732 L
s
.712 1 0 r
.24322 .13542 m
.23981 .13166 L
s
0 1 .433 r
.24363 .1318 m
.24393 .12556 L
s
0 1 .88 r
.24363 .1318 m
.24401 .13427 L
s
0 .089 1 r
.24363 .1318 m
.24273 .12693 L
s
0 .416 1 r
.24363 .1318 m
.24532 .13529 L
s
0 1 .761 r
.24363 .1318 m
.24563 .13511 L
s
0 .855 1 r
.24363 .1318 m
.23981 .13166 L
s
0 .882 1 r
.24363 .1318 m
.23992 .13073 L
s
.142 1 0 r
.24393 .12556 m
.24312 .1206 L
s
0 1 .67 r
.24393 .12556 m
.24273 .12693 L
s
.013 1 0 r
.24393 .12556 m
.24305 .12166 L
s
0 1 .911 r
.24312 .1206 m
.24443 .11962 L
s
0 1 .648 r
.24312 .1206 m
.24305 .12166 L
s
1 .467 0 r
.24312 .1206 m
.24454 .11964 L
s
0 .981 1 r
.24443 .11962 m
.24454 .11964 L
s
0 .634 1 r
.24443 .11962 m
.24321 .11627 L
s
.42 1 0 r
.24393 .13566 m
.24353 .13475 L
s
0 .857 1 r
.24393 .13566 m
.24475 .13644 L
s
.731 1 0 r
.24393 .13566 m
.24756 .13745 L
s
.086 1 0 r
.24393 .13566 m
.24637 .13498 L
s
0 1 .739 r
.24393 .13566 m
.24112 .1349 L
s
0 .929 1 r
.24393 .13566 m
.24018 .13295 L
s
0 .596 1 r
.24353 .13475 m
.24346 .13112 L
s
0 .092 1 r
.24353 .13475 m
.24475 .13644 L
s
0 .553 1 r
.24353 .13475 m
.24401 .13427 L
s
1 .063 0 r
.24353 .13475 m
.24637 .13498 L
s
0 .339 1 r
.24353 .13475 m
.24791 .14033 L
s
.337 1 0 r
.24353 .13475 m
.2456 .13674 L
s
.97 1 0 r
.24353 .13475 m
.24575 .13482 L
s
0 .054 1 r
.24353 .13475 m
.24018 .13295 L
s
0 0 1 r
.24353 .13475 m
.24129 .13595 L
s
0 1 .371 r
.24353 .13475 m
.24013 .13233 L
s
0 1 .418 r
.24353 .13475 m
.24056 .13286 L
s
.942 1 0 r
.24346 .13112 m
.24502 .12654 L
s
0 1 .342 r
.24346 .13112 m
.24401 .13427 L
s
.489 1 0 r
.24346 .13112 m
.24273 .12693 L
s
1 .778 0 r
.24346 .13112 m
.24575 .13482 L
s
0 1 .719 r
.24346 .13112 m
.24603 .1362 L
s
0 .695 1 r
.24346 .13112 m
.24056 .13286 L
s
1 .508 0 r
.24346 .13112 m
.24012 .13057 L
s
0 .738 1 r
.24502 .12654 m
.24486 .1225 L
s
.488 1 0 r
.24502 .12654 m
.24273 .12693 L
s
.574 1 0 r
.24502 .12654 m
.24305 .12166 L
s
0 .952 1 r
.24486 .1225 m
.24596 .12183 L
s
1 .677 0 r
.24486 .1225 m
.24305 .12166 L
s
1 .964 0 r
.24486 .1225 m
.24454 .11964 L
s
0 1 .67 r
.24596 .12183 m
.24454 .11964 L
s
0 .238 1 r
.24596 .12183 m
.24321 .11627 L
s
0 1 .318 r
.2439 .13364 m
.24408 .13493 L
s
.725 1 0 r
.2439 .13364 m
.24475 .13644 L
s
0 1 .027 r
.2439 .13364 m
.2471 .13455 L
s
.06 0 1 r
.2439 .13364 m
.24722 .13598 L
s
.346 1 0 r
.2439 .13364 m
.24066 .13242 L
s
0 .649 1 r
.2439 .13364 m
.24171 .13551 L
s
1 .504 0 r
.24408 .13493 m
.24367 .13202 L
s
1 .131 0 r
.24408 .13493 m
.24475 .13644 L
s
0 1 .037 r
.24408 .13493 m
.24401 .13427 L
s
0 1 .282 r
.24408 .13493 m
.24722 .13598 L
s
1 .774 0 r
.24408 .13493 m
.24698 .13616 L
s
1 .011 0 r
.24408 .13493 m
.24615 .13774 L
s
0 1 .844 r
.24408 .13493 m
.24657 .13688 L
s
.946 1 0 r
.24408 .13493 m
.24171 .13551 L
s
0 .638 1 r
.24408 .13493 m
.2409 .13369 L
s
0 .433 1 r
.24408 .13493 m
.24159 .1366 L
s
1 .231 0 r
.24408 .13493 m
.24153 .13506 L
s
1 .825 0 r
.24367 .13202 m
.24346 .12548 L
s
.132 1 0 r
.24367 .13202 m
.24401 .13427 L
s
0 1 .988 r
.24367 .13202 m
.24273 .12693 L
s
0 .146 1 r
.24367 .13202 m
.24657 .13688 L
s
1 .714 0 r
.24367 .13202 m
.24645 .13752 L
s
0 .714 1 r
.24367 .13202 m
.24153 .13506 L
s
0 1 .895 r
.24367 .13202 m
.24105 .13336 L
s
.422 1 0 r
.24346 .12548 m
.24608 .12395 L
s
0 1 .726 r
.24346 .12548 m
.24273 .12693 L
s
.024 1 0 r
.24346 .12548 m
.24305 .12166 L
s
0 1 .788 r
.24608 .12395 m
.24718 .12328 L
s
1 .031 0 r
.24608 .12395 m
.24305 .12166 L
s
0 .581 1 r
.24608 .12395 m
.24454 .11964 L
s
1 .984 0 r
.24718 .12328 m
.24454 .11964 L
s
0 1 .117 r
.24718 .12328 m
.24321 .11627 L
s
0 1 .664 r
.24388 .13495 m
.24376 .1352 L
s
0 1 .522 r
.24388 .13495 m
.24475 .13644 L
s
1 .526 0 r
.24388 .13495 m
.2476 .13694 L
s
.42 1 0 r
.24388 .13495 m
.24665 .13564 L
s
1 .537 0 r
.24388 .13495 m
.24094 .13455 L
s
0 1 .659 r
.24388 .13495 m
.24032 .13366 L
s
1 .159 0 r
.24376 .1352 m
.24452 .13262 L
s
.686 1 0 r
.24376 .1352 m
.24475 .13644 L
s
1 .76 0 r
.24376 .1352 m
.24401 .13427 L
s
1 .471 0 r
.24376 .1352 m
.24665 .13564 L
s
.055 1 0 r
.24376 .1352 m
.24719 .13744 L
s
0 .286 1 r
.24376 .1352 m
.24583 .13758 L
s
0 1 .834 r
.24376 .1352 m
.24607 .13562 L
s
0 .612 1 r
.24376 .1352 m
.24032 .13366 L
s
0 .528 1 r
.24376 .1352 m
.24113 .13447 L
s
0 1 .26 r
.24376 .1352 m
.24053 .13351 L
s
.121 1 0 r
.24376 .1352 m
.24153 .13576 L
s
.027 0 1 r
.24452 .13262 m
.24568 .12709 L
s
0 .782 1 r
.24452 .13262 m
.24401 .13427 L
s
0 1 .129 r
.24452 .13262 m
.24273 .12693 L
s
0 1 .864 r
.24452 .13262 m
.24607 .13562 L
s
1 .982 0 r
.24452 .13262 m
.24555 .13519 L
s
1 .779 0 r
.24452 .13262 m
.24153 .13576 L
s
.722 1 0 r
.24452 .13262 m
.24059 .13143 L
s
0 .469 1 r
.24568 .12709 m
.24424 .12128 L
s
1 .367 0 r
.24568 .12709 m
.24273 .12693 L
s
.037 0 1 r
.24568 .12709 m
.24305 .12166 L
s
0 .599 1 r
.24424 .12128 m
.24569 .12031 L
s
0 .58 1 r
.24424 .12128 m
.24305 .12166 L
s
.829 1 0 r
.24424 .12128 m
.24454 .11964 L
s
0 .414 1 r
.24569 .12031 m
.24454 .11964 L
s
.571 1 0 r
.24569 .12031 m
.24321 .11627 L
s
1 .909 0 r
.24475 .13932 m
.24428 .13734 L
s
0 1 .783 r
.24475 .13932 m
.24475 .13644 L
s
.773 1 0 r
.24475 .13932 m
.24732 .1379 L
s
.025 1 0 r
.24475 .13932 m
.24691 .1388 L
s
1 .331 0 r
.24475 .13932 m
.24089 .13546 L
s
0 1 .268 r
.24475 .13932 m
.242 .13973 L
s
1 .23 0 r
.24428 .13734 m
.24315 .13137 L
s
0 .379 1 r
.24428 .13734 m
.24475 .13644 L
s
.236 1 0 r
.24428 .13734 m
.24401 .13427 L
s
.233 1 0 r
.24428 .13734 m
.24691 .1388 L
s
1 .474 0 r
.24428 .13734 m
.24685 .13749 L
s
.223 1 0 r
.24428 .13734 m
.24659 .13887 L
s
.108 1 0 r
.24428 .13734 m
.24598 .13633 L
s
.27 1 0 r
.24428 .13734 m
.242 .13973 L
s
0 .023 1 r
.24428 .13734 m
.2409 .13498 L
s
1 .065 0 r
.24428 .13734 m
.24379 .14032 L
s
.975 1 0 r
.24428 .13734 m
.24131 .13463 L
s
.116 0 1 r
.24315 .13137 m
.24167 .12385 L
s
0 .11 1 r
.24315 .13137 m
.24401 .13427 L
s
.531 1 0 r
.24315 .13137 m
.24273 .12693 L
s
0 1 .7 r
.24315 .13137 m
.24598 .13633 L
s
.345 1 0 r
.24315 .13137 m
.24534 .13405 L
s
1 .735 0 r
.24315 .13137 m
.24131 .13463 L
s
0 1 .674 r
.24315 .13137 m
.2404 .13167 L
s
1 .197 0 r
.24167 .12385 m
.24384 .12124 L
s
.84 1 0 r
.24167 .12385 m
.24273 .12693 L
s
0 .014 1 r
.24167 .12385 m
.24305 .12166 L
s
.819 1 0 r
.24384 .12124 m
.24123 .11476 L
s
1 .26 0 r
.24384 .12124 m
.24305 .12166 L
s
0 .153 1 r
.24384 .12124 m
.24454 .11964 L
s
0 .603 1 r
.24123 .11476 m
.24454 .11964 L
s
.197 1 0 r
.24123 .11476 m
.24321 .11627 L
s
1 .694 0 r
.24589 .14049 m
.24461 .13747 L
s
.891 1 0 r
.24589 .14049 m
.24475 .13644 L
s
1 .022 0 r
.24589 .14049 m
.24943 .14215 L
s
.779 1 0 r
.24589 .14049 m
.24863 .14251 L
s
1 .608 0 r
.24589 .14049 m
.24574 .14387 L
s
0 .452 1 r
.24589 .14049 m
.24285 .13952 L
s
0 1 .231 r
.24461 .13747 m
.24378 .13188 L
s
.176 0 1 r
.24461 .13747 m
.24475 .13644 L
s
1 .064 0 r
.24461 .13747 m
.24401 .13427 L
s
0 .912 1 r
.24461 .13747 m
.24863 .14251 L
s
1 .437 0 r
.24461 .13747 m
.24793 .14111 L
s
1 .113 0 r
.24461 .13747 m
.24748 .1408 L
s
0 .829 1 r
.24461 .13747 m
.24634 .13644 L
s
0 1 .884 r
.24461 .13747 m
.24285 .13952 L
s
.19 0 1 r
.24461 .13747 m
.24119 .13615 L
s
1 .039 0 r
.24461 .13747 m
.24207 .13741 L
s
0 1 .992 r
.24461 .13747 m
.24094 .13344 L
s
.6 1 0 r
.24378 .13188 m
.24436 .12629 L
s
0 .364 1 r
.24378 .13188 m
.24401 .13427 L
s
0 1 .595 r
.24378 .13188 m
.24273 .12693 L
s
0 .346 1 r
.24378 .13188 m
.24634 .13644 L
s
0 .222 1 r
.24378 .13188 m
.24521 .13357 L
s
0 .431 1 r
.24378 .13188 m
.24094 .13344 L
s
0 .86 1 r
.24378 .13188 m
.23995 .13006 L
s
0 .701 1 r
.24436 .12629 m
.24529 .1233 L
s
.569 1 0 r
.24436 .12629 m
.24273 .12693 L
s
1 .465 0 r
.24436 .12629 m
.24305 .12166 L
s
.951 1 0 r
.24529 .1233 m
.24646 .12272 L
s
1 .283 0 r
.24529 .1233 m
.24305 .12166 L
s
0 1 .617 r
.24529 .1233 m
.24454 .11964 L
s
0 1 .944 r
.24646 .12272 m
.24454 .11964 L
s
1 .521 0 r
.24646 .12272 m
.24321 .11627 L
s
.343 1 0 r
.24475 .13644 m
.24401 .13427 L
s
.187 1 0 r
.24475 .13644 m
.24426 .13198 L
s
1 .689 0 r
.24475 .13644 m
.24421 .13158 L
s
1 .915 0 r
.24475 .13644 m
.24463 .13229 L
s
0 1 .476 r
.24475 .13644 m
.24688 .13551 L
s
.8 1 0 r
.24475 .13644 m
.24756 .13745 L
s
0 1 .472 r
.24475 .13644 m
.2471 .13455 L
s
0 1 .75 r
.24475 .13644 m
.2476 .13694 L
s
1 .649 0 r
.24475 .13644 m
.24732 .1379 L
s
0 .915 1 r
.24475 .13644 m
.24943 .14215 L
s
.087 0 1 r
.24475 .13644 m
.24711 .13834 L
s
0 .203 1 r
.24475 .13644 m
.24791 .14033 L
s
1 .882 0 r
.24475 .13644 m
.24698 .13616 L
s
1 .599 0 r
.24475 .13644 m
.24719 .13744 L
s
.175 1 0 r
.24475 .13644 m
.24685 .13749 L
s
0 1 .233 r
.24475 .13644 m
.24793 .14111 L
s
0 1 .943 r
.24475 .13644 m
.24684 .13647 L
s
1 .567 0 r
.24475 .13644 m
.24783 .13458 L
s
0 1 .229 r
.24475 .13644 m
.24763 .1346 L
s
1 .345 0 r
.24475 .13644 m
.24677 .13311 L
s
.564 1 0 r
.24475 .13644 m
.24061 .13496 L
s
0 .012 1 r
.24475 .13644 m
.24112 .1349 L
s
0 1 .624 r
.24475 .13644 m
.24066 .13242 L
s
1 .98 0 r
.24475 .13644 m
.24094 .13455 L
s
1 .212 0 r
.24475 .13644 m
.24089 .13546 L
s
1 .8 0 r
.24475 .13644 m
.24574 .14387 L
s
.961 1 0 r
.24475 .13644 m
.24262 .13943 L
s
0 1 .302 r
.24475 .13644 m
.24129 .13595 L
s
.258 1 0 r
.24475 .13644 m
.2409 .13369 L
s
.122 1 0 r
.24475 .13644 m
.24113 .13447 L
s
1 .955 0 r
.24475 .13644 m
.2409 .13498 L
s
0 .197 1 r
.24475 .13644 m
.24119 .13615 L
s
0 1 .348 r
.24475 .13644 m
.24165 .13562 L
s
0 .098 1 r
.24475 .13644 m
.24153 .13315 L
s
0 .607 1 r
.24475 .13644 m
.24132 .13234 L
s
0 1 .866 r
.24475 .13644 m
.24058 .13125 L
s
.702 1 0 r
.24401 .13427 m
.24273 .12693 L
s
.198 1 0 r
.24401 .13427 m
.2442 .13127 L
s
1 .994 0 r
.24401 .13427 m
.24484 .13157 L
s
0 .015 1 r
.24401 .13427 m
.24303 .12918 L
s
1 .685 0 r
.24401 .13427 m
.24684 .13647 L
s
0 1 .122 r
.24401 .13427 m
.24565 .13772 L
s
.843 1 0 r
.24401 .13427 m
.2456 .13674 L
s
.014 0 1 r
.24401 .13427 m
.24615 .13774 L
s
0 1 .914 r
.24401 .13427 m
.24583 .13758 L
s
.881 1 0 r
.24401 .13427 m
.24659 .13887 L
s
0 1 .94 r
.24401 .13427 m
.24748 .1408 L
s
1 .476 0 r
.24401 .13427 m
.24563 .13511 L
s
.793 1 0 r
.24401 .13427 m
.24603 .1362 L
s
.386 1 0 r
.24401 .13427 m
.24645 .13752 L
s
0 1 .769 r
.24401 .13427 m
.24555 .13519 L
s
1 .742 0 r
.24401 .13427 m
.24534 .13405 L
s
0 .153 1 r
.24401 .13427 m
.24521 .13357 L
s
.592 1 0 r
.24401 .13427 m
.24503 .13131 L
s
0 1 .12 r
.24401 .13427 m
.24709 .13516 L
s
.591 1 0 r
.24401 .13427 m
.24901 .13823 L
s
1 .047 0 r
.24401 .13427 m
.24561 .13186 L
s
0 1 .724 r
.24401 .13427 m
.24165 .13562 L
s
1 .299 0 r
.24401 .13427 m
.24155 .13732 L
s
.278 1 0 r
.24401 .13427 m
.24013 .13233 L
s
0 1 .473 r
.24401 .13427 m
.24159 .1366 L
s
0 1 .08 r
.24401 .13427 m
.24053 .13351 L
s
0 .735 1 r
.24401 .13427 m
.24379 .14032 L
s
1 .201 0 r
.24401 .13427 m
.24207 .13741 L
s
.118 0 1 r
.24401 .13427 m
.23992 .13073 L
s
.474 1 0 r
.24401 .13427 m
.24012 .13057 L
s
0 1 .907 r
.24401 .13427 m
.24105 .13336 L
s
0 1 .344 r
.24401 .13427 m
.24059 .13143 L
s
0 .562 1 r
.24401 .13427 m
.2404 .13167 L
s
0 .152 1 r
.24401 .13427 m
.23995 .13006 L
s
1 .527 0 r
.24401 .13427 m
.23948 .12852 L
s
1 .2 0 r
.24401 .13427 m
.24069 .13013 L
s
0 .196 1 r
.24401 .13427 m
.24107 .1302 L
s
0 1 .251 r
.24401 .13427 m
.24019 .12949 L
s
1 .89 0 r
.24273 .12693 m
.24305 .12166 L
s
0 1 .521 r
.24273 .12693 m
.24111 .12361 L
s
0 .291 1 r
.24273 .12693 m
.24018 .1219 L
s
0 1 .067 r
.24273 .12693 m
.24356 .12474 L
s
0 1 .463 r
.24273 .12693 m
.24503 .13131 L
s
0 1 .899 r
.24273 .12693 m
.23948 .12852 L
s
0 1 .515 r
.24305 .12166 m
.24454 .11964 L
s
0 1 .367 r
.24305 .12166 m
.24316 .12006 L
s
.726 1 0 r
.24305 .12166 m
.23979 .11584 L
s
1 .807 0 r
.24305 .12166 m
.24547 .12186 L
s
0 1 .163 r
.24454 .11964 m
.24321 .11627 L
s
1 .716 0 r
.24454 .11964 m
.24158 .11434 L
s
.636 1 0 r
.24454 .11964 m
.24263 .11479 L
s
0 .637 1 r
.24454 .11964 m
.2428 .11566 L
s
0 1 .313 r
.24321 .11627 m
.23952 .10932 L
s
0 .915 1 r
.24321 .11627 m
.24375 .11558 L
s
0 .811 1 r
.24321 .11627 m
.24238 .11467 L
s
0 .178 1 r
.24477 .13164 m
.24426 .13198 L
s
.481 1 0 r
.24477 .13164 m
.24796 .13284 L
s
.099 0 1 r
.24477 .13164 m
.24104 .13038 L
s
0 .173 1 r
.24402 .12889 m
.24421 .13158 L
s
.775 1 0 r
.24402 .12889 m
.24775 .13274 L
s
.755 1 0 r
.24402 .12889 m
.24098 .12985 L
s
.232 1 0 r
.24502 .12992 m
.24463 .13229 L
s
1 .239 0 r
.24502 .12992 m
.24698 .13042 L
s
0 1 .373 r
.24502 .12992 m
.24057 .1294 L
s
.595 1 0 r
.2442 .13127 m
.24528 .13105 L
s
.617 1 0 r
.2442 .13127 m
.24709 .13516 L
s
1 .367 0 r
.2442 .13127 m
.24718 .13305 L
s
.733 1 0 r
.2442 .13127 m
.24069 .13013 L
s
0 1 .198 r
.2442 .13127 m
.24073 .12885 L
s
.21 1 0 r
.24111 .12361 m
.24091 .12315 L
s
.76 1 0 r
.24316 .12006 m
.24281 .12027 L
s
.847 1 0 r
.24158 .11434 m
.24056 .1128 L
s
0 .361 1 r
.24426 .13198 m
.24783 .13458 L
s
.037 0 1 r
.24426 .13198 m
.24796 .13284 L
s
0 1 .578 r
.24426 .13198 m
.24153 .13315 L
s
0 .56 1 r
.24426 .13198 m
.24104 .13038 L
s
0 .912 1 r
.24484 .13157 m
.24433 .12902 L
s
0 1 .733 r
.24484 .13157 m
.24901 .13823 L
s
.422 1 0 r
.24484 .13157 m
.24718 .13285 L
s
.714 1 0 r
.24484 .13157 m
.24107 .1302 L
s
.994 1 0 r
.24484 .13157 m
.24076 .12808 L
s
0 1 .124 r
.24018 .1219 m
.23946 .12051 L
s
1 .713 0 r
.23979 .11584 m
.24192 .11902 L
s
1 .838 0 r
.24263 .11479 m
.24225 .115 L
s
0 .206 1 r
.24421 .13158 m
.24763 .1346 L
s
.548 1 0 r
.24421 .13158 m
.24775 .13274 L
s
0 1 .18 r
.24421 .13158 m
.24132 .13234 L
s
.462 1 0 r
.24421 .13158 m
.24098 .12985 L
s
1 .926 0 r
.24303 .12918 m
.24354 .12759 L
s
1 .874 0 r
.24303 .12918 m
.24561 .13186 L
s
.347 1 0 r
.24303 .12918 m
.24589 .12982 L
s
0 .16 1 r
.24303 .12918 m
.24019 .12949 L
s
0 1 .572 r
.24303 .12918 m
.24004 .1282 L
s
0 1 .788 r
.24356 .12474 m
.24324 .12348 L
s
0 .107 1 r
.24547 .12186 m
.24609 .12158 L
s
0 .334 1 r
.2428 .11566 m
.24338 .11536 L
s
.562 1 0 r
.24463 .13229 m
.24677 .13311 L
s
0 1 .515 r
.24463 .13229 m
.24698 .13042 L
s
.962 1 0 r
.24463 .13229 m
.24058 .13125 L
s
1 .205 0 r
.24463 .13229 m
.24057 .1294 L
s
.123 1 0 r
.24528 .13105 m
.24718 .13305 L
s
.578 1 0 r
.24528 .13105 m
.24073 .12885 L
s
0 1 .592 r
.24433 .12902 m
.24718 .13285 L
s
0 .983 1 r
.24433 .12902 m
.24076 .12808 L
s
.872 1 0 r
.24354 .12759 m
.24589 .12982 L
s
1 .928 0 r
.24354 .12759 m
.24004 .1282 L
s
0 .197 1 r
.23749 .12991 m
.23743 .12674 L
s
0 1 .35 r
.23749 .12991 m
.23873 .13498 L
s
0 .227 1 r
.23749 .12991 m
.2379 .12892 L
s
1 .605 0 r
.23749 .12991 m
.23737 .12833 L
s
0 .024 1 r
.23749 .12991 m
.23733 .13054 L
s
.258 1 0 r
.23749 .12991 m
.23699 .12708 L
s
0 1 .305 r
.23749 .12991 m
.24153 .13315 L
s
.102 1 0 r
.23749 .12991 m
.24104 .13038 L
s
0 .268 1 r
.23749 .12991 m
.24073 .12885 L
s
.163 1 0 r
.23749 .12991 m
.23628 .13495 L
s
1 .094 0 r
.23749 .12991 m
.23497 .13159 L
s
.145 0 1 r
.23749 .12991 m
.23381 .12817 L
s
.652 1 0 r
.23743 .12674 m
.23557 .12035 L
s
0 .959 1 r
.23743 .12674 m
.23847 .13256 L
s
1 .865 0 r
.23743 .12674 m
.23737 .12833 L
s
0 1 .014 r
.23743 .12674 m
.23496 .12074 L
s
.501 1 0 r
.23743 .12674 m
.23699 .12708 L
s
1 .46 0 r
.23743 .12674 m
.23486 .12081 L
s
0 .513 1 r
.23743 .12674 m
.24069 .13013 L
s
.64 1 0 r
.23743 .12674 m
.24073 .12885 L
s
0 .145 1 r
.23743 .12674 m
.23427 .12938 L
s
1 .901 0 r
.23743 .12674 m
.23381 .12817 L
s
0 1 .135 r
.23557 .12035 m
.23726 .11912 L
s
.046 1 0 r
.23557 .12035 m
.23615 .12492 L
s
1 .028 0 r
.23557 .12035 m
.23496 .12074 L
s
1 .121 0 r
.23557 .12035 m
.23726 .11929 L
s
.243 1 0 r
.23557 .12035 m
.23486 .12081 L
s
1 .359 0 r
.23557 .12035 m
.23782 .1188 L
s
0 .543 1 r
.23726 .11912 m
.2341 .11264 L
s
1 .62 0 r
.23726 .11912 m
.23549 .1198 L
s
.236 1 0 r
.23726 .11912 m
.23726 .11929 L
s
1 .768 0 r
.23726 .11912 m
.23369 .11291 L
s
1 .97 0 r
.23726 .11912 m
.23782 .1188 L
s
0 1 .719 r
.23726 .11912 m
.23303 .11178 L
s
1 .382 0 r
.2341 .11264 m
.23559 .11358 L
s
0 1 .448 r
.2341 .11264 m
.23656 .11737 L
s
.086 1 0 r
.2341 .11264 m
.23369 .11291 L
s
.109 1 0 r
.2341 .11264 m
.23303 .11178 L
s
0 1 .348 r
.2341 .11264 m
.23566 .11175 L
s
1 .264 0 r
.23559 .11358 m
.23597 .11335 L
s
.14 1 0 r
.23559 .11358 m
.23545 .11202 L
s
.524 1 0 r
.23559 .11358 m
.23566 .11175 L
s
.254 1 0 r
.23789 .12962 m
.23703 .12598 L
s
0 .111 1 r
.23789 .12962 m
.23873 .13498 L
s
0 .473 1 r
.23789 .12962 m
.23784 .13087 L
s
0 1 .948 r
.23789 .12962 m
.23697 .12688 L
s
1 .904 0 r
.23789 .12962 m
.23805 .13138 L
s
.764 1 0 r
.23789 .12962 m
.23819 .12736 L
s
.699 1 0 r
.23789 .12962 m
.24132 .13234 L
s
.08 0 1 r
.23789 .12962 m
.24098 .12985 L
s
0 .794 1 r
.23789 .12962 m
.24076 .12808 L
s
1 .478 0 r
.23789 .12962 m
.2352 .13184 L
s
.891 1 0 r
.23789 .12962 m
.23508 .13195 L
s
1 .683 0 r
.23789 .12962 m
.23473 .12835 L
s
.766 1 0 r
.23703 .12598 m
.23357 .11849 L
s
0 1 .676 r
.23703 .12598 m
.23847 .13256 L
s
1 .804 0 r
.23703 .12598 m
.23697 .12688 L
s
.088 0 1 r
.23703 .12598 m
.2334 .1196 L
s
.129 0 1 r
.23703 .12598 m
.23819 .12736 L
s
0 .039 1 r
.23703 .12598 m
.23281 .11816 L
s
0 1 .865 r
.23703 .12598 m
.24107 .1302 L
s
0 .726 1 r
.23703 .12598 m
.24076 .12808 L
s
1 .958 0 r
.23703 .12598 m
.2342 .12807 L
s
0 .484 1 r
.23703 .12598 m
.23473 .12835 L
s
1 .617 0 r
.23357 .11849 m
.23386 .11513 L
s
.5 1 0 r
.23357 .11849 m
.23615 .12492 L
s
.696 1 0 r
.23357 .11849 m
.2334 .1196 L
s
0 1 .114 r
.23357 .11849 m
.23155 .11349 L
s
0 1 .972 r
.23357 .11849 m
.23281 .11816 L
s
0 1 .897 r
.23357 .11849 m
.23285 .11559 L
s
.699 1 0 r
.23386 .11513 m
.23594 .11354 L
s
0 .954 1 r
.23386 .11513 m
.23549 .1198 L
s
0 1 .049 r
.23386 .11513 m
.23155 .11349 L
s
0 1 .119 r
.23386 .11513 m
.23511 .11439 L
s
1 .32 0 r
.23386 .11513 m
.23285 .11559 L
s
.557 1 0 r
.23386 .11513 m
.23573 .11377 L
s
1 .021 0 r
.23594 .11354 m
.23627 .1113 L
s
.337 1 0 r
.23594 .11354 m
.23656 .11737 L
s
0 .279 1 r
.23594 .11354 m
.23511 .11439 L
s
1 .798 0 r
.23594 .11354 m
.23573 .11377 L
s
0 1 .771 r
.23594 .11354 m
.23765 .11278 L
s
0 .836 1 r
.23627 .1113 m
.23597 .11335 L
s
1 .621 0 r
.23627 .1113 m
.23674 .11105 L
s
.052 1 0 r
.23627 .1113 m
.23765 .11278 L
s
.702 1 0 r
.23725 .12984 m
.23724 .12758 L
s
0 .835 1 r
.23725 .12984 m
.23873 .13498 L
s
0 .457 1 r
.23725 .12984 m
.23617 .12657 L
s
0 1 .363 r
.23725 .12984 m
.23893 .13215 L
s
.838 1 0 r
.23725 .12984 m
.23708 .13 L
s
0 1 .803 r
.23725 .12984 m
.23697 .12806 L
s
0 .862 1 r
.23725 .12984 m
.24058 .13125 L
s
1 .56 0 r
.23725 .12984 m
.24057 .1294 L
s
0 1 .188 r
.23725 .12984 m
.24004 .1282 L
s
.005 1 0 r
.23725 .12984 m
.23464 .13213 L
s
.566 1 0 r
.23725 .12984 m
.23312 .12816 L
s
.796 1 0 r
.23725 .12984 m
.2338 .12869 L
s
.85 1 0 r
.23724 .12758 m
.23725 .12289 L
s
.674 1 0 r
.23724 .12758 m
.23847 .13256 L
s
.488 1 0 r
.23724 .12758 m
.23893 .13215 L
s
1 .839 0 r
.23724 .12758 m
.23867 .12672 L
s
0 .925 1 r
.23724 .12758 m
.23697 .12806 L
s
0 .121 1 r
.23724 .12758 m
.23928 .12593 L
s
0 .358 1 r
.23724 .12758 m
.24019 .12949 L
s
0 1 .432 r
.23724 .12758 m
.24004 .1282 L
s
.158 1 0 r
.23724 .12758 m
.23447 .1297 L
s
.377 1 0 r
.23724 .12758 m
.2338 .12869 L
s
0 1 .78 r
.23725 .12289 m
.23602 .11773 L
s
.683 1 0 r
.23725 .12289 m
.23615 .12492 L
s
.098 0 1 r
.23725 .12289 m
.23867 .12672 L
s
0 1 .989 r
.23725 .12289 m
.23826 .12203 L
s
.04 0 1 r
.23725 .12289 m
.23928 .12593 L
s
1 .13 0 r
.23725 .12289 m
.23873 .12174 L
s
0 1 .253 r
.23602 .11773 m
.23798 .11654 L
s
0 1 .987 r
.23602 .11773 m
.23549 .1198 L
s
.624 1 0 r
.23602 .11773 m
.23826 .12203 L
s
.55 1 0 r
.23602 .11773 m
.23708 .11702 L
s
1 .38 0 r
.23602 .11773 m
.23873 .12174 L
s
0 .841 1 r
.23602 .11773 m
.23746 .11667 L
s
1 .222 0 r
.23798 .11654 m
.239 .11565 L
s
0 1 .476 r
.23798 .11654 m
.23656 .11737 L
s
0 .926 1 r
.23798 .11654 m
.23708 .11702 L
s
.652 1 0 r
.23798 .11654 m
.23746 .11667 L
s
.971 1 0 r
.23798 .11654 m
.23897 .11584 L
s
1 .547 0 r
.239 .11565 m
.23597 .11335 L
s
.632 1 0 r
.239 .11565 m
.23912 .11572 L
s
1 .082 0 r
.239 .11565 m
.23897 .11584 L
s
1 .033 0 r
.23781 .13586 m
.23833 .13454 L
s
1 .855 0 r
.23781 .13586 m
.23873 .13498 L
s
0 .371 1 r
.23781 .13586 m
.24061 .13496 L
s
0 .017 1 r
.23781 .13586 m
.24006 .13462 L
s
0 .986 1 r
.23781 .13586 m
.23463 .13464 L
s
0 1 .902 r
.23781 .13586 m
.23443 .13439 L
s
1 .66 0 r
.23833 .13454 m
.23705 .12927 L
s
0 1 .064 r
.23833 .13454 m
.23873 .13498 L
s
0 .321 1 r
.23833 .13454 m
.23847 .13256 L
s
1 .442 0 r
.23833 .13454 m
.24006 .13462 L
s
0 .098 1 r
.23833 .13454 m
.24262 .13943 L
s
0 1 .59 r
.23833 .13454 m
.24155 .13732 L
s
0 .847 1 r
.23833 .13454 m
.23981 .13166 L
s
0 1 .759 r
.23833 .13454 m
.23443 .13439 L
s
0 1 .569 r
.23833 .13454 m
.23532 .13462 L
s
1 .131 0 r
.23833 .13454 m
.23544 .13395 L
s
.557 1 0 r
.23833 .13454 m
.2354 .13378 L
s
0 .03 1 r
.23705 .12927 m
.23406 .12119 L
s
1 .585 0 r
.23705 .12927 m
.23847 .13256 L
s
0 1 .72 r
.23705 .12927 m
.23615 .12492 L
s
1 .709 0 r
.23705 .12927 m
.23981 .13166 L
s
0 .575 1 r
.23705 .12927 m
.23992 .13073 L
s
1 .044 0 r
.23705 .12927 m
.2354 .13378 L
s
1 .472 0 r
.23705 .12927 m
.2338 .12948 L
s
.229 1 0 r
.23406 .12119 m
.23562 .11841 L
s
0 .516 1 r
.23406 .12119 m
.23615 .12492 L
s
0 1 .277 r
.23406 .12119 m
.23549 .1198 L
s
0 1 .824 r
.23562 .11841 m
.23669 .11604 L
s
0 1 .743 r
.23562 .11841 m
.23549 .1198 L
s
0 1 .283 r
.23562 .11841 m
.23656 .11737 L
s
1 .052 0 r
.23669 .11604 m
.23656 .11737 L
s
1 .058 0 r
.23669 .11604 m
.23597 .11335 L
s
0 1 .315 r
.23805 .13485 m
.23738 .13245 L
s
1 .247 0 r
.23805 .13485 m
.23873 .13498 L
s
0 .827 1 r
.23805 .13485 m
.24112 .1349 L
s
0 1 .051 r
.23805 .13485 m
.24018 .13295 L
s
.437 1 0 r
.23805 .13485 m
.23585 .13666 L
s
1 .059 0 r
.23805 .13485 m
.23559 .13541 L
s
0 1 .021 r
.23738 .13245 m
.23666 .12804 L
s
0 .668 1 r
.23738 .13245 m
.23873 .13498 L
s
.482 1 0 r
.23738 .13245 m
.23847 .13256 L
s
0 .307 1 r
.23738 .13245 m
.24018 .13295 L
s
.271 1 0 r
.23738 .13245 m
.24129 .13595 L
s
.182 0 1 r
.23738 .13245 m
.24013 .13233 L
s
1 .811 0 r
.23738 .13245 m
.24056 .13286 L
s
0 .466 1 r
.23738 .13245 m
.23559 .13541 L
s
0 1 .76 r
.23738 .13245 m
.23618 .13657 L
s
0 1 .064 r
.23738 .13245 m
.23446 .13154 L
s
1 .934 0 r
.23738 .13245 m
.23428 .13051 L
s
0 .919 1 r
.23666 .12804 m
.23366 .12041 L
s
0 1 .041 r
.23666 .12804 m
.23847 .13256 L
s
1 .226 0 r
.23666 .12804 m
.23615 .12492 L
s
1 .481 0 r
.23666 .12804 m
.24056 .13286 L
s
0 1 .783 r
.23666 .12804 m
.24012 .13057 L
s
0 1 .083 r
.23666 .12804 m
.23428 .13051 L
s
.887 1 0 r
.23666 .12804 m
.23446 .13007 L
s
0 1 .65 r
.23366 .12041 m
.23461 .11757 L
s
1 .409 0 r
.23366 .12041 m
.23615 .12492 L
s
0 .617 1 r
.23366 .12041 m
.23549 .1198 L
s
1 .98 0 r
.23461 .11757 m
.23477 .11488 L
s
0 1 .073 r
.23461 .11757 m
.23549 .1198 L
s
.929 1 0 r
.23461 .11757 m
.23656 .11737 L
s
0 .951 1 r
.23477 .11488 m
.23656 .11737 L
s
0 1 .579 r
.23477 .11488 m
.23597 .11335 L
s
0 1 .692 r
.23812 .13342 m
.2383 .13385 L
s
0 .459 1 r
.23812 .13342 m
.23873 .13498 L
s
.466 1 0 r
.23812 .13342 m
.24066 .13242 L
s
0 1 .764 r
.23812 .13342 m
.24171 .13551 L
s
1 .709 0 r
.23812 .13342 m
.23442 .13255 L
s
0 1 .726 r
.23812 .13342 m
.23528 .13415 L
s
.51 1 0 r
.2383 .13385 m
.23813 .13067 L
s
1 .348 0 r
.2383 .13385 m
.23873 .13498 L
s
0 1 .579 r
.2383 .13385 m
.23847 .13256 L
s
0 1 .156 r
.2383 .13385 m
.24171 .13551 L
s
.165 0 1 r
.2383 .13385 m
.2409 .13369 L
s
0 .797 1 r
.2383 .13385 m
.24159 .1366 L
s
0 .432 1 r
.2383 .13385 m
.24153 .13506 L
s
0 1 .936 r
.2383 .13385 m
.23528 .13415 L
s
.746 1 0 r
.2383 .13385 m
.23542 .13475 L
s
1 .752 0 r
.2383 .13385 m
.23558 .13436 L
s
1 .285 0 r
.2383 .13385 m
.23507 .13337 L
s
0 1 .09 r
.23813 .13067 m
.23912 .12664 L
s
1 .895 0 r
.23813 .13067 m
.23847 .13256 L
s
0 1 .951 r
.23813 .13067 m
.23615 .12492 L
s
1 .318 0 r
.23813 .13067 m
.24153 .13506 L
s
0 .732 1 r
.23813 .13067 m
.24105 .13336 L
s
1 .761 0 r
.23813 .13067 m
.23507 .13337 L
s
1 .313 0 r
.23813 .13067 m
.23409 .12979 L
s
0 1 .968 r
.23912 .12664 m
.23586 .1188 L
s
1 .602 0 r
.23912 .12664 m
.23615 .12492 L
s
0 1 .738 r
.23912 .12664 m
.23549 .1198 L
s
0 1 .07 r
.23586 .1188 m
.23565 .11505 L
s
0 1 .128 r
.23586 .1188 m
.23549 .1198 L
s
1 .973 0 r
.23586 .1188 m
.23656 .11737 L
s
.121 1 0 r
.23565 .11505 m
.23656 .11737 L
s
.14 0 1 r
.23565 .11505 m
.23597 .11335 L
s
0 1 .444 r
.23724 .13299 m
.23786 .13354 L
s
0 .928 1 r
.23724 .13299 m
.23873 .13498 L
s
1 .782 0 r
.23724 .13299 m
.24094 .13455 L
s
0 1 .18 r
.23724 .13299 m
.24032 .13366 L
s
0 1 .171 r
.23724 .13299 m
.23506 .13486 L
s
1 .643 0 r
.23724 .13299 m
.23512 .13514 L
s
1 .552 0 r
.23786 .13354 m
.23771 .12987 L
s
1 .821 0 r
.23786 .13354 m
.23873 .13498 L
s
0 .749 1 r
.23786 .13354 m
.23847 .13256 L
s
1 .673 0 r
.23786 .13354 m
.24032 .13366 L
s
.914 1 0 r
.23786 .13354 m
.24113 .13447 L
s
0 1 .717 r
.23786 .13354 m
.24053 .13351 L
s
0 .515 1 r
.23786 .13354 m
.24153 .13576 L
s
1 .155 0 r
.23786 .13354 m
.23512 .13514 L
s
1 .227 0 r
.23786 .13354 m
.23581 .13586 L
s
.744 1 0 r
.23786 .13354 m
.23564 .13414 L
s
1 .242 0 r
.23786 .13354 m
.23441 .13198 L
s
1 .918 0 r
.23771 .12987 m
.23884 .12578 L
s
0 1 .489 r
.23771 .12987 m
.23847 .13256 L
s
.942 1 0 r
.23771 .12987 m
.23615 .12492 L
s
0 .162 1 r
.23771 .12987 m
.24153 .13576 L
s
.226 1 0 r
.23771 .12987 m
.24059 .13143 L
s
0 .554 1 r
.23771 .12987 m
.23441 .13198 L
s
1 .948 0 r
.23771 .12987 m
.23494 .13183 L
s
1 .807 0 r
.23884 .12578 m
.23716 .12014 L
s
1 .914 0 r
.23884 .12578 m
.23615 .12492 L
s
.632 1 0 r
.23884 .12578 m
.23549 .1198 L
s
0 .221 1 r
.23716 .12014 m
.2373 .11691 L
s
1 .014 0 r
.23716 .12014 m
.23549 .1198 L
s
1 .958 0 r
.23716 .12014 m
.23656 .11737 L
s
0 1 .164 r
.2373 .11691 m
.23656 .11737 L
s
1 .056 0 r
.2373 .11691 m
.23597 .11335 L
s
.541 1 0 r
.23828 .13652 m
.23924 .13621 L
s
.221 1 0 r
.23828 .13652 m
.23873 .13498 L
s
0 .911 1 r
.23828 .13652 m
.24089 .13546 L
s
1 .392 0 r
.23828 .13652 m
.242 .13973 L
s
0 1 .411 r
.23828 .13652 m
.2348 .13386 L
s
.463 1 0 r
.23828 .13652 m
.23507 .13542 L
s
.709 1 0 r
.23924 .13621 m
.23696 .12985 L
s
1 .06 0 r
.23924 .13621 m
.23873 .13498 L
s
1 .287 0 r
.23924 .13621 m
.23847 .13256 L
s
0 1 .242 r
.23924 .13621 m
.242 .13973 L
s
0 .358 1 r
.23924 .13621 m
.2409 .13498 L
s
1 .463 0 r
.23924 .13621 m
.24379 .14032 L
s
0 1 .347 r
.23924 .13621 m
.24131 .13463 L
s
1 .44 0 r
.23924 .13621 m
.23507 .13542 L
s
0 1 .832 r
.23924 .13621 m
.23517 .13462 L
s
0 .733 1 r
.23924 .13621 m
.23718 .13714 L
s
1 .715 0 r
.23924 .13621 m
.23694 .1365 L
s
0 1 .639 r
.23696 .12985 m
.23398 .12166 L
s
0 1 .495 r
.23696 .12985 m
.23847 .13256 L
s
1 .976 0 r
.23696 .12985 m
.23615 .12492 L
s
1 .715 0 r
.23696 .12985 m
.24131 .13463 L
s
0 .993 1 r
.23696 .12985 m
.2404 .13167 L
s
0 .659 1 r
.23696 .12985 m
.23694 .1365 L
s
0 1 .303 r
.23696 .12985 m
.23491 .13113 L
s
1 .365 0 r
.23398 .12166 m
.23502 .11869 L
s
1 .095 0 r
.23398 .12166 m
.23615 .12492 L
s
1 .104 0 r
.23398 .12166 m
.23549 .1198 L
s
1 .42 0 r
.23502 .11869 m
.23525 .11571 L
s
0 .936 1 r
.23502 .11869 m
.23549 .1198 L
s
1 .618 0 r
.23502 .11869 m
.23656 .11737 L
s
.275 1 0 r
.23525 .11571 m
.23656 .11737 L
s
0 .397 1 r
.23525 .11571 m
.23597 .11335 L
s
1 .571 0 r
.24083 .1393 m
.23878 .13491 L
s
0 1 .251 r
.24083 .1393 m
.23873 .13498 L
s
.774 1 0 r
.24083 .1393 m
.24574 .14387 L
s
0 .339 1 r
.24083 .1393 m
.24285 .13952 L
s
.91 1 0 r
.24083 .1393 m
.23769 .13863 L
s
0 .925 1 r
.24083 .1393 m
.23751 .13906 L
s
1 .065 0 r
.23878 .13491 m
.23726 .12912 L
s
0 1 .161 r
.23878 .13491 m
.23873 .13498 L
s
.784 1 0 r
.23878 .13491 m
.23847 .13256 L
s
.109 1 0 r
.23878 .13491 m
.24285 .13952 L
s
.083 0 1 r
.23878 .13491 m
.24119 .13615 L
s
1 .477 0 r
.23878 .13491 m
.24207 .13741 L
s
0 1 .094 r
.23878 .13491 m
.24094 .13344 L
s
1 .971 0 r
.23878 .13491 m
.23751 .13906 L
s
0 .386 1 r
.23878 .13491 m
.23517 .13426 L
s
.27 1 0 r
.23878 .13491 m
.2359 .13404 L
s
0 .734 1 r
.23878 .13491 m
.23515 .13219 L
s
0 1 .666 r
.23726 .12912 m
.23791 .12513 L
s
.289 1 0 r
.23726 .12912 m
.23847 .13256 L
s
1 .013 0 r
.23726 .12912 m
.23615 .12492 L
s
0 1 .928 r
.23726 .12912 m
.24094 .13344 L
s
0 .297 1 r
.23726 .12912 m
.23995 .13006 L
s
0 .057 1 r
.23726 .12912 m
.23515 .13219 L
s
0 .958 1 r
.23726 .12912 m
.23455 .13054 L
s
.624 1 0 r
.23791 .12513 m
.23507 .11844 L
s
.835 1 0 r
.23791 .12513 m
.23615 .12492 L
s
1 .804 0 r
.23791 .12513 m
.23549 .1198 L
s
0 1 .106 r
.23507 .11844 m
.23657 .11752 L
s
.095 0 1 r
.23507 .11844 m
.23549 .1198 L
s
0 .618 1 r
.23507 .11844 m
.23656 .11737 L
s
0 1 .59 r
.23657 .11752 m
.23656 .11737 L
s
1 .501 0 r
.23657 .11752 m
.23597 .11335 L
s
1 .046 0 r
.23873 .13498 m
.23847 .13256 L
s
0 .18 1 r
.23873 .13498 m
.23733 .13054 L
s
.112 1 0 r
.23873 .13498 m
.23805 .13138 L
s
.325 1 0 r
.23873 .13498 m
.23708 .13 L
s
.607 1 0 r
.23873 .13498 m
.24061 .13496 L
s
0 .339 1 r
.23873 .13498 m
.24112 .1349 L
s
0 .08 1 r
.23873 .13498 m
.24066 .13242 L
s
0 .576 1 r
.23873 .13498 m
.24094 .13455 L
s
0 1 .8 r
.23873 .13498 m
.24089 .13546 L
s
.251 1 0 r
.23873 .13498 m
.24574 .14387 L
s
1 .81 0 r
.23873 .13498 m
.24262 .13943 L
s
.177 1 0 r
.23873 .13498 m
.24129 .13595 L
s
0 1 .116 r
.23873 .13498 m
.2409 .13369 L
s
.001 1 0 r
.23873 .13498 m
.24113 .13447 L
s
0 1 .89 r
.23873 .13498 m
.2409 .13498 L
s
0 .547 1 r
.23873 .13498 m
.24119 .13615 L
s
0 .407 1 r
.23873 .13498 m
.24165 .13562 L
s
1 .851 0 r
.23873 .13498 m
.24153 .13315 L
s
.149 1 0 r
.23873 .13498 m
.24132 .13234 L
s
0 .556 1 r
.23873 .13498 m
.24058 .13125 L
s
0 .391 1 r
.23873 .13498 m
.23463 .13464 L
s
0 1 .653 r
.23873 .13498 m
.23585 .13666 L
s
1 .844 0 r
.23873 .13498 m
.23442 .13255 L
s
1 .715 0 r
.23873 .13498 m
.23506 .13486 L
s
.12 0 1 r
.23873 .13498 m
.2348 .13386 L
s
.105 0 1 r
.23873 .13498 m
.23769 .13863 L
s
0 1 .764 r
.23873 .13498 m
.23532 .13462 L
s
0 .027 1 r
.23873 .13498 m
.23618 .13657 L
s
1 .281 0 r
.23873 .13498 m
.23542 .13475 L
s
0 .152 1 r
.23873 .13498 m
.23581 .13586 L
s
1 .358 0 r
.23873 .13498 m
.23517 .13462 L
s
.193 0 1 r
.23873 .13498 m
.23517 .13426 L
s
.034 1 0 r
.23873 .13498 m
.2355 .13343 L
s
.194 0 1 r
.23873 .13498 m
.23628 .13495 L
s
0 .334 1 r
.23873 .13498 m
.2352 .13184 L
s
1 .812 0 r
.23873 .13498 m
.23464 .13213 L
s
.34 1 0 r
.23847 .13256 m
.23615 .12492 L
s
.863 1 0 r
.23847 .13256 m
.23737 .12833 L
s
1 .031 0 r
.23847 .13256 m
.23697 .12688 L
s
0 .909 1 r
.23847 .13256 m
.23893 .13215 L
s
0 .177 1 r
.23847 .13256 m
.24165 .13562 L
s
0 .487 1 r
.23847 .13256 m
.24155 .13732 L
s
0 .368 1 r
.23847 .13256 m
.24013 .13233 L
s
1 .742 0 r
.23847 .13256 m
.24159 .1366 L
s
1 .797 0 r
.23847 .13256 m
.24053 .13351 L
s
.057 0 1 r
.23847 .13256 m
.24379 .14032 L
s
0 .292 1 r
.23847 .13256 m
.24207 .13741 L
s
.008 0 1 r
.23847 .13256 m
.23992 .13073 L
s
0 1 .041 r
.23847 .13256 m
.24012 .13057 L
s
1 .24 0 r
.23847 .13256 m
.24105 .13336 L
s
0 1 .136 r
.23847 .13256 m
.24059 .13143 L
s
.059 0 1 r
.23847 .13256 m
.2404 .13167 L
s
.563 1 0 r
.23847 .13256 m
.23995 .13006 L
s
1 .208 0 r
.23847 .13256 m
.23948 .12852 L
s
0 1 .38 r
.23847 .13256 m
.24069 .13013 L
s
0 .752 1 r
.23847 .13256 m
.24107 .1302 L
s
.02 1 0 r
.23847 .13256 m
.24019 .12949 L
s
1 .091 0 r
.23847 .13256 m
.2355 .13343 L
s
.307 1 0 r
.23847 .13256 m
.23544 .13395 L
s
.198 0 1 r
.23847 .13256 m
.23446 .13154 L
s
0 1 .479 r
.23847 .13256 m
.23558 .13436 L
s
1 .823 0 r
.23847 .13256 m
.23564 .13414 L
s
0 .784 1 r
.23847 .13256 m
.23718 .13714 L
s
1 .02 0 r
.23847 .13256 m
.2359 .13404 L
s
.03 0 1 r
.23847 .13256 m
.2338 .12948 L
s
1 .665 0 r
.23847 .13256 m
.23446 .13007 L
s
.664 1 0 r
.23847 .13256 m
.23409 .12979 L
s
0 1 .812 r
.23847 .13256 m
.23494 .13183 L
s
0 1 .475 r
.23847 .13256 m
.23491 .13113 L
s
1 .461 0 r
.23847 .13256 m
.23455 .13054 L
s
0 1 .078 r
.23847 .13256 m
.23303 .1271 L
s
0 1 .257 r
.23847 .13256 m
.23427 .12938 L
s
.54 1 0 r
.23847 .13256 m
.2342 .12807 L
s
.172 0 1 r
.23847 .13256 m
.23447 .1297 L
s
.844 1 0 r
.23615 .12492 m
.23549 .1198 L
s
0 .249 1 r
.23615 .12492 m
.23496 .12074 L
s
1 .712 0 r
.23615 .12492 m
.2334 .1196 L
s
0 1 .103 r
.23615 .12492 m
.23867 .12672 L
s
0 .336 1 r
.23615 .12492 m
.23948 .12852 L
s
1 .948 0 r
.23615 .12492 m
.23303 .1271 L
s
.017 0 1 r
.23549 .1198 m
.23656 .11737 L
s
0 1 .505 r
.23549 .1198 m
.23726 .11929 L
s
.386 1 0 r
.23549 .1198 m
.23155 .11349 L
s
.664 1 0 r
.23549 .1198 m
.23826 .12203 L
s
1 .092 0 r
.23656 .11737 m
.23597 .11335 L
s
1 .103 0 r
.23656 .11737 m
.23369 .11291 L
s
0 .214 1 r
.23656 .11737 m
.23511 .11439 L
s
.413 1 0 r
.23656 .11737 m
.23708 .11702 L
s
0 1 .017 r
.23597 .11335 m
.23545 .11202 L
s
0 1 .138 r
.23597 .11335 m
.23674 .11105 L
s
1 .792 0 r
.23597 .11335 m
.23912 .11572 L
s
0 .67 1 r
.2379 .12892 m
.23733 .13054 L
s
0 1 .343 r
.2379 .12892 m
.24104 .13038 L
s
0 .903 1 r
.2379 .12892 m
.23497 .13159 L
s
0 .705 1 r
.23784 .13087 m
.23805 .13138 L
s
.578 1 0 r
.23784 .13087 m
.24098 .12985 L
s
.9 1 0 r
.23784 .13087 m
.23508 .13195 L
s
.303 1 0 r
.23617 .12657 m
.23708 .13 L
s
.455 1 0 r
.23617 .12657 m
.24057 .1294 L
s
1 .69 0 r
.23617 .12657 m
.23312 .12816 L
s
0 1 .954 r
.23737 .12833 m
.23699 .12708 L
s
0 1 .661 r
.23737 .12833 m
.24069 .13013 L
s
.167 0 1 r
.23737 .12833 m
.24073 .12885 L
s
0 .291 1 r
.23737 .12833 m
.23427 .12938 L
s
0 1 .857 r
.23737 .12833 m
.23381 .12817 L
s
0 .719 1 r
.23496 .12074 m
.23486 .12081 L
s
0 1 .338 r
.23726 .11929 m
.23782 .1188 L
s
0 .878 1 r
.23369 .11291 m
.23303 .11178 L
s
1 .56 0 r
.23733 .13054 m
.24153 .13315 L
s
1 .203 0 r
.23733 .13054 m
.24104 .13038 L
s
0 1 .593 r
.23733 .13054 m
.23628 .13495 L
s
0 1 .056 r
.23733 .13054 m
.23497 .13159 L
s
0 1 .309 r
.23697 .12688 m
.23819 .12736 L
s
.552 1 0 r
.23697 .12688 m
.24107 .1302 L
s
.142 0 1 r
.23697 .12688 m
.24076 .12808 L
s
0 .809 1 r
.23697 .12688 m
.2342 .12807 L
s
0 .349 1 r
.23697 .12688 m
.23473 .12835 L
s
.385 1 0 r
.2334 .1196 m
.23281 .11816 L
s
1 .571 0 r
.23155 .11349 m
.23285 .11559 L
s
0 1 .465 r
.23511 .11439 m
.23573 .11377 L
s
.655 1 0 r
.23805 .13138 m
.24132 .13234 L
s
0 .903 1 r
.23805 .13138 m
.24098 .12985 L
s
1 .146 0 r
.23805 .13138 m
.2352 .13184 L
s
0 1 .861 r
.23805 .13138 m
.23508 .13195 L
s
1 .45 0 r
.23893 .13215 m
.23697 .12806 L
s
.637 1 0 r
.23893 .13215 m
.24019 .12949 L
s
.163 0 1 r
.23893 .13215 m
.24004 .1282 L
s
0 1 .964 r
.23893 .13215 m
.23447 .1297 L
s
.036 1 0 r
.23893 .13215 m
.2338 .12869 L
s
.591 1 0 r
.23867 .12672 m
.23928 .12593 L
s
1 .073 0 r
.23826 .12203 m
.23873 .12174 L
s
1 .534 0 r
.23708 .11702 m
.23746 .11667 L
s
0 .687 1 r
.23708 .13 m
.24058 .13125 L
s
.866 1 0 r
.23708 .13 m
.24057 .1294 L
s
.72 1 0 r
.23708 .13 m
.23464 .13213 L
s
0 1 .264 r
.23708 .13 m
.23312 .12816 L
s
0 1 .021 r
.23699 .12708 m
.24073 .12885 L
s
0 .05 1 r
.23699 .12708 m
.23381 .12817 L
s
.659 1 0 r
.23819 .12736 m
.24076 .12808 L
s
0 1 .87 r
.23819 .12736 m
.23473 .12835 L
s
1 .991 0 r
.23697 .12806 m
.24004 .1282 L
s
.079 1 0 r
.23697 .12806 m
.2338 .12869 L
s
.871 1 0 r
.2314 .13088 m
.23054 .12808 L
s
0 1 .226 r
.2314 .13088 m
.23285 .13523 L
s
1 .012 0 r
.2314 .13088 m
.23123 .13145 L
s
0 1 .924 r
.2314 .13088 m
.2301 .1281 L
s
1 .458 0 r
.2314 .13088 m
.23199 .13267 L
s
1 .081 0 r
.2314 .13088 m
.22884 .12629 L
s
1 .546 0 r
.2314 .13088 m
.23628 .13495 L
s
0 .674 1 r
.2314 .13088 m
.23497 .13159 L
s
0 .627 1 r
.2314 .13088 m
.23381 .12817 L
s
0 .253 1 r
.2314 .13088 m
.22909 .13408 L
s
1 .458 0 r
.2314 .13088 m
.22792 .13245 L
s
0 1 .059 r
.2314 .13088 m
.22888 .13205 L
s
0 .931 1 r
.23054 .12808 m
.2299 .12505 L
s
.74 1 0 r
.23054 .12808 m
.23226 .13238 L
s
1 .608 0 r
.23054 .12808 m
.2301 .1281 L
s
.275 1 0 r
.23054 .12808 m
.22984 .12532 L
s
.47 1 0 r
.23054 .12808 m
.22884 .12629 L
s
0 .797 1 r
.23054 .12808 m
.22688 .12162 L
s
0 1 .569 r
.23054 .12808 m
.23427 .12938 L
s
0 .563 1 r
.23054 .12808 m
.23381 .12817 L
s
0 .027 1 r
.23054 .12808 m
.22707 .1293 L
s
.373 1 0 r
.23054 .12808 m
.22888 .13205 L
s
0 .67 1 r
.2299 .12505 m
.22735 .11985 L
s
1 .382 0 r
.2299 .12505 m
.22922 .12571 L
s
0 .712 1 r
.2299 .12505 m
.22984 .12532 L
s
0 .442 1 r
.2299 .12505 m
.22637 .11888 L
s
1 .986 0 r
.2299 .12505 m
.22688 .12162 L
s
1 .233 0 r
.2299 .12505 m
.22592 .11913 L
s
0 1 .2 r
.22735 .11985 m
.22685 .11689 L
s
1 .448 0 r
.22735 .11985 m
.22755 .1212 L
s
0 .068 1 r
.22735 .11985 m
.22637 .11888 L
s
0 1 .936 r
.22735 .11985 m
.22384 .11327 L
s
1 .1 0 r
.22735 .11985 m
.22592 .11913 L
s
0 .409 1 r
.22735 .11985 m
.22366 .11354 L
s
.775 1 0 r
.22685 .11689 m
.22909 .11697 L
s
0 .068 1 r
.22685 .11689 m
.22634 .11716 L
s
0 1 .619 r
.22685 .11689 m
.22384 .11327 L
s
0 .074 1 r
.22685 .11689 m
.22366 .11354 L
s
0 .32 1 r
.22685 .11689 m
.22894 .11712 L
s
0 1 .548 r
.22909 .11697 m
.22793 .11762 L
s
1 .887 0 r
.22909 .11697 m
.22955 .11672 L
s
1 .885 0 r
.22909 .11697 m
.22894 .11712 L
s
0 .743 1 r
.23174 .13026 m
.23068 .12669 L
s
1 .109 0 r
.23174 .13026 m
.23285 .13523 L
s
1 .011 0 r
.23174 .13026 m
.23088 .12843 L
s
1 .066 0 r
.23174 .13026 m
.23124 .12827 L
s
1 .981 0 r
.23174 .13026 m
.23162 .13123 L
s
.51 1 0 r
.23174 .13026 m
.2319 .12785 L
s
.136 1 0 r
.23174 .13026 m
.2352 .13184 L
s
0 .349 1 r
.23174 .13026 m
.23508 .13195 L
s
.64 1 0 r
.23174 .13026 m
.23473 .12835 L
s
1 .841 0 r
.23174 .13026 m
.22972 .13394 L
s
0 .996 1 r
.23174 .13026 m
.2278 .12963 L
s
0 1 .851 r
.23174 .13026 m
.22857 .1298 L
s
0 1 .782 r
.23068 .12669 m
.22904 .12212 L
s
0 .003 1 r
.23068 .12669 m
.23226 .13238 L
s
.332 1 0 r
.23068 .12669 m
.23124 .12827 L
s
0 .709 1 r
.23068 .12669 m
.23007 .12374 L
s
.432 1 0 r
.23068 .12669 m
.2319 .12785 L
s
.738 1 0 r
.23068 .12669 m
.22736 .1197 L
s
.875 1 0 r
.23068 .12669 m
.2342 .12807 L
s
1 .036 0 r
.23068 .12669 m
.23473 .12835 L
s
1 .489 0 r
.23068 .12669 m
.22893 .13087 L
s
1 .389 0 r
.23068 .12669 m
.22857 .1298 L
s
0 .856 1 r
.22904 .12212 m
.22856 .1206 L
s
0 .9 1 r
.22904 .12212 m
.22922 .12571 L
s
1 .325 0 r
.22904 .12212 m
.23007 .12374 L
s
.396 1 0 r
.22904 .12212 m
.22984 .12159 L
s
0 .314 1 r
.22904 .12212 m
.22736 .1197 L
s
0 1 .576 r
.22904 .12212 m
.22995 .11957 L
s
.071 0 1 r
.22856 .1206 m
.22839 .1206 L
s
0 .061 1 r
.22856 .1206 m
.22755 .1212 L
s
.915 1 0 r
.22856 .1206 m
.22984 .12159 L
s
0 .972 1 r
.22856 .1206 m
.22882 .1204 L
s
0 1 .451 r
.22856 .1206 m
.22995 .11957 L
s
.022 0 1 r
.22856 .1206 m
.22869 .1205 L
s
.946 1 0 r
.22839 .1206 m
.22976 .11988 L
s
0 .603 1 r
.22839 .1206 m
.22634 .11716 L
s
1 .418 0 r
.22839 .1206 m
.22882 .1204 L
s
.715 1 0 r
.22839 .1206 m
.22869 .1205 L
s
0 1 .807 r
.22839 .1206 m
.22942 .11991 L
s
0 .548 1 r
.22976 .11988 m
.22793 .11762 L
s
1 .516 0 r
.22976 .11988 m
.22989 .11971 L
s
0 1 .081 r
.22976 .11988 m
.22942 .11991 L
s
0 .742 1 r
.23091 .13079 m
.23184 .13073 L
s
0 .75 1 r
.23091 .13079 m
.23285 .13523 L
s
0 .506 1 r
.23091 .13079 m
.23074 .1308 L
s
0 .329 1 r
.23091 .13079 m
.23116 .13022 L
s
1 .546 0 r
.23091 .13079 m
.23036 .13055 L
s
.093 1 0 r
.23091 .13079 m
.23018 .12917 L
s
.69 1 0 r
.23091 .13079 m
.23464 .13213 L
s
.435 1 0 r
.23091 .13079 m
.23312 .12816 L
s
0 1 .751 r
.23091 .13079 m
.2338 .12869 L
s
.608 1 0 r
.23091 .13079 m
.23012 .13528 L
s
0 .288 1 r
.23091 .13079 m
.2278 .1322 L
s
.387 1 0 r
.23091 .13079 m
.22857 .13258 L
s
0 .319 1 r
.23184 .13073 m
.22782 .12242 L
s
0 .873 1 r
.23184 .13073 m
.23226 .13238 L
s
0 1 .674 r
.23184 .13073 m
.23116 .13022 L
s
0 .128 1 r
.23184 .13073 m
.22717 .12312 L
s
1 .736 0 r
.23184 .13073 m
.23018 .12917 L
s
0 .931 1 r
.23184 .13073 m
.22642 .12264 L
s
.445 1 0 r
.23184 .13073 m
.23447 .1297 L
s
0 .382 1 r
.23184 .13073 m
.2338 .12869 L
s
0 1 .654 r
.23184 .13073 m
.22896 .13277 L
s
0 1 .081 r
.23184 .13073 m
.22857 .13258 L
s
1 .884 0 r
.22782 .12242 m
.22913 .12029 L
s
0 .431 1 r
.22782 .12242 m
.22922 .12571 L
s
1 .238 0 r
.22782 .12242 m
.22717 .12312 L
s
1 .679 0 r
.22782 .12242 m
.22823 .12134 L
s
0 .016 1 r
.22782 .12242 m
.22642 .12264 L
s
1 .93 0 r
.22782 .12242 m
.22894 .12032 L
s
0 1 .475 r
.22913 .12029 m
.23041 .11939 L
s
.152 1 0 r
.22913 .12029 m
.22755 .1212 L
s
1 .544 0 r
.22913 .12029 m
.22823 .12134 L
s
.871 1 0 r
.22913 .12029 m
.22976 .11997 L
s
0 .24 1 r
.22913 .12029 m
.22894 .12032 L
s
1 .662 0 r
.22913 .12029 m
.23054 .11939 L
s
.152 0 1 r
.23041 .11939 m
.23099 .11895 L
s
.717 1 0 r
.23041 .11939 m
.22634 .11716 L
s
0 .585 1 r
.23041 .11939 m
.22976 .11997 L
s
0 1 .579 r
.23041 .11939 m
.23054 .11939 L
s
.079 1 0 r
.23041 .11939 m
.23208 .11835 L
s
1 .111 0 r
.23099 .11895 m
.22793 .11762 L
s
0 1 .983 r
.23099 .11895 m
.23096 .11909 L
s
1 .796 0 r
.23099 .11895 m
.23208 .11835 L
s
.952 1 0 r
.2322 .13581 m
.23173 .13339 L
s
0 .715 1 r
.2322 .13581 m
.23285 .13523 L
s
.109 0 1 r
.2322 .13581 m
.23463 .13464 L
s
.194 1 0 r
.2322 .13581 m
.23443 .13439 L
s
1 .315 0 r
.2322 .13581 m
.22943 .13642 L
s
1 .868 0 r
.2322 .13581 m
.22971 .13675 L
s
0 .305 1 r
.23173 .13339 m
.23049 .12922 L
s
0 1 .215 r
.23173 .13339 m
.23285 .13523 L
s
.004 1 0 r
.23173 .13339 m
.23226 .13238 L
s
0 1 .965 r
.23173 .13339 m
.23443 .13439 L
s
.857 1 0 r
.23173 .13339 m
.23532 .13462 L
s
0 .962 1 r
.23173 .13339 m
.23544 .13395 L
s
0 1 .822 r
.23173 .13339 m
.2354 .13378 L
s
1 .829 0 r
.23173 .13339 m
.22971 .13675 L
s
0 .977 1 r
.23173 .13339 m
.22922 .13499 L
s
.373 1 0 r
.23173 .13339 m
.23039 .1358 L
s
0 1 .382 r
.23173 .13339 m
.2277 .13158 L
s
.989 1 0 r
.23049 .12922 m
.23199 .12806 L
s
.909 1 0 r
.23049 .12922 m
.23226 .13238 L
s
.94 1 0 r
.23049 .12922 m
.22922 .12571 L
s
0 .479 1 r
.23049 .12922 m
.2354 .13378 L
s
0 .395 1 r
.23049 .12922 m
.2338 .12948 L
s
1 .199 0 r
.23049 .12922 m
.2277 .13158 L
s
0 1 .802 r
.23049 .12922 m
.22831 .13158 L
s
0 1 .76 r
.23199 .12806 m
.22734 .12024 L
s
.396 1 0 r
.23199 .12806 m
.22922 .12571 L
s
0 .841 1 r
.23199 .12806 m
.22755 .1212 L
s
.446 1 0 r
.22734 .12024 m
.22597 .11766 L
s
0 1 .321 r
.22734 .12024 m
.22755 .1212 L
s
1 .295 0 r
.22734 .12024 m
.22634 .11716 L
s
0 .565 1 r
.22597 .11766 m
.22634 .11716 L
s
0 1 .245 r
.22597 .11766 m
.22793 .11762 L
s
0 .384 1 r
.23263 .13565 m
.23236 .13337 L
s
0 .166 1 r
.23263 .13565 m
.23285 .13523 L
s
0 .324 1 r
.23263 .13565 m
.23585 .13666 L
s
.103 0 1 r
.23263 .13565 m
.23559 .13541 L
s
1 .863 0 r
.23263 .13565 m
.23004 .13685 L
s
1 .348 0 r
.23263 .13565 m
.23022 .13626 L
s
1 .715 0 r
.23236 .13337 m
.2316 .12983 L
s
0 .813 1 r
.23236 .13337 m
.23285 .13523 L
s
0 .274 1 r
.23236 .13337 m
.23226 .13238 L
s
.277 1 0 r
.23236 .13337 m
.23559 .13541 L
s
0 1 .839 r
.23236 .13337 m
.23618 .13657 L
s
.101 0 1 r
.23236 .13337 m
.23446 .13154 L
s
.504 1 0 r
.23236 .13337 m
.23428 .13051 L
s
.008 1 0 r
.23236 .13337 m
.23022 .13626 L
s
1 .992 0 r
.23236 .13337 m
.22987 .13543 L
s
0 .343 1 r
.23236 .13337 m
.22865 .13227 L
s
0 1 .948 r
.23236 .13337 m
.2293 .13266 L
s
0 1 .447 r
.2316 .12983 m
.22758 .12265 L
s
0 1 .36 r
.2316 .12983 m
.23226 .13238 L
s
1 .61 0 r
.2316 .12983 m
.22922 .12571 L
s
.16 1 0 r
.2316 .12983 m
.23428 .13051 L
s
0 1 .613 r
.2316 .12983 m
.23446 .13007 L
s
0 1 .14 r
.2316 .12983 m
.2293 .13266 L
s
0 .575 1 r
.2316 .12983 m
.22872 .13158 L
s
.101 1 0 r
.22758 .12265 m
.22511 .11793 L
s
1 .934 0 r
.22758 .12265 m
.22922 .12571 L
s
0 1 .47 r
.22758 .12265 m
.22755 .1212 L
s
0 .362 1 r
.22511 .11793 m
.22606 .11724 L
s
0 1 .266 r
.22511 .11793 m
.22755 .1212 L
s
.762 1 0 r
.22511 .11793 m
.22634 .11716 L
s
0 1 .252 r
.22606 .11724 m
.22634 .11716 L
s
1 .117 0 r
.22606 .11724 m
.22793 .11762 L
s
1 .243 0 r
.23179 .13369 m
.23218 .13398 L
s
0 1 .689 r
.23179 .13369 m
.23285 .13523 L
s
0 1 .471 r
.23179 .13369 m
.23442 .13255 L
s
.732 1 0 r
.23179 .13369 m
.23528 .13415 L
s
.196 1 0 r
.23179 .13369 m
.2291 .13521 L
s
0 .425 1 r
.23179 .13369 m
.23036 .13686 L
s
.683 1 0 r
.23218 .13398 m
.23083 .1298 L
s
0 .485 1 r
.23218 .13398 m
.23285 .13523 L
s
1 .545 0 r
.23218 .13398 m
.23226 .13238 L
s
0 .447 1 r
.23218 .13398 m
.23528 .13415 L
s
1 .814 0 r
.23218 .13398 m
.23542 .13475 L
s
0 .145 1 r
.23218 .13398 m
.23558 .13436 L
s
1 .509 0 r
.23218 .13398 m
.23507 .13337 L
s
1 .332 0 r
.23218 .13398 m
.23036 .13686 L
s
1 .409 0 r
.23218 .13398 m
.23031 .13713 L
s
0 1 .471 r
.23218 .13398 m
.22972 .13481 L
s
1 .144 0 r
.23218 .13398 m
.2281 .13256 L
s
1 .138 0 r
.23083 .1298 m
.22696 .12312 L
s
0 1 .267 r
.23083 .1298 m
.23226 .13238 L
s
.833 1 0 r
.23083 .1298 m
.22922 .12571 L
s
0 1 .398 r
.23083 .1298 m
.23507 .13337 L
s
1 .857 0 r
.23083 .1298 m
.23409 .12979 L
s
.311 1 0 r
.23083 .1298 m
.2281 .13256 L
s
.082 1 0 r
.23083 .1298 m
.2282 .13162 L
s
.222 1 0 r
.22696 .12312 m
.22608 .11982 L
s
0 .867 1 r
.22696 .12312 m
.22922 .12571 L
s
.978 1 0 r
.22696 .12312 m
.22755 .1212 L
s
.392 1 0 r
.22608 .11982 m
.22714 .11808 L
s
0 1 .028 r
.22608 .11982 m
.22755 .1212 L
s
0 1 .312 r
.22608 .11982 m
.22634 .11716 L
s
0 1 .499 r
.22714 .11808 m
.22634 .11716 L
s
0 .418 1 r
.22714 .11808 m
.22793 .11762 L
s
0 .959 1 r
.23154 .1342 m
.23216 .13377 L
s
.644 1 0 r
.23154 .1342 m
.23285 .13523 L
s
0 1 .939 r
.23154 .1342 m
.23506 .13486 L
s
0 .593 1 r
.23154 .1342 m
.23512 .13514 L
s
1 .215 0 r
.23154 .1342 m
.23064 .13734 L
s
.845 1 0 r
.23154 .1342 m
.23054 .13739 L
s
0 1 .966 r
.23216 .13377 m
.23064 .12981 L
s
.754 1 0 r
.23216 .13377 m
.23285 .13523 L
s
.238 1 0 r
.23216 .13377 m
.23226 .13238 L
s
0 .514 1 r
.23216 .13377 m
.23512 .13514 L
s
0 1 .471 r
.23216 .13377 m
.23581 .13586 L
s
0 .13 1 r
.23216 .13377 m
.23564 .13414 L
s
0 1 .991 r
.23216 .13377 m
.23441 .13198 L
s
.124 0 1 r
.23216 .13377 m
.23054 .13739 L
s
1 .426 0 r
.23216 .13377 m
.22995 .13606 L
s
0 .389 1 r
.23216 .13377 m
.23072 .13601 L
s
0 1 .119 r
.23216 .13377 m
.22818 .13234 L
s
1 .736 0 r
.23064 .12981 m
.2319 .12858 L
s
0 1 .494 r
.23064 .12981 m
.23226 .13238 L
s
1 .64 0 r
.23064 .12981 m
.22922 .12571 L
s
.601 1 0 r
.23064 .12981 m
.23441 .13198 L
s
.208 1 0 r
.23064 .12981 m
.23494 .13183 L
s
1 .065 0 r
.23064 .12981 m
.22818 .13234 L
s
.871 1 0 r
.23064 .12981 m
.22886 .13287 L
s
.054 0 1 r
.2319 .12858 m
.22699 .12055 L
s
0 .491 1 r
.2319 .12858 m
.22922 .12571 L
s
1 .688 0 r
.2319 .12858 m
.22755 .1212 L
s
.056 0 1 r
.22699 .12055 m
.22574 .11811 L
s
.196 0 1 r
.22699 .12055 m
.22755 .1212 L
s
0 .752 1 r
.22699 .12055 m
.22634 .11716 L
s
0 1 .785 r
.22574 .11811 m
.22634 .11716 L
s
0 1 .525 r
.22574 .11811 m
.22793 .11762 L
s
1 .606 0 r
.23197 .13426 m
.23304 .13513 L
s
1 .401 0 r
.23197 .13426 m
.23285 .13523 L
s
1 .744 0 r
.23197 .13426 m
.2348 .13386 L
s
0 1 .103 r
.23197 .13426 m
.23507 .13542 L
s
.804 1 0 r
.23197 .13426 m
.22936 .13469 L
s
1 .389 0 r
.23197 .13426 m
.22906 .13469 L
s
0 .987 1 r
.23304 .13513 m
.23137 .12989 L
s
.379 1 0 r
.23304 .13513 m
.23285 .13523 L
s
0 .611 1 r
.23304 .13513 m
.23226 .13238 L
s
.706 1 0 r
.23304 .13513 m
.23507 .13542 L
s
.916 1 0 r
.23304 .13513 m
.23517 .13462 L
s
0 .37 1 r
.23304 .13513 m
.23718 .13714 L
s
.29 1 0 r
.23304 .13513 m
.23694 .1365 L
s
.002 0 1 r
.23304 .13513 m
.22906 .13469 L
s
0 .477 1 r
.23304 .13513 m
.22928 .13475 L
s
0 .698 1 r
.23304 .13513 m
.23246 .13903 L
s
0 1 .989 r
.23304 .13513 m
.22944 .13312 L
s
1 .015 0 r
.23137 .12989 m
.22705 .12239 L
s
.149 0 1 r
.23137 .12989 m
.23226 .13238 L
s
0 1 .329 r
.23137 .12989 m
.22922 .12571 L
s
1 .118 0 r
.23137 .12989 m
.23694 .1365 L
s
0 .205 1 r
.23137 .12989 m
.23491 .13113 L
s
.248 1 0 r
.23137 .12989 m
.22944 .13312 L
s
1 .463 0 r
.23137 .12989 m
.22903 .13183 L
s
.234 1 0 r
.22705 .12239 m
.22645 .11924 L
s
0 1 .809 r
.22705 .12239 m
.22922 .12571 L
s
0 .087 1 r
.22705 .12239 m
.22755 .1212 L
s
.266 1 0 r
.22645 .11924 m
.22464 .11461 L
s
.737 1 0 r
.22645 .11924 m
.22755 .1212 L
s
.002 0 1 r
.22645 .11924 m
.22634 .11716 L
s
1 .207 0 r
.22464 .11461 m
.22634 .11716 L
s
.056 0 1 r
.22464 .11461 m
.22793 .11762 L
s
0 1 .695 r
.23531 .13995 m
.2331 .13477 L
s
0 .532 1 r
.23531 .13995 m
.23285 .13523 L
s
1 .942 0 r
.23531 .13995 m
.23769 .13863 L
s
0 1 .122 r
.23531 .13995 m
.23751 .13906 L
s
.236 1 0 r
.23531 .13995 m
.23237 .14052 L
s
.277 1 0 r
.23531 .13995 m
.23091 .13714 L
s
.87 1 0 r
.2331 .13477 m
.23065 .12896 L
s
0 .484 1 r
.2331 .13477 m
.23285 .13523 L
s
1 .546 0 r
.2331 .13477 m
.23226 .13238 L
s
1 .476 0 r
.2331 .13477 m
.23751 .13906 L
s
1 .353 0 r
.2331 .13477 m
.23517 .13426 L
s
0 .909 1 r
.2331 .13477 m
.2359 .13404 L
s
1 .545 0 r
.2331 .13477 m
.23515 .13219 L
s
0 .452 1 r
.2331 .13477 m
.23091 .13714 L
s
0 1 .455 r
.2331 .13477 m
.22981 .13579 L
s
1 .655 0 r
.2331 .13477 m
.23106 .13674 L
s
.129 1 0 r
.2331 .13477 m
.23035 .13479 L
s
.801 1 0 r
.23065 .12896 m
.22727 .12198 L
s
0 1 .272 r
.23065 .12896 m
.23226 .13238 L
s
0 .069 1 r
.23065 .12896 m
.22922 .12571 L
s
1 .827 0 r
.23065 .12896 m
.23515 .13219 L
s
.278 1 0 r
.23065 .12896 m
.23455 .13054 L
s
1 .774 0 r
.23065 .12896 m
.23035 .13479 L
s
0 .098 1 r
.23065 .12896 m
.22819 .1309 L
s
0 1 .861 r
.22727 .12198 m
.22497 .117 L
s
.868 1 0 r
.22727 .12198 m
.22922 .12571 L
s
.213 1 0 r
.22727 .12198 m
.22755 .1212 L
s
0 1 .902 r
.22497 .117 m
.22627 .11621 L
s
0 1 .873 r
.22497 .117 m
.22755 .1212 L
s
0 .57 1 r
.22497 .117 m
.22634 .11716 L
s
0 1 .291 r
.22627 .11621 m
.22634 .11716 L
s
.572 1 0 r
.22627 .11621 m
.22793 .11762 L
s
0 .412 1 r
.23285 .13523 m
.23226 .13238 L
s
1 .511 0 r
.23285 .13523 m
.23199 .13267 L
s
0 1 .11 r
.23285 .13523 m
.23162 .13123 L
s
0 .899 1 r
.23285 .13523 m
.23036 .13055 L
s
1 .386 0 r
.23285 .13523 m
.23463 .13464 L
s
.134 1 0 r
.23285 .13523 m
.23585 .13666 L
s
0 1 .144 r
.23285 .13523 m
.23442 .13255 L
s
0 .619 1 r
.23285 .13523 m
.23506 .13486 L
s
.886 1 0 r
.23285 .13523 m
.2348 .13386 L
s
.226 1 0 r
.23285 .13523 m
.23769 .13863 L
s
0 .095 1 r
.23285 .13523 m
.23532 .13462 L
s
.007 0 1 r
.23285 .13523 m
.23618 .13657 L
s
.027 1 0 r
.23285 .13523 m
.23542 .13475 L
s
.185 1 0 r
.23285 .13523 m
.23581 .13586 L
s
.002 1 0 r
.23285 .13523 m
.23517 .13462 L
s
1 .627 0 r
.23285 .13523 m
.23517 .13426 L
s
0 .56 1 r
.23285 .13523 m
.2355 .13343 L
s
1 .296 0 r
.23285 .13523 m
.23628 .13495 L
s
.145 1 0 r
.23285 .13523 m
.2352 .13184 L
s
0 .643 1 r
.23285 .13523 m
.23464 .13213 L
s
.155 1 0 r
.23285 .13523 m
.22943 .13642 L
s
.607 1 0 r
.23285 .13523 m
.23004 .13685 L
s
.544 1 0 r
.23285 .13523 m
.2291 .13521 L
s
0 .541 1 r
.23285 .13523 m
.23064 .13734 L
s
0 .457 1 r
.23285 .13523 m
.22936 .13469 L
s
1 .53 0 r
.23285 .13523 m
.23237 .14052 L
s
1 .559 0 r
.23285 .13523 m
.22922 .13499 L
s
.487 1 0 r
.23285 .13523 m
.22987 .13543 L
s
.34 1 0 r
.23285 .13523 m
.23031 .13713 L
s
0 .548 1 r
.23285 .13523 m
.22995 .13606 L
s
0 .856 1 r
.23285 .13523 m
.22928 .13475 L
s
0 1 .906 r
.23285 .13523 m
.22981 .13579 L
s
1 .72 0 r
.23285 .13523 m
.23021 .1355 L
s
.521 1 0 r
.23285 .13523 m
.22909 .13408 L
s
.245 1 0 r
.23285 .13523 m
.22972 .13394 L
s
.596 1 0 r
.23285 .13523 m
.23012 .13528 L
s
0 1 .328 r
.23226 .13238 m
.22922 .12571 L
s
0 1 .324 r
.23226 .13238 m
.2301 .1281 L
s
.842 1 0 r
.23226 .13238 m
.23124 .12827 L
s
0 1 .823 r
.23226 .13238 m
.23116 .13022 L
s
.172 1 0 r
.23226 .13238 m
.2355 .13343 L
s
0 .054 1 r
.23226 .13238 m
.23544 .13395 L
s
0 1 .907 r
.23226 .13238 m
.23446 .13154 L
s
0 .275 1 r
.23226 .13238 m
.23558 .13436 L
s
.054 0 1 r
.23226 .13238 m
.23564 .13414 L
s
0 1 .933 r
.23226 .13238 m
.23718 .13714 L
s
1 .509 0 r
.23226 .13238 m
.2359 .13404 L
s
1 .769 0 r
.23226 .13238 m
.2338 .12948 L
s
.181 1 0 r
.23226 .13238 m
.23446 .13007 L
s
0 .262 1 r
.23226 .13238 m
.23409 .12979 L
s
0 .655 1 r
.23226 .13238 m
.23494 .13183 L
s
.262 1 0 r
.23226 .13238 m
.23491 .13113 L
s
1 .616 0 r
.23226 .13238 m
.23455 .13054 L
s
.016 0 1 r
.23226 .13238 m
.23303 .1271 L
s
.159 1 0 r
.23226 .13238 m
.23427 .12938 L
s
0 .248 1 r
.23226 .13238 m
.2342 .12807 L
s
0 .543 1 r
.23226 .13238 m
.23447 .1297 L
s
0 1 .077 r
.23226 .13238 m
.23021 .1355 L
s
1 .306 0 r
.23226 .13238 m
.23039 .1358 L
s
0 .183 1 r
.23226 .13238 m
.22865 .13227 L
s
1 .663 0 r
.23226 .13238 m
.22972 .13481 L
s
1 .089 0 r
.23226 .13238 m
.23072 .13601 L
s
.79 1 0 r
.23226 .13238 m
.23246 .13903 L
s
0 .872 1 r
.23226 .13238 m
.23106 .13674 L
s
1 .808 0 r
.23226 .13238 m
.22831 .13158 L
s
0 1 .585 r
.23226 .13238 m
.22872 .13158 L
s
0 1 .486 r
.23226 .13238 m
.2282 .13162 L
s
0 .607 1 r
.23226 .13238 m
.22886 .13287 L
s
0 1 .084 r
.23226 .13238 m
.22903 .13183 L
s
.025 0 1 r
.23226 .13238 m
.22819 .1309 L
s
.251 1 0 r
.23226 .13238 m
.2271 .12887 L
s
.052 1 0 r
.23226 .13238 m
.22707 .1293 L
s
1 .04 0 r
.23226 .13238 m
.22893 .13087 L
s
.911 1 0 r
.23226 .13238 m
.22896 .13277 L
s
0 .634 1 r
.22922 .12571 m
.22755 .1212 L
s
0 1 .038 r
.22922 .12571 m
.22984 .12532 L
s
1 .61 0 r
.22922 .12571 m
.23007 .12374 L
s
.213 1 0 r
.22922 .12571 m
.22717 .12312 L
s
0 .06 1 r
.22922 .12571 m
.23303 .1271 L
s
0 .304 1 r
.22922 .12571 m
.2271 .12887 L
s
.649 1 0 r
.22755 .1212 m
.22634 .11716 L
s
0 .835 1 r
.22755 .1212 m
.22637 .11888 L
s
0 1 .654 r
.22755 .1212 m
.22984 .12159 L
s
.011 1 0 r
.22755 .1212 m
.22823 .12134 L
s
0 1 .476 r
.22634 .11716 m
.22793 .11762 L
s
.62 1 0 r
.22634 .11716 m
.22384 .11327 L
s
.143 1 0 r
.22634 .11716 m
.22882 .1204 L
s
.092 1 0 r
.22634 .11716 m
.22976 .11997 L
s
0 .279 1 r
.22793 .11762 m
.22955 .11672 L
s
0 .582 1 r
.22793 .11762 m
.22989 .11971 L
s
0 .171 1 r
.22793 .11762 m
.23096 .11909 L
s
0 1 .679 r
.23123 .13145 m
.23199 .13267 L
s
0 .394 1 r
.23123 .13145 m
.23497 .13159 L
s
1 .826 0 r
.23123 .13145 m
.22792 .13245 L
s
.114 1 0 r
.23088 .12843 m
.23162 .13123 L
s
0 1 .269 r
.23088 .12843 m
.23508 .13195 L
s
1 .326 0 r
.23088 .12843 m
.2278 .12963 L
s
0 1 .288 r
.23074 .1308 m
.23036 .13055 L
s
0 .795 1 r
.23074 .1308 m
.23312 .12816 L
s
0 .383 1 r
.23074 .1308 m
.2278 .1322 L
s
0 .37 1 r
.2301 .1281 m
.22884 .12629 L
s
1 .122 0 r
.2301 .1281 m
.23427 .12938 L
s
0 1 .069 r
.2301 .1281 m
.23381 .12817 L
s
0 .926 1 r
.2301 .1281 m
.22707 .1293 L
s
1 .863 0 r
.2301 .1281 m
.22888 .13205 L
s
0 1 .801 r
.22984 .12532 m
.22688 .12162 L
s
.999 1 0 r
.22637 .11888 m
.22592 .11913 L
s
0 .221 1 r
.22384 .11327 m
.22366 .11354 L
s
1 .469 0 r
.23199 .13267 m
.23628 .13495 L
s
0 1 .051 r
.23199 .13267 m
.23497 .13159 L
s
.635 1 0 r
.23199 .13267 m
.22909 .13408 L
s
0 .41 1 r
.23199 .13267 m
.22792 .13245 L
s
1 .994 0 r
.23124 .12827 m
.2319 .12785 L
s
1 .022 0 r
.23124 .12827 m
.2342 .12807 L
s
0 .358 1 r
.23124 .12827 m
.23473 .12835 L
s
.736 1 0 r
.23124 .12827 m
.22893 .13087 L
s
1 .671 0 r
.23124 .12827 m
.22857 .1298 L
s
1 .198 0 r
.23007 .12374 m
.22736 .1197 L
s
1 .412 0 r
.22984 .12159 m
.22995 .11957 L
s
1 .826 0 r
.22882 .1204 m
.22869 .1205 L
s
0 .678 1 r
.23162 .13123 m
.2352 .13184 L
s
0 .116 1 r
.23162 .13123 m
.23508 .13195 L
s
0 1 .042 r
.23162 .13123 m
.22972 .13394 L
s
0 .59 1 r
.23162 .13123 m
.2278 .12963 L
s
0 1 .35 r
.23116 .13022 m
.23018 .12917 L
s
1 .041 0 r
.23116 .13022 m
.23447 .1297 L
s
.246 1 0 r
.23116 .13022 m
.2338 .12869 L
s
0 .034 1 r
.23116 .13022 m
.22896 .13277 L
s
1 .002 0 r
.23116 .13022 m
.22857 .13258 L
s
.06 1 0 r
.22717 .12312 m
.22642 .12264 L
s
0 1 .507 r
.22823 .12134 m
.22894 .12032 L
s
.614 1 0 r
.22976 .11997 m
.23054 .11939 L
s
0 1 .927 r
.23036 .13055 m
.23464 .13213 L
s
0 1 .655 r
.23036 .13055 m
.23312 .12816 L
s
.428 1 0 r
.23036 .13055 m
.23012 .13528 L
s
1 .995 0 r
.23036 .13055 m
.2278 .1322 L
s
0 .474 1 r
.22884 .12629 m
.23381 .12817 L
s
0 1 .518 r
.22884 .12629 m
.22888 .13205 L
s
.436 1 0 r
.2319 .12785 m
.23473 .12835 L
s
.539 1 0 r
.2319 .12785 m
.22857 .1298 L
s
.141 1 0 r
.23018 .12917 m
.2338 .12869 L
s
0 .59 1 r
.23018 .12917 m
.22857 .13258 L
s
0 1 .452 r
.22535 .13375 m
.22418 .13114 L
s
1 .254 0 r
.22535 .13375 m
.22754 .13727 L
s
1 .64 0 r
.22535 .13375 m
.22435 .13337 L
s
0 1 .097 r
.22535 .13375 m
.22428 .13117 L
s
0 .065 1 r
.22535 .13375 m
.22586 .13535 L
s
0 1 .174 r
.22535 .13375 m
.22451 .13097 L
s
0 1 .821 r
.22535 .13375 m
.22909 .13408 L
s
1 .183 0 r
.22535 .13375 m
.22792 .13245 L
s
1 .874 0 r
.22535 .13375 m
.22888 .13205 L
s
0 .677 1 r
.22535 .13375 m
.22327 .13675 L
s
1 .275 0 r
.22535 .13375 m
.22152 .13466 L
s
0 .308 1 r
.22535 .13375 m
.22221 .13415 L
s
1 .614 0 r
.22418 .13114 m
.22031 .12608 L
s
1 .179 0 r
.22418 .13114 m
.2267 .13466 L
s
0 1 .845 r
.22418 .13114 m
.22428 .13117 L
s
.12 1 0 r
.22418 .13114 m
.22029 .12569 L
s
1 .091 0 r
.22418 .13114 m
.22451 .13097 L
s
0 0 1 r
.22418 .13114 m
.21856 .1239 L
s
.786 1 0 r
.22418 .13114 m
.22707 .1293 L
s
0 1 .376 r
.22418 .13114 m
.22888 .13205 L
s
0 .014 1 r
.22418 .13114 m
.22132 .13276 L
s
0 .04 1 r
.22418 .13114 m
.22221 .13415 L
s
1 .701 0 r
.22031 .12608 m
.21844 .12271 L
s
1 .719 0 r
.22031 .12608 m
.22428 .13019 L
s
.443 1 0 r
.22031 .12608 m
.22029 .12569 L
s
0 1 .203 r
.22031 .12608 m
.21809 .12313 L
s
0 .465 1 r
.22031 .12608 m
.21856 .1239 L
s
1 .686 0 r
.22031 .12608 m
.21745 .12345 L
s
0 1 .534 r
.21844 .12271 m
.21883 .12249 L
s
1 .282 0 r
.21844 .12271 m
.22228 .12703 L
s
.792 1 0 r
.21844 .12271 m
.21809 .12313 L
s
.353 1 0 r
.21844 .12271 m
.22055 .12526 L
s
0 1 .394 r
.21844 .12271 m
.21745 .12345 L
s
0 .555 1 r
.21844 .12271 m
.21813 .12285 L
s
0 .203 1 r
.21883 .12249 m
.21911 .12231 L
s
0 1 .453 r
.21883 .12249 m
.22153 .12531 L
s
.496 1 0 r
.21883 .12249 m
.22055 .12526 L
s
1 .364 0 r
.21883 .12249 m
.21813 .12285 L
s
1 .199 0 r
.21883 .12249 m
.21928 .12211 L
s
0 .58 1 r
.21911 .12231 m
.22014 .12273 L
s
0 .353 1 r
.21911 .12231 m
.21651 .11838 L
s
0 1 .702 r
.21911 .12231 m
.21928 .12211 L
s
1 .588 0 r
.22586 .13244 m
.2251 .13014 L
s
0 .838 1 r
.22586 .13244 m
.22754 .13727 L
s
1 .65 0 r
.22586 .13244 m
.22565 .13125 L
s
0 .296 1 r
.22586 .13244 m
.22544 .13137 L
s
.251 1 0 r
.22586 .13244 m
.22504 .13195 L
s
1 .84 0 r
.22586 .13244 m
.2259 .13082 L
s
1 .903 0 r
.22586 .13244 m
.22972 .13394 L
s
0 1 .033 r
.22586 .13244 m
.2278 .12963 L
s
.875 1 0 r
.22586 .13244 m
.22857 .1298 L
s
0 .708 1 r
.22586 .13244 m
.22528 .13735 L
s
0 1 .507 r
.22586 .13244 m
.22316 .13426 L
s
0 .194 1 r
.22586 .13244 m
.22251 .1329 L
s
1 .211 0 r
.2251 .13014 m
.2231 .12527 L
s
.601 1 0 r
.2251 .13014 m
.2267 .13466 L
s
0 1 .611 r
.2251 .13014 m
.22544 .13137 L
s
1 .417 0 r
.2251 .13014 m
.22616 .12915 L
s
0 .004 1 r
.2251 .13014 m
.2259 .13082 L
s
1 .063 0 r
.2251 .13014 m
.22672 .12876 L
s
0 1 .3 r
.2251 .13014 m
.22893 .13087 L
s
0 1 .131 r
.2251 .13014 m
.22857 .1298 L
s
1 .09 0 r
.2251 .13014 m
.22426 .13542 L
s
.588 1 0 r
.2251 .13014 m
.22251 .1329 L
s
0 1 .84 r
.2231 .12527 m
.22135 .12246 L
s
.826 1 0 r
.2231 .12527 m
.22428 .13019 L
s
1 .116 0 r
.2231 .12527 m
.22616 .12915 L
s
1 .788 0 r
.2231 .12527 m
.22352 .12487 L
s
1 .198 0 r
.2231 .12527 m
.22672 .12876 L
s
0 .931 1 r
.2231 .12527 m
.2223 .12201 L
s
0 1 .486 r
.22135 .12246 m
.22127 .12269 L
s
0 1 .553 r
.22135 .12246 m
.22228 .12703 L
s
.854 1 0 r
.22135 .12246 m
.22352 .12487 L
s
.701 1 0 r
.22135 .12246 m
.22071 .12306 L
s
0 .625 1 r
.22135 .12246 m
.2223 .12201 L
s
0 1 .872 r
.22135 .12246 m
.22177 .12222 L
s
.927 1 0 r
.22127 .12269 m
.22102 .12275 L
s
1 .693 0 r
.22127 .12269 m
.22153 .12531 L
s
.133 0 1 r
.22127 .12269 m
.22071 .12306 L
s
0 .733 1 r
.22127 .12269 m
.22177 .12222 L
s
1 .397 0 r
.22127 .12269 m
.21701 .11676 L
s
0 .328 1 r
.22102 .12275 m
.22014 .12273 L
s
1 .852 0 r
.22102 .12275 m
.21704 .1177 L
s
1 .733 0 r
.22102 .12275 m
.21701 .11676 L
s
1 .916 0 r
.22675 .13592 m
.22525 .13319 L
s
1 .338 0 r
.22675 .13592 m
.22754 .13727 L
s
0 .396 1 r
.22675 .13592 m
.2241 .13237 L
s
.811 1 0 r
.22675 .13592 m
.22537 .13317 L
s
.093 0 1 r
.22675 .13592 m
.22752 .13715 L
s
.037 1 0 r
.22675 .13592 m
.22509 .13334 L
s
.724 1 0 r
.22675 .13592 m
.23012 .13528 L
s
0 .533 1 r
.22675 .13592 m
.2278 .1322 L
s
1 .058 0 r
.22675 .13592 m
.22857 .13258 L
s
0 1 .816 r
.22675 .13592 m
.22404 .13769 L
s
1 .716 0 r
.22675 .13592 m
.22188 .13438 L
s
1 .575 0 r
.22675 .13592 m
.22255 .13549 L
s
0 1 .88 r
.22525 .13319 m
.22268 .12844 L
s
.156 1 0 r
.22525 .13319 m
.2267 .13466 L
s
0 1 .884 r
.22525 .13319 m
.22537 .13317 L
s
0 .849 1 r
.22525 .13319 m
.22415 .13031 L
s
0 .197 1 r
.22525 .13319 m
.22509 .13334 L
s
.86 1 0 r
.22525 .13319 m
.22484 .13211 L
s
0 1 .926 r
.22525 .13319 m
.22896 .13277 L
s
1 .651 0 r
.22525 .13319 m
.22857 .13258 L
s
0 .718 1 r
.22525 .13319 m
.22228 .13442 L
s
.721 1 0 r
.22525 .13319 m
.22255 .13549 L
s
.446 1 0 r
.22268 .12844 m
.22143 .12653 L
s
0 1 .253 r
.22268 .12844 m
.22428 .13019 L
s
0 1 .791 r
.22268 .12844 m
.22415 .13031 L
s
0 .745 1 r
.22268 .12844 m
.22074 .12572 L
s
0 1 .219 r
.22268 .12844 m
.22484 .13211 L
s
.512 1 0 r
.22268 .12844 m
.22113 .12536 L
s
0 1 .546 r
.22143 .12653 m
.21997 .12294 L
s
0 .708 1 r
.22143 .12653 m
.22228 .12703 L
s
1 .246 0 r
.22143 .12653 m
.22074 .12572 L
s
0 .11 1 r
.22143 .12653 m
.22189 .12533 L
s
0 .079 1 r
.22143 .12653 m
.22113 .12536 L
s
1 .834 0 r
.22143 .12653 m
.2215 .12559 L
s
0 .402 1 r
.21997 .12294 m
.2207 .12236 L
s
.963 1 0 r
.21997 .12294 m
.22153 .12531 L
s
1 .934 0 r
.21997 .12294 m
.22189 .12533 L
s
0 .397 1 r
.21997 .12294 m
.2215 .12559 L
s
1 .431 0 r
.21997 .12294 m
.21935 .11958 L
s
1 .285 0 r
.2207 .12236 m
.22014 .12273 L
s
.902 1 0 r
.2207 .12236 m
.2204 .12244 L
s
0 1 .26 r
.2207 .12236 m
.21935 .11958 L
s
.052 1 0 r
.22714 .13805 m
.22782 .1374 L
s
1 .075 0 r
.22714 .13805 m
.22754 .13727 L
s
.351 1 0 r
.22714 .13805 m
.22943 .13642 L
s
.855 1 0 r
.22714 .13805 m
.22971 .13675 L
s
0 1 .621 r
.22714 .13805 m
.2246 .13878 L
s
1 .008 0 r
.22714 .13805 m
.22505 .13936 L
s
.922 1 0 r
.22782 .1374 m
.22457 .13209 L
s
0 .413 1 r
.22782 .1374 m
.22754 .13727 L
s
0 1 .344 r
.22782 .1374 m
.2267 .13466 L
s
0 .11 1 r
.22782 .1374 m
.22971 .13675 L
s
0 1 .189 r
.22782 .1374 m
.22922 .13499 L
s
1 .065 0 r
.22782 .1374 m
.23039 .1358 L
s
0 .479 1 r
.22782 .1374 m
.2277 .13158 L
s
.095 0 1 r
.22782 .1374 m
.22505 .13936 L
s
1 .155 0 r
.22782 .1374 m
.22574 .13958 L
s
0 1 .083 r
.22782 .1374 m
.22519 .13844 L
s
0 .791 1 r
.22782 .1374 m
.22192 .13382 L
s
.627 1 0 r
.22457 .13209 m
.22348 .13043 L
s
0 .454 1 r
.22457 .13209 m
.2267 .13466 L
s
0 1 1 r
.22457 .13209 m
.22428 .13019 L
s
1 .8 0 r
.22457 .13209 m
.2277 .13158 L
s
.222 1 0 r
.22457 .13209 m
.22831 .13158 L
s
1 .644 0 r
.22457 .13209 m
.22192 .13382 L
s
0 1 .425 r
.22457 .13209 m
.22133 .13241 L
s
.098 0 1 r
.22348 .13043 m
.22388 .13026 L
s
1 .551 0 r
.22348 .13043 m
.22428 .13019 L
s
.452 1 0 r
.22348 .13043 m
.22228 .12703 L
s
.632 1 0 r
.22388 .13026 m
.21895 .12282 L
s
.524 1 0 r
.22388 .13026 m
.22228 .12703 L
s
1 .095 0 r
.22388 .13026 m
.22153 .12531 L
s
1 .734 0 r
.21895 .12282 m
.22153 .12531 L
s
.966 1 0 r
.21895 .12282 m
.22014 .12273 L
s
0 1 .173 r
.22838 .13872 m
.22683 .13515 L
s
.277 1 0 r
.22838 .13872 m
.22754 .13727 L
s
.72 1 0 r
.22838 .13872 m
.23004 .13685 L
s
1 .515 0 r
.22838 .13872 m
.23022 .13626 L
s
.809 1 0 r
.22838 .13872 m
.2259 .13999 L
s
0 .423 1 r
.22838 .13872 m
.22605 .13913 L
s
.392 1 0 r
.22683 .13515 m
.2258 .13268 L
s
0 .666 1 r
.22683 .13515 m
.22754 .13727 L
s
0 1 .142 r
.22683 .13515 m
.2267 .13466 L
s
0 .863 1 r
.22683 .13515 m
.23022 .13626 L
s
.66 1 0 r
.22683 .13515 m
.22987 .13543 L
s
0 .246 1 r
.22683 .13515 m
.22865 .13227 L
s
0 1 .077 r
.22683 .13515 m
.2293 .13266 L
s
1 .743 0 r
.22683 .13515 m
.22605 .13913 L
s
.631 1 0 r
.22683 .13515 m
.22532 .1382 L
s
1 .92 0 r
.22683 .13515 m
.22443 .13634 L
s
0 .72 1 r
.22683 .13515 m
.22467 .13615 L
s
0 .393 1 r
.2258 .13268 m
.22405 .13039 L
s
1 .051 0 r
.2258 .13268 m
.2267 .13466 L
s
.648 1 0 r
.2258 .13268 m
.22428 .13019 L
s
0 1 .236 r
.2258 .13268 m
.2293 .13266 L
s
0 .249 1 r
.2258 .13268 m
.22872 .13158 L
s
1 .721 0 r
.2258 .13268 m
.22467 .13615 L
s
1 .741 0 r
.2258 .13268 m
.22283 .13383 L
s
1 .634 0 r
.22405 .13039 m
.21998 .12408 L
s
.365 1 0 r
.22405 .13039 m
.22428 .13019 L
s
1 .336 0 r
.22405 .13039 m
.22228 .12703 L
s
0 .453 1 r
.21998 .12408 m
.21978 .12424 L
s
0 .991 1 r
.21998 .12408 m
.22228 .12703 L
s
0 1 .975 r
.21998 .12408 m
.22153 .12531 L
s
0 .748 1 r
.21978 .12424 m
.22153 .12531 L
s
.931 1 0 r
.21978 .12424 m
.22014 .12273 L
s
.341 1 0 r
.22758 .13811 m
.22715 .13676 L
s
0 .743 1 r
.22758 .13811 m
.22754 .13727 L
s
.577 1 0 r
.22758 .13811 m
.2291 .13521 L
s
0 1 .595 r
.22758 .13811 m
.23036 .13686 L
s
1 .195 0 r
.22758 .13811 m
.22538 .13957 L
s
0 .535 1 r
.22758 .13811 m
.22384 .13743 L
s
.195 0 1 r
.22715 .13676 m
.2259 .13405 L
s
0 .542 1 r
.22715 .13676 m
.22754 .13727 L
s
.353 1 0 r
.22715 .13676 m
.2267 .13466 L
s
0 .854 1 r
.22715 .13676 m
.23036 .13686 L
s
1 .959 0 r
.22715 .13676 m
.23031 .13713 L
s
.277 1 0 r
.22715 .13676 m
.22972 .13481 L
s
0 .347 1 r
.22715 .13676 m
.2281 .13256 L
s
1 .371 0 r
.22715 .13676 m
.22384 .13743 L
s
1 .398 0 r
.22715 .13676 m
.22567 .14008 L
s
.282 1 0 r
.22715 .13676 m
.22484 .13788 L
s
1 .392 0 r
.22715 .13676 m
.2231 .13608 L
s
1 .381 0 r
.2259 .13405 m
.22414 .13055 L
s
0 1 .202 r
.2259 .13405 m
.2267 .13466 L
s
0 .195 1 r
.2259 .13405 m
.22428 .13019 L
s
.92 1 0 r
.2259 .13405 m
.2281 .13256 L
s
1 .247 0 r
.2259 .13405 m
.2282 .13162 L
s
1 .188 0 r
.2259 .13405 m
.2231 .13608 L
s
0 1 .273 r
.2259 .13405 m
.22234 .13389 L
s
1 .242 0 r
.22414 .13055 m
.22494 .12985 L
s
0 1 .184 r
.22414 .13055 m
.22428 .13019 L
s
1 .547 0 r
.22414 .13055 m
.22228 .12703 L
s
1 .479 0 r
.22494 .12985 m
.22527 .12957 L
s
0 .891 1 r
.22494 .12985 m
.22228 .12703 L
s
1 .409 0 r
.22494 .12985 m
.22153 .12531 L
s
0 .492 1 r
.22527 .12957 m
.22153 .12531 L
s
0 1 .083 r
.22527 .12957 m
.22014 .12273 L
s
1 .967 0 r
.22872 .13945 m
.22817 .1377 L
s
.867 1 0 r
.22872 .13945 m
.22754 .13727 L
s
0 .613 1 r
.22872 .13945 m
.23064 .13734 L
s
1 .22 0 r
.22872 .13945 m
.23054 .13739 L
s
0 .067 1 r
.22872 .13945 m
.22622 .14031 L
s
0 1 .769 r
.22872 .13945 m
.22704 .14125 L
s
0 1 .068 r
.22817 .1377 m
.22606 .13391 L
s
0 1 .567 r
.22817 .1377 m
.22754 .13727 L
s
1 .095 0 r
.22817 .1377 m
.2267 .13466 L
s
1 .147 0 r
.22817 .1377 m
.23054 .13739 L
s
0 .752 1 r
.22817 .1377 m
.22995 .13606 L
s
.808 1 0 r
.22817 .1377 m
.23072 .13601 L
s
0 .969 1 r
.22817 .1377 m
.22818 .13234 L
s
1 .051 0 r
.22817 .1377 m
.22704 .14125 L
s
.359 1 0 r
.22817 .1377 m
.22564 .13927 L
s
.841 1 0 r
.22817 .1377 m
.22606 .13887 L
s
0 .561 1 r
.22817 .1377 m
.224 .13656 L
s
1 .603 0 r
.22606 .13391 m
.2211 .12694 L
s
0 1 .051 r
.22606 .13391 m
.2267 .13466 L
s
0 .148 1 r
.22606 .13391 m
.22428 .13019 L
s
0 1 .095 r
.22606 .13391 m
.22818 .13234 L
s
0 .606 1 r
.22606 .13391 m
.22886 .13287 L
s
0 1 .839 r
.22606 .13391 m
.224 .13656 L
s
1 .79 0 r
.22606 .13391 m
.22374 .136 L
s
0 .248 1 r
.2211 .12694 m
.22153 .12656 L
s
0 .626 1 r
.2211 .12694 m
.22428 .13019 L
s
1 .186 0 r
.2211 .12694 m
.22228 .12703 L
s
0 1 .83 r
.22153 .12656 m
.2189 .12334 L
s
0 .89 1 r
.22153 .12656 m
.22228 .12703 L
s
.893 1 0 r
.22153 .12656 m
.22153 .12531 L
s
1 .636 0 r
.2189 .12334 m
.22153 .12531 L
s
1 .727 0 r
.2189 .12334 m
.22014 .12273 L
s
0 .368 1 r
.2264 .13567 m
.22747 .13641 L
s
0 1 .562 r
.2264 .13567 m
.22754 .13727 L
s
0 .201 1 r
.2264 .13567 m
.22936 .13469 L
s
0 .702 1 r
.2264 .13567 m
.22906 .13469 L
s
0 1 .87 r
.2264 .13567 m
.22438 .13777 L
s
0 1 .315 r
.2264 .13567 m
.22472 .13775 L
s
.43 1 0 r
.22747 .13641 m
.22633 .13294 L
s
0 .07 1 r
.22747 .13641 m
.22754 .13727 L
s
0 1 .64 r
.22747 .13641 m
.2267 .13466 L
s
0 1 .094 r
.22747 .13641 m
.22906 .13469 L
s
0 1 .026 r
.22747 .13641 m
.22928 .13475 L
s
.899 1 0 r
.22747 .13641 m
.23246 .13903 L
s
.075 0 1 r
.22747 .13641 m
.22944 .13312 L
s
0 1 .37 r
.22747 .13641 m
.22472 .13775 L
s
1 .963 0 r
.22747 .13641 m
.22568 .13898 L
s
.561 1 0 r
.22747 .13641 m
.22835 .14196 L
s
.217 1 0 r
.22747 .13641 m
.22328 .13482 L
s
.149 1 0 r
.22633 .13294 m
.22174 .12599 L
s
1 .525 0 r
.22633 .13294 m
.2267 .13466 L
s
.156 1 0 r
.22633 .13294 m
.22428 .13019 L
s
0 1 .912 r
.22633 .13294 m
.22944 .13312 L
s
1 .86 0 r
.22633 .13294 m
.22903 .13183 L
s
.741 1 0 r
.22633 .13294 m
.22328 .13482 L
s
1 .214 0 r
.22633 .13294 m
.2236 .13485 L
s
1 .717 0 r
.22174 .12599 m
.22256 .1246 L
s
1 .513 0 r
.22174 .12599 m
.22428 .13019 L
s
0 1 .532 r
.22174 .12599 m
.22228 .12703 L
s
.179 0 1 r
.22256 .1246 m
.22233 .1246 L
s
0 1 .298 r
.22256 .1246 m
.22228 .12703 L
s
0 .242 1 r
.22256 .1246 m
.22153 .12531 L
s
1 .263 0 r
.22233 .1246 m
.22153 .12531 L
s
0 1 .637 r
.22233 .1246 m
.22014 .12273 L
s
.162 1 0 r
.22878 .13974 m
.2286 .13839 L
s
.522 1 0 r
.22878 .13974 m
.22754 .13727 L
s
1 .334 0 r
.22878 .13974 m
.23237 .14052 L
s
0 1 .811 r
.22878 .13974 m
.23091 .13714 L
s
0 1 .942 r
.22878 .13974 m
.22768 .14284 L
s
1 .581 0 r
.22878 .13974 m
.22467 .13719 L
s
.078 0 1 r
.2286 .13839 m
.22598 .13304 L
s
0 .096 1 r
.2286 .13839 m
.22754 .13727 L
s
0 .042 1 r
.2286 .13839 m
.2267 .13466 L
s
0 1 .743 r
.2286 .13839 m
.23091 .13714 L
s
.307 1 0 r
.2286 .13839 m
.22981 .13579 L
s
1 .126 0 r
.2286 .13839 m
.23106 .13674 L
s
.052 1 0 r
.2286 .13839 m
.23035 .13479 L
s
1 .494 0 r
.2286 .13839 m
.22467 .13719 L
s
1 .916 0 r
.2286 .13839 m
.22463 .13813 L
s
0 .244 1 r
.2286 .13839 m
.22409 .13592 L
s
0 1 .05 r
.2286 .13839 m
.22309 .13445 L
s
0 1 .813 r
.22598 .13304 m
.2247 .13054 L
s
1 .062 0 r
.22598 .13304 m
.2267 .13466 L
s
1 .095 0 r
.22598 .13304 m
.22428 .13019 L
s
1 .053 0 r
.22598 .13304 m
.23035 .13479 L
s
.816 1 0 r
.22598 .13304 m
.22819 .1309 L
s
.507 1 0 r
.22598 .13304 m
.22309 .13445 L
s
1 .123 0 r
.22598 .13304 m
.22287 .13418 L
s
0 .384 1 r
.2247 .13054 m
.22496 .13031 L
s
0 .237 1 r
.2247 .13054 m
.22428 .13019 L
s
0 1 .242 r
.2247 .13054 m
.22228 .12703 L
s
1 .82 0 r
.22496 .13031 m
.22533 .13009 L
s
.861 1 0 r
.22496 .13031 m
.22228 .12703 L
s
.035 0 1 r
.22496 .13031 m
.22153 .12531 L
s
1 .348 0 r
.22533 .13009 m
.22153 .12531 L
s
1 .715 0 r
.22533 .13009 m
.22014 .12273 L
s
0 1 .043 r
.22754 .13727 m
.2267 .13466 L
s
0 1 .824 r
.22754 .13727 m
.22586 .13535 L
s
1 .661 0 r
.22754 .13727 m
.22504 .13195 L
s
.603 1 0 r
.22754 .13727 m
.22752 .13715 L
s
1 .339 0 r
.22754 .13727 m
.22943 .13642 L
s
1 .242 0 r
.22754 .13727 m
.23004 .13685 L
s
1 .678 0 r
.22754 .13727 m
.2291 .13521 L
s
0 .128 1 r
.22754 .13727 m
.23064 .13734 L
s
0 .727 1 r
.22754 .13727 m
.22936 .13469 L
s
0 .49 1 r
.22754 .13727 m
.23237 .14052 L
s
.798 1 0 r
.22754 .13727 m
.22922 .13499 L
s
0 .476 1 r
.22754 .13727 m
.22987 .13543 L
s
1 .223 0 r
.22754 .13727 m
.23031 .13713 L
s
0 1 .532 r
.22754 .13727 m
.22995 .13606 L
s
.908 1 0 r
.22754 .13727 m
.22928 .13475 L
s
0 1 .565 r
.22754 .13727 m
.22981 .13579 L
s
.228 1 0 r
.22754 .13727 m
.23021 .1355 L
s
.749 1 0 r
.22754 .13727 m
.22909 .13408 L
s
.113 1 0 r
.22754 .13727 m
.22972 .13394 L
s
0 1 .914 r
.22754 .13727 m
.23012 .13528 L
s
0 1 .372 r
.22754 .13727 m
.2246 .13878 L
s
.991 1 0 r
.22754 .13727 m
.2259 .13999 L
s
0 1 .968 r
.22754 .13727 m
.22538 .13957 L
s
1 .508 0 r
.22754 .13727 m
.22622 .14031 L
s
0 1 .092 r
.22754 .13727 m
.22438 .13777 L
s
0 .848 1 r
.22754 .13727 m
.22768 .14284 L
s
0 1 .918 r
.22754 .13727 m
.22574 .13958 L
s
0 1 .079 r
.22754 .13727 m
.22532 .1382 L
s
0 1 .489 r
.22754 .13727 m
.22567 .14008 L
s
.94 1 0 r
.22754 .13727 m
.22564 .13927 L
s
0 .627 1 r
.22754 .13727 m
.22568 .13898 L
s
0 1 .04 r
.22754 .13727 m
.22463 .13813 L
s
1 .564 0 r
.22754 .13727 m
.22429 .13693 L
s
1 .529 0 r
.22754 .13727 m
.22327 .13675 L
s
.812 1 0 r
.22754 .13727 m
.22528 .13735 L
s
1 .632 0 r
.22754 .13727 m
.22404 .13769 L
s
1 .329 0 r
.2267 .13466 m
.22428 .13019 L
s
1 .504 0 r
.2267 .13466 m
.22428 .13117 L
s
1 .435 0 r
.2267 .13466 m
.22544 .13137 L
s
0 .162 1 r
.2267 .13466 m
.22537 .13317 L
s
1 .722 0 r
.2267 .13466 m
.23021 .1355 L
s
1 .278 0 r
.2267 .13466 m
.23039 .1358 L
s
0 1 .742 r
.2267 .13466 m
.22865 .13227 L
s
0 .981 1 r
.2267 .13466 m
.22972 .13481 L
s
1 .423 0 r
.2267 .13466 m
.23072 .13601 L
s
1 .583 0 r
.2267 .13466 m
.23246 .13903 L
s
0 .467 1 r
.2267 .13466 m
.23106 .13674 L
s
.311 1 0 r
.2267 .13466 m
.22831 .13158 L
s
1 .264 0 r
.2267 .13466 m
.22872 .13158 L
s
.521 1 0 r
.2267 .13466 m
.2282 .13162 L
s
1 .225 0 r
.2267 .13466 m
.22886 .13287 L
s
1 .825 0 r
.2267 .13466 m
.22903 .13183 L
s
0 1 .876 r
.2267 .13466 m
.22819 .1309 L
s
.206 1 0 r
.2267 .13466 m
.2271 .12887 L
s
0 .733 1 r
.2267 .13466 m
.22707 .1293 L
s
1 .122 0 r
.2267 .13466 m
.22893 .13087 L
s
1 .351 0 r
.2267 .13466 m
.22896 .13277 L
s
1 .192 0 r
.2267 .13466 m
.22429 .13693 L
s
.785 1 0 r
.2267 .13466 m
.22519 .13844 L
s
1 .473 0 r
.2267 .13466 m
.22443 .13634 L
s
1 .867 0 r
.2267 .13466 m
.22484 .13788 L
s
0 .094 1 r
.2267 .13466 m
.22606 .13887 L
s
0 1 .478 r
.2267 .13466 m
.22835 .14196 L
s
.147 1 0 r
.2267 .13466 m
.22409 .13592 L
s
.639 1 0 r
.2267 .13466 m
.22133 .13241 L
s
0 1 .224 r
.2267 .13466 m
.22283 .13383 L
s
1 .277 0 r
.2267 .13466 m
.22234 .13389 L
s
1 .497 0 r
.2267 .13466 m
.22374 .136 L
s
.412 1 0 r
.2267 .13466 m
.2236 .13485 L
s
1 .362 0 r
.2267 .13466 m
.22287 .13418 L
s
.485 1 0 r
.2267 .13466 m
.2226 .13357 L
s
0 .914 1 r
.2267 .13466 m
.22132 .13276 L
s
1 .066 0 r
.2267 .13466 m
.22426 .13542 L
s
1 .567 0 r
.2267 .13466 m
.22228 .13442 L
s
0 .883 1 r
.22428 .13019 m
.22228 .12703 L
s
.518 1 0 r
.22428 .13019 m
.22029 .12569 L
s
.228 1 0 r
.22428 .13019 m
.22616 .12915 L
s
1 .216 0 r
.22428 .13019 m
.22415 .13031 L
s
1 .4 0 r
.22428 .13019 m
.2271 .12887 L
s
0 1 .906 r
.22428 .13019 m
.2226 .13357 L
s
1 .685 0 r
.22228 .12703 m
.22153 .12531 L
s
0 1 .345 r
.22228 .12703 m
.21809 .12313 L
s
0 1 .022 r
.22228 .12703 m
.22352 .12487 L
s
0 .623 1 r
.22228 .12703 m
.22074 .12572 L
s
1 .699 0 r
.22153 .12531 m
.22014 .12273 L
s
0 .068 1 r
.22153 .12531 m
.22055 .12526 L
s
.454 1 0 r
.22153 .12531 m
.22071 .12306 L
s
0 1 .597 r
.22153 .12531 m
.22189 .12533 L
s
0 1 .889 r
.22014 .12273 m
.21651 .11838 L
s
1 .328 0 r
.22014 .12273 m
.21704 .1177 L
s
1 .54 0 r
.22014 .12273 m
.2204 .12244 L
s
0 .886 1 r
.22435 .13337 m
.22586 .13535 L
s
0 .287 1 r
.22435 .13337 m
.22792 .13245 L
s
0 1 .66 r
.22435 .13337 m
.22152 .13466 L
s
0 .598 1 r
.22565 .13125 m
.22504 .13195 L
s
0 .887 1 r
.22565 .13125 m
.2278 .12963 L
s
.613 1 0 r
.22565 .13125 m
.22316 .13426 L
s
.071 0 1 r
.2241 .13237 m
.22752 .13715 L
s
1 .104 0 r
.2241 .13237 m
.2278 .1322 L
s
0 .275 1 r
.2241 .13237 m
.22188 .13438 L
s
1 .404 0 r
.22428 .13117 m
.22451 .13097 L
s
0 .639 1 r
.22428 .13117 m
.22707 .1293 L
s
0 .982 1 r
.22428 .13117 m
.22888 .13205 L
s
1 .393 0 r
.22428 .13117 m
.22132 .13276 L
s
0 .028 1 r
.22428 .13117 m
.22221 .13415 L
s
1 .324 0 r
.22029 .12569 m
.21856 .1239 L
s
0 .405 1 r
.21809 .12313 m
.21745 .12345 L
s
.009 0 1 r
.22055 .12526 m
.21813 .12285 L
s
0 .841 1 r
.22586 .13535 m
.22909 .13408 L
s
0 .654 1 r
.22586 .13535 m
.22792 .13245 L
s
0 1 .29 r
.22586 .13535 m
.22327 .13675 L
s
1 .266 0 r
.22586 .13535 m
.22152 .13466 L
s
.069 0 1 r
.22544 .13137 m
.2259 .13082 L
s
1 .258 0 r
.22544 .13137 m
.22893 .13087 L
s
1 .327 0 r
.22544 .13137 m
.22857 .1298 L
s
0 1 .888 r
.22544 .13137 m
.22426 .13542 L
s
0 1 .488 r
.22544 .13137 m
.22251 .1329 L
s
.32 1 0 r
.22616 .12915 m
.22672 .12876 L
s
0 .425 1 r
.22352 .12487 m
.2223 .12201 L
s
0 .09 1 r
.22071 .12306 m
.22177 .12222 L
s
.01 0 1 r
.22504 .13195 m
.22972 .13394 L
s
.9 1 0 r
.22504 .13195 m
.2278 .12963 L
s
0 1 .036 r
.22504 .13195 m
.22528 .13735 L
s
.275 1 0 r
.22504 .13195 m
.22316 .13426 L
s
0 1 .171 r
.22537 .13317 m
.22509 .13334 L
s
0 1 .043 r
.22537 .13317 m
.22896 .13277 L
s
1 .628 0 r
.22537 .13317 m
.22857 .13258 L
s
.463 1 0 r
.22537 .13317 m
.22228 .13442 L
s
0 1 .335 r
.22537 .13317 m
.22255 .13549 L
s
0 1 .486 r
.22415 .13031 m
.22484 .13211 L
s
0 .514 1 r
.22074 .12572 m
.22113 .12536 L
s
1 .543 0 r
.22189 .12533 m
.2215 .12559 L
s
.557 1 0 r
.22752 .13715 m
.23012 .13528 L
s
1 .956 0 r
.22752 .13715 m
.2278 .1322 L
s
0 .145 1 r
.22752 .13715 m
.22404 .13769 L
s
.713 1 0 r
.22752 .13715 m
.22188 .13438 L
s
0 .037 1 r
.22451 .13097 m
.22888 .13205 L
s
.627 1 0 r
.22451 .13097 m
.22221 .13415 L
s
1 .348 0 r
.2259 .13082 m
.22857 .1298 L
s
.438 1 0 r
.2259 .13082 m
.22251 .1329 L
s
.2 1 0 r
.22509 .13334 m
.22857 .13258 L
s
1 .956 0 r
.22509 .13334 m
.22255 .13549 L
s
0 1 .126 r
.2194 .13703 m
.21887 .13542 L
s
.051 0 1 r
.2194 .13703 m
.22269 .14 L
s
1 .094 0 r
.2194 .13703 m
.21881 .13738 L
s
0 .134 1 r
.2194 .13703 m
.22002 .13669 L
s
.394 1 0 r
.2194 .13703 m
.21923 .1372 L
s
1 .887 0 r
.2194 .13703 m
.22021 .13659 L
s
1 .821 0 r
.2194 .13703 m
.22327 .13675 L
s
.52 1 0 r
.2194 .13703 m
.22152 .13466 L
s
0 .677 1 r
.2194 .13703 m
.22221 .13415 L
s
0 1 .502 r
.2194 .13703 m
.21959 .14141 L
s
0 .31 1 r
.2194 .13703 m
.21889 .14106 L
s
0 .659 1 r
.2194 .13703 m
.21636 .13776 L
s
0 .702 1 r
.21887 .13542 m
.2182 .13313 L
s
1 .036 0 r
.21887 .13542 m
.22154 .13775 L
s
0 .27 1 r
.21887 .13542 m
.22002 .13669 L
s
1 .976 0 r
.21887 .13542 m
.21662 .13352 L
s
1 .642 0 r
.21887 .13542 m
.22021 .13659 L
s
0 .601 1 r
.21887 .13542 m
.21561 .13317 L
s
0 .532 1 r
.21887 .13542 m
.22132 .13276 L
s
1 .51 0 r
.21887 .13542 m
.22221 .13415 L
s
0 1 .551 r
.21887 .13542 m
.21697 .13795 L
s
.388 1 0 r
.21887 .13542 m
.21636 .13776 L
s
.617 1 0 r
.2182 .13313 m
.21619 .13009 L
s
.783 1 0 r
.2182 .13313 m
.21814 .13348 L
s
0 1 .283 r
.2182 .13313 m
.21662 .13352 L
s
1 .811 0 r
.2182 .13313 m
.21337 .12711 L
s
0 1 .204 r
.2182 .13313 m
.21561 .13317 L
s
0 1 .516 r
.2182 .13313 m
.21282 .12606 L
s
.474 1 0 r
.21619 .13009 m
.21537 .13088 L
s
.528 1 0 r
.21619 .13009 m
.21649 .13189 L
s
0 1 .564 r
.21619 .13009 m
.21337 .12711 L
s
1 .374 0 r
.21619 .13009 m
.2158 .13045 L
s
.004 1 0 r
.21619 .13009 m
.21282 .12606 L
s
0 1 .857 r
.21619 .13009 m
.21685 .12967 L
s
.975 1 0 r
.21537 .13088 m
.21492 .13264 L
s
1 .927 0 r
.21537 .13088 m
.21582 .13222 L
s
0 1 .277 r
.21537 .13088 m
.2158 .13045 L
s
0 .67 1 r
.21537 .13088 m
.21685 .12967 L
s
0 .134 1 r
.21537 .13088 m
.21357 .1323 L
s
1 .73 0 r
.21492 .13264 m
.21529 .13242 L
s
0 .025 1 r
.21492 .13264 m
.2139 .1335 L
s
1 .286 0 r
.21492 .13264 m
.21357 .1323 L
s
1 .713 0 r
.22142 .13727 m
.21971 .13494 L
s
.797 1 0 r
.22142 .13727 m
.22269 .14 L
s
.122 1 0 r
.22142 .13727 m
.22078 .13633 L
s
0 1 .882 r
.22142 .13727 m
.21969 .13518 L
s
1 .091 0 r
.22142 .13727 m
.22318 .13939 L
s
.416 1 0 r
.22142 .13727 m
.22002 .13481 L
s
0 1 .037 r
.22142 .13727 m
.22528 .13735 L
s
0 .966 1 r
.22142 .13727 m
.22316 .13426 L
s
0 1 .378 r
.22142 .13727 m
.22251 .1329 L
s
0 1 .413 r
.22142 .13727 m
.22046 .14126 L
s
0 .765 1 r
.22142 .13727 m
.21894 .13973 L
s
1 .537 0 r
.22142 .13727 m
.21758 .138 L
s
1 .921 0 r
.21971 .13494 m
.21477 .12855 L
s
0 1 .494 r
.21971 .13494 m
.22154 .13775 L
s
0 .402 1 r
.21971 .13494 m
.21969 .13518 L
s
0 1 .362 r
.21971 .13494 m
.21456 .1286 L
s
1 .108 0 r
.21971 .13494 m
.22002 .13481 L
s
0 .038 1 r
.21971 .13494 m
.21494 .12821 L
s
0 .213 1 r
.21971 .13494 m
.22426 .13542 L
s
.775 1 0 r
.21971 .13494 m
.22251 .1329 L
s
1 .137 0 r
.21971 .13494 m
.22134 .14181 L
s
.891 1 0 r
.21971 .13494 m
.21758 .138 L
s
0 .591 1 r
.21477 .12855 m
.21373 .1291 L
s
0 1 .973 r
.21477 .12855 m
.21814 .13348 L
s
1 .353 0 r
.21477 .12855 m
.21456 .1286 L
s
0 1 .802 r
.21477 .12855 m
.21389 .1291 L
s
.049 1 0 r
.21477 .12855 m
.21494 .12821 L
s
.187 0 1 r
.21477 .12855 m
.21504 .12799 L
s
.762 1 0 r
.21373 .1291 m
.21283 .12977 L
s
.578 1 0 r
.21373 .1291 m
.21649 .13189 L
s
0 1 .95 r
.21373 .1291 m
.21389 .1291 L
s
1 .955 0 r
.21373 .1291 m
.21315 .12957 L
s
1 .429 0 r
.21373 .1291 m
.21504 .12799 L
s
0 1 .945 r
.21373 .1291 m
.21399 .12903 L
s
0 1 .084 r
.21283 .12977 m
.21243 .13009 L
s
0 1 .964 r
.21283 .12977 m
.21582 .13222 L
s
.231 1 0 r
.21283 .12977 m
.21315 .12957 L
s
1 .88 0 r
.21283 .12977 m
.21399 .12903 L
s
0 .822 1 r
.21283 .12977 m
.21156 .13096 L
s
0 .243 1 r
.21243 .13009 m
.21529 .13242 L
s
1 .191 0 r
.21243 .13009 m
.21226 .13032 L
s
.018 0 1 r
.21243 .13009 m
.21156 .13096 L
s
0 1 .122 r
.21998 .13717 m
.21784 .13411 L
s
.035 1 0 r
.21998 .13717 m
.22269 .14 L
s
0 1 .052 r
.21998 .13717 m
.21969 .13721 L
s
1 .395 0 r
.21998 .13717 m
.2187 .13541 L
s
0 .428 1 r
.21998 .13717 m
.2196 .13669 L
s
0 1 .915 r
.21998 .13717 m
.21841 .13551 L
s
1 .645 0 r
.21998 .13717 m
.22404 .13769 L
s
.089 1 0 r
.21998 .13717 m
.22188 .13438 L
s
0 .12 1 r
.21998 .13717 m
.22255 .13549 L
s
1 .427 0 r
.21998 .13717 m
.21908 .14062 L
s
0 1 .944 r
.21998 .13717 m
.21753 .1393 L
s
0 .657 1 r
.21998 .13717 m
.21619 .13757 L
s
.659 1 0 r
.21784 .13411 m
.21443 .1303 L
s
1 .383 0 r
.21784 .13411 m
.22154 .13775 L
s
.121 1 0 r
.21784 .13411 m
.2187 .13541 L
s
1 .145 0 r
.21784 .13411 m
.21739 .1344 L
s
.583 1 0 r
.21784 .13411 m
.21841 .13551 L
s
.938 1 0 r
.21784 .13411 m
.21689 .13466 L
s
.396 1 0 r
.21784 .13411 m
.22228 .13442 L
s
0 .029 1 r
.21784 .13411 m
.22255 .13549 L
s
0 .127 1 r
.21784 .13411 m
.21777 .13876 L
s
0 .289 1 r
.21784 .13411 m
.21619 .13757 L
s
0 .144 1 r
.21443 .1303 m
.21384 .13051 L
s
0 1 .328 r
.21443 .1303 m
.21814 .13348 L
s
0 1 .943 r
.21443 .1303 m
.21739 .1344 L
s
0 1 .178 r
.21443 .1303 m
.21459 .1299 L
s
1 .838 0 r
.21443 .1303 m
.21689 .13466 L
s
.033 0 1 r
.21443 .1303 m
.21396 .13028 L
s
0 1 .281 r
.21384 .13051 m
.21471 .13139 L
s
0 .841 1 r
.21384 .13051 m
.21649 .13189 L
s
1 .819 0 r
.21384 .13051 m
.21459 .1299 L
s
.037 0 1 r
.21384 .13051 m
.21486 .1311 L
s
1 .976 0 r
.21384 .13051 m
.21396 .13028 L
s
.971 1 0 r
.21384 .13051 m
.21299 .13101 L
s
0 .648 1 r
.21471 .13139 m
.21601 .13181 L
s
0 .453 1 r
.21471 .13139 m
.21582 .13222 L
s
1 .789 0 r
.21471 .13139 m
.21486 .1311 L
s
1 .963 0 r
.21471 .13139 m
.21299 .13101 L
s
0 .268 1 r
.21471 .13139 m
.21473 .13273 L
s
0 1 .258 r
.21601 .13181 m
.21529 .13242 L
s
0 1 .953 r
.21601 .13181 m
.21597 .13195 L
s
0 1 .569 r
.21601 .13181 m
.21473 .13273 L
s
0 .962 1 r
.22121 .13866 m
.22146 .13831 L
s
0 1 .379 r
.22121 .13866 m
.22269 .14 L
s
1 .11 0 r
.22121 .13866 m
.2246 .13878 L
s
.197 1 0 r
.22121 .13866 m
.22505 .13936 L
s
0 1 .562 r
.22121 .13866 m
.22095 .14222 L
s
.185 1 0 r
.22121 .13866 m
.22169 .14267 L
s
0 .469 1 r
.22146 .13831 m
.21905 .13498 L
s
1 .335 0 r
.22146 .13831 m
.22269 .14 L
s
1 .201 0 r
.22146 .13831 m
.22154 .13775 L
s
0 .949 1 r
.22146 .13831 m
.22505 .13936 L
s
0 1 .501 r
.22146 .13831 m
.22574 .13958 L
s
0 1 .957 r
.22146 .13831 m
.22519 .13844 L
s
0 .446 1 r
.22146 .13831 m
.22192 .13382 L
s
1 .619 0 r
.22146 .13831 m
.22169 .14267 L
s
1 .322 0 r
.22146 .13831 m
.22175 .14299 L
s
.22 1 0 r
.22146 .13831 m
.21985 .14075 L
s
.048 1 0 r
.22146 .13831 m
.21747 .13841 L
s
0 1 .423 r
.21905 .13498 m
.21732 .13325 L
s
0 1 .504 r
.21905 .13498 m
.22154 .13775 L
s
.658 1 0 r
.21905 .13498 m
.21814 .13348 L
s
.731 1 0 r
.21905 .13498 m
.22192 .13382 L
s
.479 1 0 r
.21905 .13498 m
.22133 .13241 L
s
0 1 .086 r
.21905 .13498 m
.21747 .13841 L
s
.668 1 0 r
.21905 .13498 m
.21682 .13732 L
s
0 .696 1 r
.21732 .13325 m
.21705 .1336 L
s
1 .099 0 r
.21732 .13325 m
.21814 .13348 L
s
0 1 .889 r
.21732 .13325 m
.21649 .13189 L
s
.111 1 0 r
.21705 .1336 m
.21748 .13325 L
s
0 1 .104 r
.21705 .1336 m
.21649 .13189 L
s
0 .78 1 r
.21705 .1336 m
.21582 .13222 L
s
0 .931 1 r
.21748 .13325 m
.21582 .13222 L
s
0 1 .489 r
.21748 .13325 m
.21529 .13242 L
s
0 1 .391 r
.22246 .13911 m
.22271 .13875 L
s
0 1 .147 r
.22246 .13911 m
.22269 .14 L
s
0 .093 1 r
.22246 .13911 m
.2259 .13999 L
s
0 .239 1 r
.22246 .13911 m
.22605 .13913 L
s
0 1 .11 r
.22246 .13911 m
.22197 .14288 L
s
0 .16 1 r
.22246 .13911 m
.22243 .14243 L
s
0 1 .463 r
.22271 .13875 m
.22101 .13634 L
s
.708 1 0 r
.22271 .13875 m
.22269 .14 L
s
.909 1 0 r
.22271 .13875 m
.22154 .13775 L
s
.947 1 0 r
.22271 .13875 m
.22605 .13913 L
s
.047 1 0 r
.22271 .13875 m
.22532 .1382 L
s
0 1 .754 r
.22271 .13875 m
.22443 .13634 L
s
0 1 .664 r
.22271 .13875 m
.22467 .13615 L
s
0 .62 1 r
.22271 .13875 m
.22243 .14243 L
s
.633 1 0 r
.22271 .13875 m
.22085 .14128 L
s
0 .091 1 r
.22271 .13875 m
.22203 .1419 L
s
0 .128 1 r
.22271 .13875 m
.22051 .14027 L
s
0 1 .225 r
.22101 .13634 m
.21948 .13514 L
s
0 .443 1 r
.22101 .13634 m
.22154 .13775 L
s
.367 1 0 r
.22101 .13634 m
.21814 .13348 L
s
0 1 .565 r
.22101 .13634 m
.22467 .13615 L
s
0 .858 1 r
.22101 .13634 m
.22283 .13383 L
s
0 1 .574 r
.22101 .13634 m
.22051 .14027 L
s
1 .59 0 r
.22101 .13634 m
.21799 .13787 L
s
1 .089 0 r
.21948 .13514 m
.21905 .1354 L
s
0 1 .025 r
.21948 .13514 m
.21814 .13348 L
s
.815 1 0 r
.21948 .13514 m
.21649 .13189 L
s
0 .901 1 r
.21905 .1354 m
.21847 .13599 L
s
.751 1 0 r
.21905 .1354 m
.21649 .13189 L
s
0 1 .269 r
.21905 .1354 m
.21582 .13222 L
s
0 .321 1 r
.21847 .13599 m
.21582 .13222 L
s
0 1 .849 r
.21847 .13599 m
.21529 .13242 L
s
.808 1 0 r
.2221 .14004 m
.22216 .13964 L
s
1 .268 0 r
.2221 .14004 m
.22269 .14 L
s
.805 1 0 r
.2221 .14004 m
.22538 .13957 L
s
0 1 .466 r
.2221 .14004 m
.22384 .13743 L
s
0 .008 1 r
.2221 .14004 m
.22311 .14457 L
s
0 1 .787 r
.2221 .14004 m
.21925 .14093 L
s
0 .22 1 r
.22216 .13964 m
.21998 .13619 L
s
.016 1 0 r
.22216 .13964 m
.22269 .14 L
s
0 1 .132 r
.22216 .13964 m
.22154 .13775 L
s
0 .594 1 r
.22216 .13964 m
.22384 .13743 L
s
1 .263 0 r
.22216 .13964 m
.22567 .14008 L
s
0 1 .587 r
.22216 .13964 m
.22484 .13788 L
s
.315 1 0 r
.22216 .13964 m
.2231 .13608 L
s
0 1 .285 r
.22216 .13964 m
.21925 .14093 L
s
0 .674 1 r
.22216 .13964 m
.22066 .14236 L
s
.534 1 0 r
.22216 .13964 m
.22074 .14178 L
s
.148 0 1 r
.22216 .13964 m
.21722 .13845 L
s
1 .362 0 r
.21998 .13619 m
.21647 .13164 L
s
0 1 .45 r
.21998 .13619 m
.22154 .13775 L
s
0 .17 1 r
.21998 .13619 m
.21814 .13348 L
s
.147 1 0 r
.21998 .13619 m
.2231 .13608 L
s
.262 1 0 r
.21998 .13619 m
.22234 .13389 L
s
1 .451 0 r
.21998 .13619 m
.21722 .13845 L
s
0 1 .869 r
.21998 .13619 m
.21802 .13867 L
s
0 1 .108 r
.21647 .13164 m
.21457 .13151 L
s
0 .68 1 r
.21647 .13164 m
.21814 .13348 L
s
.379 1 0 r
.21647 .13164 m
.21649 .13189 L
s
0 1 .114 r
.21457 .13151 m
.214 .13194 L
s
0 .105 1 r
.21457 .13151 m
.21649 .13189 L
s
1 .676 0 r
.21457 .13151 m
.21582 .13222 L
s
0 .404 1 r
.214 .13194 m
.21582 .13222 L
s
0 .832 1 r
.214 .13194 m
.21529 .13242 L
s
0 1 .501 r
.22352 .14108 m
.2238 .14091 L
s
.612 1 0 r
.22352 .14108 m
.22269 .14 L
s
1 .841 0 r
.22352 .14108 m
.22622 .14031 L
s
0 1 .097 r
.22352 .14108 m
.22704 .14125 L
s
1 .997 0 r
.22352 .14108 m
.22267 .1438 L
s
0 1 .577 r
.22352 .14108 m
.22298 .14399 L
s
0 .123 1 r
.2238 .14091 m
.22056 .1365 L
s
0 .941 1 r
.2238 .14091 m
.22269 .14 L
s
.146 1 0 r
.2238 .14091 m
.22154 .13775 L
s
0 1 .117 r
.2238 .14091 m
.22704 .14125 L
s
.265 1 0 r
.2238 .14091 m
.22564 .13927 L
s
0 1 .54 r
.2238 .14091 m
.22606 .13887 L
s
0 .25 1 r
.2238 .14091 m
.224 .13656 L
s
0 .228 1 r
.2238 .14091 m
.22298 .14399 L
s
.845 1 0 r
.2238 .14091 m
.22126 .14214 L
s
1 .065 0 r
.2238 .14091 m
.22161 .14192 L
s
.029 1 0 r
.2238 .14091 m
.21927 .13961 L
s
0 1 .608 r
.22056 .1365 m
.22014 .13663 L
s
0 1 .429 r
.22056 .1365 m
.22154 .13775 L
s
.012 0 1 r
.22056 .1365 m
.21814 .13348 L
s
0 .442 1 r
.22056 .1365 m
.224 .13656 L
s
0 .145 1 r
.22056 .1365 m
.22374 .136 L
s
1 .315 0 r
.22056 .1365 m
.21927 .13961 L
s
0 .347 1 r
.22056 .1365 m
.21802 .13827 L
s
0 .805 1 r
.22014 .13663 m
.21984 .1366 L
s
1 .979 0 r
.22014 .13663 m
.21814 .13348 L
s
0 .177 1 r
.22014 .13663 m
.21649 .13189 L
s
0 .333 1 r
.21984 .1366 m
.21947 .13697 L
s
.841 1 0 r
.21984 .1366 m
.21649 .13189 L
s
.04 0 1 r
.21984 .1366 m
.21582 .13222 L
s
0 .082 1 r
.21947 .13697 m
.21582 .13222 L
s
0 .052 1 r
.21947 .13697 m
.21529 .13242 L
s
0 .836 1 r
.22201 .13897 m
.22383 .14047 L
s
1 .37 0 r
.22201 .13897 m
.22269 .14 L
s
1 .816 0 r
.22201 .13897 m
.22438 .13777 L
s
0 .714 1 r
.22201 .13897 m
.22472 .13775 L
s
0 1 .112 r
.22201 .13897 m
.21962 .14076 L
s
.288 1 0 r
.22201 .13897 m
.21977 .14014 L
s
.099 0 1 r
.22383 .14047 m
.22176 .13743 L
s
.072 0 1 r
.22383 .14047 m
.22269 .14 L
s
0 1 .897 r
.22383 .14047 m
.22154 .13775 L
s
1 .834 0 r
.22383 .14047 m
.22472 .13775 L
s
.938 1 0 r
.22383 .14047 m
.22568 .13898 L
s
0 1 .843 r
.22383 .14047 m
.22835 .14196 L
s
.026 0 1 r
.22383 .14047 m
.22328 .13482 L
s
0 1 .323 r
.22383 .14047 m
.21977 .14014 L
s
0 1 .176 r
.22383 .14047 m
.22355 .14444 L
s
0 1 .881 r
.22383 .14047 m
.22326 .14385 L
s
.048 0 1 r
.22383 .14047 m
.21973 .13967 L
s
0 1 .954 r
.22176 .13743 m
.22164 .13719 L
s
1 .074 0 r
.22176 .13743 m
.22154 .13775 L
s
0 .868 1 r
.22176 .13743 m
.21814 .13348 L
s
0 .911 1 r
.22176 .13743 m
.22328 .13482 L
s
0 .242 1 r
.22176 .13743 m
.2236 .13485 L
s
1 .317 0 r
.22176 .13743 m
.21973 .13967 L
s
1 .096 0 r
.22176 .13743 m
.21896 .13913 L
s
0 .216 1 r
.22164 .13719 m
.21608 .13044 L
s
0 .825 1 r
.22164 .13719 m
.21814 .13348 L
s
0 1 .346 r
.22164 .13719 m
.21649 .13189 L
s
.604 1 0 r
.21608 .13044 m
.21624 .13036 L
s
0 .554 1 r
.21608 .13044 m
.21649 .13189 L
s
0 .27 1 r
.21608 .13044 m
.21582 .13222 L
s
.907 1 0 r
.21624 .13036 m
.21582 .13222 L
s
1 .025 0 r
.21624 .13036 m
.21529 .13242 L
s
.641 1 0 r
.22353 .1404 m
.22116 .1375 L
s
0 1 .758 r
.22353 .1404 m
.22269 .14 L
s
0 .668 1 r
.22353 .1404 m
.22768 .14284 L
s
.908 1 0 r
.22353 .1404 m
.22467 .13719 L
s
0 .51 1 r
.22353 .1404 m
.22123 .14255 L
s
0 1 .393 r
.22353 .1404 m
.22095 .1412 L
s
0 1 .328 r
.22116 .1375 m
.21995 .13535 L
s
.466 1 0 r
.22116 .1375 m
.22269 .14 L
s
0 1 .723 r
.22116 .1375 m
.22154 .13775 L
s
.611 1 0 r
.22116 .1375 m
.22467 .13719 L
s
1 .067 0 r
.22116 .1375 m
.22463 .13813 L
s
1 .929 0 r
.22116 .1375 m
.22409 .13592 L
s
0 .021 1 r
.22116 .1375 m
.22309 .13445 L
s
0 1 .519 r
.22116 .1375 m
.22095 .1412 L
s
1 .004 0 r
.22116 .1375 m
.22029 .14144 L
s
0 .189 1 r
.22116 .1375 m
.21905 .13909 L
s
0 .349 1 r
.22116 .1375 m
.21741 .13754 L
s
1 .349 0 r
.21995 .13535 m
.2178 .13329 L
s
.151 0 1 r
.21995 .13535 m
.22154 .13775 L
s
1 .196 0 r
.21995 .13535 m
.21814 .13348 L
s
0 .796 1 r
.21995 .13535 m
.22309 .13445 L
s
0 1 .762 r
.21995 .13535 m
.22287 .13418 L
s
0 .903 1 r
.21995 .13535 m
.21741 .13754 L
s
0 .199 1 r
.21995 .13535 m
.21831 .13845 L
s
0 1 .876 r
.2178 .13329 m
.21579 .13342 L
s
.824 1 0 r
.2178 .13329 m
.21814 .13348 L
s
.655 1 0 r
.2178 .13329 m
.21649 .13189 L
s
0 1 .667 r
.21579 .13342 m
.21593 .13336 L
s
0 .473 1 r
.21579 .13342 m
.21649 .13189 L
s
1 .732 0 r
.21579 .13342 m
.21582 .13222 L
s
.462 1 0 r
.21593 .13336 m
.21582 .13222 L
s
1 .076 0 r
.21593 .13336 m
.21529 .13242 L
s
0 1 .147 r
.22269 .14 m
.22154 .13775 L
s
.744 1 0 r
.22269 .14 m
.21923 .1372 L
s
1 .949 0 r
.22269 .14 m
.22318 .13939 L
s
.095 0 1 r
.22269 .14 m
.2196 .13669 L
s
0 .621 1 r
.22269 .14 m
.2246 .13878 L
s
0 1 .378 r
.22269 .14 m
.2259 .13999 L
s
.068 0 1 r
.22269 .14 m
.22538 .13957 L
s
.082 0 1 r
.22269 .14 m
.22622 .14031 L
s
0 1 .764 r
.22269 .14 m
.22438 .13777 L
s
0 1 .505 r
.22269 .14 m
.22768 .14284 L
s
1 .747 0 r
.22269 .14 m
.22574 .13958 L
s
0 .06 1 r
.22269 .14 m
.22532 .1382 L
s
.006 1 0 r
.22269 .14 m
.22567 .14008 L
s
0 .657 1 r
.22269 .14 m
.22564 .13927 L
s
1 .806 0 r
.22269 .14 m
.22568 .13898 L
s
1 .459 0 r
.22269 .14 m
.22463 .13813 L
s
0 .857 1 r
.22269 .14 m
.22429 .13693 L
s
1 .9 0 r
.22269 .14 m
.22327 .13675 L
s
1 .058 0 r
.22269 .14 m
.22528 .13735 L
s
0 1 .008 r
.22269 .14 m
.22404 .13769 L
s
1 .559 0 r
.22269 .14 m
.22095 .14222 L
s
.48 1 0 r
.22269 .14 m
.22197 .14288 L
s
0 .76 1 r
.22269 .14 m
.22311 .14457 L
s
0 1 .487 r
.22269 .14 m
.22267 .1438 L
s
.003 0 1 r
.22269 .14 m
.21962 .14076 L
s
0 1 .661 r
.22269 .14 m
.22123 .14255 L
s
1 .589 0 r
.22269 .14 m
.22175 .14299 L
s
0 1 .724 r
.22269 .14 m
.22085 .14128 L
s
.307 1 0 r
.22269 .14 m
.22066 .14236 L
s
1 .541 0 r
.22269 .14 m
.22126 .14214 L
s
0 .964 1 r
.22269 .14 m
.22355 .14444 L
s
.112 0 1 r
.22269 .14 m
.22029 .14144 L
s
0 .402 1 r
.22269 .14 m
.22001 .14065 L
s
0 1 .831 r
.22269 .14 m
.21959 .14141 L
s
0 1 .747 r
.22269 .14 m
.22046 .14126 L
s
1 .765 0 r
.22269 .14 m
.21908 .14062 L
s
1 .45 0 r
.22154 .13775 m
.21814 .13348 L
s
.12 1 0 r
.22154 .13775 m
.22002 .13669 L
s
0 1 .167 r
.22154 .13775 m
.21969 .13518 L
s
1 .402 0 r
.22154 .13775 m
.2187 .13541 L
s
0 .464 1 r
.22154 .13775 m
.22429 .13693 L
s
1 .077 0 r
.22154 .13775 m
.22519 .13844 L
s
0 1 .676 r
.22154 .13775 m
.22443 .13634 L
s
.992 1 0 r
.22154 .13775 m
.22484 .13788 L
s
0 .205 1 r
.22154 .13775 m
.22606 .13887 L
s
.916 1 0 r
.22154 .13775 m
.22835 .14196 L
s
0 1 .484 r
.22154 .13775 m
.22409 .13592 L
s
0 .63 1 r
.22154 .13775 m
.22133 .13241 L
s
0 .874 1 r
.22154 .13775 m
.22283 .13383 L
s
.026 1 0 r
.22154 .13775 m
.22234 .13389 L
s
.118 1 0 r
.22154 .13775 m
.22374 .136 L
s
0 1 .97 r
.22154 .13775 m
.2236 .13485 L
s
1 .084 0 r
.22154 .13775 m
.22287 .13418 L
s
1 .477 0 r
.22154 .13775 m
.2226 .13357 L
s
.067 0 1 r
.22154 .13775 m
.22132 .13276 L
s
0 .197 1 r
.22154 .13775 m
.22426 .13542 L
s
0 .924 1 r
.22154 .13775 m
.22228 .13442 L
s
.392 1 0 r
.22154 .13775 m
.22001 .14065 L
s
0 .027 1 r
.22154 .13775 m
.21985 .14075 L
s
0 .909 1 r
.22154 .13775 m
.22203 .1419 L
s
1 .072 0 r
.22154 .13775 m
.22074 .14178 L
s
0 1 .009 r
.22154 .13775 m
.22161 .14192 L
s
1 .987 0 r
.22154 .13775 m
.22326 .14385 L
s
.869 1 0 r
.22154 .13775 m
.21905 .13909 L
s
1 .977 0 r
.22154 .13775 m
.21682 .13732 L
s
1 .268 0 r
.22154 .13775 m
.21799 .13787 L
s
0 1 .898 r
.22154 .13775 m
.21802 .13867 L
s
0 1 .8 r
.22154 .13775 m
.21802 .13827 L
s
0 .35 1 r
.22154 .13775 m
.21896 .13913 L
s
1 .816 0 r
.22154 .13775 m
.21831 .13845 L
s
0 .894 1 r
.22154 .13775 m
.21903 .13938 L
s
.793 1 0 r
.22154 .13775 m
.21697 .13795 L
s
0 .627 1 r
.22154 .13775 m
.22134 .14181 L
s
.052 0 1 r
.22154 .13775 m
.21777 .13876 L
s
0 .151 1 r
.21814 .13348 m
.21649 .13189 L
s
1 .623 0 r
.21814 .13348 m
.21662 .13352 L
s
0 .741 1 r
.21814 .13348 m
.21456 .1286 L
s
1 .847 0 r
.21814 .13348 m
.21739 .1344 L
s
.009 1 0 r
.21814 .13348 m
.2226 .13357 L
s
1 .502 0 r
.21814 .13348 m
.21903 .13938 L
s
.377 1 0 r
.21649 .13189 m
.21582 .13222 L
s
.016 0 1 r
.21649 .13189 m
.21337 .12711 L
s
0 .985 1 r
.21649 .13189 m
.21389 .1291 L
s
.022 1 0 r
.21649 .13189 m
.21459 .1299 L
s
0 .431 1 r
.21582 .13222 m
.21529 .13242 L
s
0 1 .88 r
.21582 .13222 m
.2158 .13045 L
s
.702 1 0 r
.21582 .13222 m
.21315 .12957 L
s
.967 1 0 r
.21582 .13222 m
.21486 .1311 L
s
.006 0 1 r
.21529 .13242 m
.2139 .1335 L
s
0 1 .799 r
.21529 .13242 m
.21226 .13032 L
s
.905 1 0 r
.21529 .13242 m
.21597 .13195 L
s
0 .823 1 r
.21881 .13738 m
.21923 .1372 L
s
0 .672 1 r
.21881 .13738 m
.22152 .13466 L
s
1 .499 0 r
.21881 .13738 m
.21889 .14106 L
s
0 .344 1 r
.22078 .13633 m
.22318 .13939 L
s
0 1 .344 r
.22078 .13633 m
.22316 .13426 L
s
.729 1 0 r
.22078 .13633 m
.21894 .13973 L
s
.524 1 0 r
.21969 .13721 m
.2196 .13669 L
s
0 1 .469 r
.21969 .13721 m
.22188 .13438 L
s
1 .033 0 r
.21969 .13721 m
.21753 .1393 L
s
0 .943 1 r
.22002 .13669 m
.22021 .13659 L
s
0 .742 1 r
.22002 .13669 m
.22132 .13276 L
s
.057 0 1 r
.22002 .13669 m
.22221 .13415 L
s
0 1 .189 r
.22002 .13669 m
.21697 .13795 L
s
.926 1 0 r
.22002 .13669 m
.21636 .13776 L
s
1 .22 0 r
.21662 .13352 m
.21561 .13317 L
s
1 .589 0 r
.21337 .12711 m
.21282 .12606 L
s
.786 1 0 r
.2158 .13045 m
.21685 .12967 L
s
.927 1 0 r
.21923 .1372 m
.22327 .13675 L
s
0 .94 1 r
.21923 .1372 m
.22152 .13466 L
s
0 1 .837 r
.21923 .1372 m
.21959 .14141 L
s
1 .842 0 r
.21923 .1372 m
.21889 .14106 L
s
.686 1 0 r
.21969 .13518 m
.22002 .13481 L
s
0 1 .478 r
.21969 .13518 m
.22426 .13542 L
s
.211 1 0 r
.21969 .13518 m
.22251 .1329 L
s
0 1 .641 r
.21969 .13518 m
.22134 .14181 L
s
.035 0 1 r
.21969 .13518 m
.21758 .138 L
s
0 1 .5 r
.21456 .1286 m
.21494 .12821 L
s
.135 1 0 r
.21389 .1291 m
.21504 .12799 L
s
0 .591 1 r
.21315 .12957 m
.21399 .12903 L
s
1 .256 0 r
.22318 .13939 m
.22528 .13735 L
s
1 .074 0 r
.22318 .13939 m
.22316 .13426 L
s
0 1 .82 r
.22318 .13939 m
.22046 .14126 L
s
0 1 .536 r
.22318 .13939 m
.21894 .13973 L
s
0 1 .089 r
.2187 .13541 m
.21841 .13551 L
s
.433 1 0 r
.2187 .13541 m
.22228 .13442 L
s
0 1 .603 r
.2187 .13541 m
.22255 .13549 L
s
1 .418 0 r
.2187 .13541 m
.21777 .13876 L
s
.264 1 0 r
.2187 .13541 m
.21619 .13757 L
s
1 .252 0 r
.21739 .1344 m
.21689 .13466 L
s
.073 1 0 r
.21459 .1299 m
.21396 .13028 L
s
.207 1 0 r
.21486 .1311 m
.21299 .13101 L
s
.693 1 0 r
.2196 .13669 m
.22404 .13769 L
s
0 .95 1 r
.2196 .13669 m
.22188 .13438 L
s
0 1 .637 r
.2196 .13669 m
.21908 .14062 L
s
1 .384 0 r
.2196 .13669 m
.21753 .1393 L
s
.111 0 1 r
.22021 .13659 m
.22221 .13415 L
s
0 1 .388 r
.22021 .13659 m
.21636 .13776 L
s
0 1 .514 r
.22002 .13481 m
.22251 .1329 L
s
.983 1 0 r
.22002 .13481 m
.21758 .138 L
s
.933 1 0 r
.21841 .13551 m
.22255 .13549 L
s
0 .69 1 r
.21841 .13551 m
.21619 .13757 L
s
0 1 .872 r
.21627 .14234 m
.21513 .1416 L
s
0 .695 1 r
.21627 .14234 m
.21966 .14469 L
s
0 .084 1 r
.21627 .14234 m
.21504 .14189 L
s
.031 0 1 r
.21627 .14234 m
.21441 .14016 L
s
0 1 .939 r
.21627 .14234 m
.21551 .14147 L
s
0 .414 1 r
.21627 .14234 m
.21465 .14034 L
s
.486 1 0 r
.21627 .14234 m
.21959 .14141 L
s
0 1 .918 r
.21627 .14234 m
.21889 .14106 L
s
0 .868 1 r
.21627 .14234 m
.21636 .13776 L
s
0 1 .784 r
.21627 .14234 m
.21625 .14621 L
s
1 .919 0 r
.21627 .14234 m
.21493 .14558 L
s
0 1 .668 r
.21627 .14234 m
.21294 .14371 L
s
0 .234 1 r
.21513 .1416 m
.2116 .13914 L
s
.417 1 0 r
.21513 .1416 m
.21742 .14216 L
s
0 1 .196 r
.21513 .1416 m
.21441 .14016 L
s
0 .453 1 r
.21513 .1416 m
.21135 .13942 L
s
.152 1 0 r
.21513 .1416 m
.21465 .14034 L
s
0 .187 1 r
.21513 .1416 m
.21152 .13921 L
s
0 .974 1 r
.21513 .1416 m
.21697 .13795 L
s
0 .758 1 r
.21513 .1416 m
.21636 .13776 L
s
.568 1 0 r
.21513 .1416 m
.21319 .14329 L
s
0 .611 1 r
.21513 .1416 m
.21294 .14371 L
s
1 .633 0 r
.2116 .13914 m
.20782 .13671 L
s
1 .6 0 r
.2116 .13914 m
.21288 .13857 L
s
0 1 .483 r
.2116 .13914 m
.21135 .13942 L
s
.91 1 0 r
.2116 .13914 m
.208 .13549 L
s
0 1 .154 r
.2116 .13914 m
.21152 .13921 L
s
0 .693 1 r
.2116 .13914 m
.20782 .13576 L
s
.113 1 0 r
.20782 .13671 m
.20636 .13652 L
s
0 1 .282 r
.20782 .13671 m
.20901 .13639 L
s
0 .343 1 r
.20782 .13671 m
.208 .13549 L
s
.153 0 1 r
.20782 .13671 m
.20666 .1363 L
s
1 .284 0 r
.20782 .13671 m
.20782 .13576 L
s
0 1 .591 r
.20782 .13671 m
.20594 .13677 L
s
.002 1 0 r
.20636 .13652 m
.20657 .13503 L
s
0 .409 1 r
.20636 .13652 m
.20766 .13623 L
s
1 .564 0 r
.20636 .13652 m
.20666 .1363 L
s
1 .653 0 r
.20636 .13652 m
.20594 .13677 L
s
.637 1 0 r
.20636 .13652 m
.20554 .13605 L
s
0 1 .913 r
.20657 .13503 m
.20671 .13585 L
s
.81 1 0 r
.20657 .13503 m
.2065 .1352 L
s
0 1 .033 r
.20657 .13503 m
.20554 .13605 L
s
0 1 .314 r
.21701 .1424 m
.21484 .14081 L
s
.407 1 0 r
.21701 .1424 m
.21966 .14469 L
s
.745 1 0 r
.21701 .1424 m
.21979 .14495 L
s
0 1 .087 r
.21701 .1424 m
.21711 .14222 L
s
0 .455 1 r
.21701 .1424 m
.21917 .14433 L
s
.305 1 0 r
.21701 .1424 m
.21556 .14077 L
s
0 .326 1 r
.21701 .1424 m
.22046 .14126 L
s
0 1 .678 r
.21701 .1424 m
.21894 .13973 L
s
.962 1 0 r
.21701 .1424 m
.21758 .138 L
s
1 .832 0 r
.21701 .1424 m
.21681 .14637 L
s
0 1 .201 r
.21701 .1424 m
.21686 .14667 L
s
0 1 .376 r
.21701 .1424 m
.21364 .1439 L
s
.418 1 0 r
.21484 .14081 m
.20929 .13648 L
s
0 .749 1 r
.21484 .14081 m
.21742 .14216 L
s
0 .633 1 r
.21484 .14081 m
.21711 .14222 L
s
.142 1 0 r
.21484 .14081 m
.21199 .1403 L
s
0 .351 1 r
.21484 .14081 m
.21556 .14077 L
s
.464 1 0 r
.21484 .14081 m
.21149 .14075 L
s
0 .123 1 r
.21484 .14081 m
.22134 .14181 L
s
0 .428 1 r
.21484 .14081 m
.21758 .138 L
s
1 .359 0 r
.21484 .14081 m
.21672 .14608 L
s
0 .309 1 r
.21484 .14081 m
.21364 .1439 L
s
0 .174 1 r
.20929 .13648 m
.20751 .13487 L
s
.166 1 0 r
.20929 .13648 m
.21288 .13857 L
s
1 .697 0 r
.20929 .13648 m
.21199 .1403 L
s
1 .171 0 r
.20929 .13648 m
.20474 .1318 L
s
0 .881 1 r
.20929 .13648 m
.21149 .14075 L
s
1 .115 0 r
.20929 .13648 m
.20379 .13045 L
s
0 1 .464 r
.20751 .13487 m
.205 .13184 L
s
0 .767 1 r
.20751 .13487 m
.20901 .13639 L
s
1 .063 0 r
.20751 .13487 m
.20474 .1318 L
s
0 1 .354 r
.20751 .13487 m
.20524 .13169 L
s
.289 1 0 r
.20751 .13487 m
.20379 .13045 L
s
0 .382 1 r
.20751 .13487 m
.20495 .13198 L
s
0 1 .078 r
.205 .13184 m
.20767 .13474 L
s
0 1 .881 r
.205 .13184 m
.20766 .13623 L
s
.416 1 0 r
.205 .13184 m
.20524 .13169 L
s
0 .371 1 r
.205 .13184 m
.20495 .13198 L
s
0 1 .424 r
.205 .13184 m
.20555 .13133 L
s
0 1 .542 r
.20767 .13474 m
.20671 .13585 L
s
1 .41 0 r
.20767 .13474 m
.20773 .13438 L
s
0 .3 1 r
.20767 .13474 m
.20555 .13133 L
s
0 1 .668 r
.21686 .14291 m
.21454 .14043 L
s
.369 1 0 r
.21686 .14291 m
.21966 .14469 L
s
1 .712 0 r
.21686 .14291 m
.21692 .14291 L
s
0 .501 1 r
.21686 .14291 m
.21359 .13888 L
s
1 .947 0 r
.21686 .14291 m
.21724 .14302 L
s
0 1 .821 r
.21686 .14291 m
.21297 .13847 L
s
.395 1 0 r
.21686 .14291 m
.21908 .14062 L
s
0 .155 1 r
.21686 .14291 m
.21753 .1393 L
s
0 1 .174 r
.21686 .14291 m
.21619 .13757 L
s
.433 1 0 r
.21686 .14291 m
.21579 .14573 L
s
.009 0 1 r
.21686 .14291 m
.21431 .14467 L
s
1 .114 0 r
.21686 .14291 m
.21224 .14223 L
s
0 .458 1 r
.21454 .14043 m
.20901 .1352 L
s
1 .391 0 r
.21454 .14043 m
.21742 .14216 L
s
1 .316 0 r
.21454 .14043 m
.21359 .13888 L
s
0 .919 1 r
.21454 .14043 m
.21398 .14081 L
s
0 1 .077 r
.21454 .14043 m
.21297 .13847 L
s
.251 1 0 r
.21454 .14043 m
.20968 .13534 L
s
0 .758 1 r
.21454 .14043 m
.21777 .13876 L
s
.381 1 0 r
.21454 .14043 m
.21619 .13757 L
s
.025 0 1 r
.21454 .14043 m
.21347 .14303 L
s
0 .14 1 r
.21454 .14043 m
.21224 .14223 L
s
1 .506 0 r
.20901 .1352 m
.20523 .13288 L
s
1 .16 0 r
.20901 .1352 m
.21288 .13857 L
s
.343 1 0 r
.20901 .1352 m
.21398 .14081 L
s
0 1 .348 r
.20901 .1352 m
.20574 .13268 L
s
0 .946 1 r
.20901 .1352 m
.20968 .13534 L
s
.456 1 0 r
.20901 .1352 m
.20673 .13337 L
s
1 .37 0 r
.20523 .13288 m
.2038 .13392 L
s
0 1 .78 r
.20523 .13288 m
.20901 .13639 L
s
0 .097 1 r
.20523 .13288 m
.20574 .13268 L
s
.058 1 0 r
.20523 .13288 m
.20441 .13347 L
s
0 1 .173 r
.20523 .13288 m
.20673 .13337 L
s
1 .682 0 r
.20523 .13288 m
.20401 .13379 L
s
0 1 .751 r
.2038 .13392 m
.20367 .13548 L
s
.43 1 0 r
.2038 .13392 m
.20766 .13623 L
s
0 .861 1 r
.2038 .13392 m
.20441 .13347 L
s
1 .703 0 r
.2038 .13392 m
.20401 .13379 L
s
0 .217 1 r
.2038 .13392 m
.20377 .13543 L
s
0 1 .928 r
.20367 .13548 m
.20671 .13585 L
s
.996 1 0 r
.20367 .13548 m
.2043 .13497 L
s
0 .244 1 r
.20367 .13548 m
.20377 .13543 L
s
1 .367 0 r
.21954 .14408 m
.21798 .14279 L
s
.096 0 1 r
.21954 .14408 m
.21966 .14469 L
s
0 1 .496 r
.21954 .14408 m
.22095 .14222 L
s
0 .173 1 r
.21954 .14408 m
.22169 .14267 L
s
1 .596 0 r
.21954 .14408 m
.21776 .14648 L
s
1 .425 0 r
.21954 .14408 m
.21782 .1463 L
s
1 .395 0 r
.21798 .14279 m
.21636 .142 L
s
.397 1 0 r
.21798 .14279 m
.21966 .14469 L
s
0 .94 1 r
.21798 .14279 m
.21742 .14216 L
s
0 .944 1 r
.21798 .14279 m
.22169 .14267 L
s
0 .244 1 r
.21798 .14279 m
.22175 .14299 L
s
1 .041 0 r
.21798 .14279 m
.21985 .14075 L
s
1 .752 0 r
.21798 .14279 m
.21747 .13841 L
s
.151 1 0 r
.21798 .14279 m
.21782 .1463 L
s
1 .979 0 r
.21798 .14279 m
.21767 .14661 L
s
0 1 .88 r
.21798 .14279 m
.21496 .14408 L
s
0 1 .946 r
.21798 .14279 m
.21565 .14504 L
s
.705 1 0 r
.21636 .142 m
.21231 .13984 L
s
1 .891 0 r
.21636 .142 m
.21742 .14216 L
s
1 .559 0 r
.21636 .142 m
.21288 .13857 L
s
1 .401 0 r
.21636 .142 m
.21747 .13841 L
s
1 .619 0 r
.21636 .142 m
.21682 .13732 L
s
0 1 .538 r
.21636 .142 m
.21565 .14504 L
s
.664 1 0 r
.21636 .142 m
.21442 .14357 L
s
0 .417 1 r
.21231 .13984 m
.21136 .14067 L
s
.134 1 0 r
.21231 .13984 m
.21288 .13857 L
s
0 .966 1 r
.21231 .13984 m
.20901 .13639 L
s
.516 1 0 r
.21136 .14067 m
.21081 .14101 L
s
0 1 .6 r
.21136 .14067 m
.20901 .13639 L
s
.71 1 0 r
.21136 .14067 m
.20766 .13623 L
s
0 .411 1 r
.21081 .14101 m
.20766 .13623 L
s
1 .716 0 r
.21081 .14101 m
.20671 .13585 L
s
1 .804 0 r
.22057 .14462 m
.21888 .14278 L
s
0 1 .232 r
.22057 .14462 m
.21966 .14469 L
s
.147 1 0 r
.22057 .14462 m
.22197 .14288 L
s
1 .854 0 r
.22057 .14462 m
.22243 .14243 L
s
0 1 .99 r
.22057 .14462 m
.2187 .14698 L
s
.913 1 0 r
.22057 .14462 m
.21886 .14615 L
s
.001 1 0 r
.21888 .14278 m
.21626 .14064 L
s
0 1 .37 r
.21888 .14278 m
.21966 .14469 L
s
.101 1 0 r
.21888 .14278 m
.21742 .14216 L
s
0 .692 1 r
.21888 .14278 m
.22243 .14243 L
s
.09 1 0 r
.21888 .14278 m
.22085 .14128 L
s
.614 1 0 r
.21888 .14278 m
.22203 .1419 L
s
0 .98 1 r
.21888 .14278 m
.22051 .14027 L
s
0 1 .42 r
.21888 .14278 m
.21886 .14615 L
s
.164 0 1 r
.21888 .14278 m
.21781 .14575 L
s
.822 1 0 r
.21888 .14278 m
.21849 .14605 L
s
0 1 .835 r
.21888 .14278 m
.21607 .14407 L
s
1 .889 0 r
.21626 .14064 m
.21056 .1354 L
s
1 .463 0 r
.21626 .14064 m
.21742 .14216 L
s
0 1 .224 r
.21626 .14064 m
.21288 .13857 L
s
0 1 .924 r
.21626 .14064 m
.22051 .14027 L
s
1 .835 0 r
.21626 .14064 m
.21799 .13787 L
s
0 .227 1 r
.21626 .14064 m
.21607 .14407 L
s
0 1 .605 r
.21626 .14064 m
.214 .14269 L
s
.389 1 0 r
.21056 .1354 m
.20806 .13384 L
s
1 .252 0 r
.21056 .1354 m
.21288 .13857 L
s
0 .662 1 r
.21056 .1354 m
.20901 .13639 L
s
0 1 .466 r
.20806 .13384 m
.20629 .1332 L
s
1 .932 0 r
.20806 .13384 m
.20901 .13639 L
s
.909 1 0 r
.20806 .13384 m
.20766 .13623 L
s
0 .645 1 r
.20629 .1332 m
.20766 .13623 L
s
.47 1 0 r
.20629 .1332 m
.20671 .13585 L
s
0 1 .019 r
.21879 .14399 m
.21828 .14374 L
s
0 1 .543 r
.21879 .14399 m
.21966 .14469 L
s
.062 0 1 r
.21879 .14399 m
.22311 .14457 L
s
.741 1 0 r
.21879 .14399 m
.21925 .14093 L
s
0 1 .86 r
.21879 .14399 m
.21976 .14837 L
s
0 .126 1 r
.21879 .14399 m
.21663 .14618 L
s
0 .096 1 r
.21828 .14374 m
.21507 .14049 L
s
0 .454 1 r
.21828 .14374 m
.21966 .14469 L
s
1 .794 0 r
.21828 .14374 m
.21742 .14216 L
s
.727 1 0 r
.21828 .14374 m
.21925 .14093 L
s
.304 1 0 r
.21828 .14374 m
.22066 .14236 L
s
0 1 .887 r
.21828 .14374 m
.22074 .14178 L
s
.12 0 1 r
.21828 .14374 m
.21722 .13845 L
s
0 .66 1 r
.21828 .14374 m
.21663 .14618 L
s
.053 1 0 r
.21828 .14374 m
.21771 .1469 L
s
1 .345 0 r
.21828 .14374 m
.21808 .14673 L
s
1 .071 0 r
.21828 .14374 m
.21406 .14362 L
s
0 1 .887 r
.21507 .14049 m
.21254 .14041 L
s
.117 0 1 r
.21507 .14049 m
.21742 .14216 L
s
0 .169 1 r
.21507 .14049 m
.21288 .13857 L
s
.166 1 0 r
.21507 .14049 m
.21722 .13845 L
s
1 .755 0 r
.21507 .14049 m
.21802 .13867 L
s
0 1 .672 r
.21507 .14049 m
.21406 .14362 L
s
1 .626 0 r
.21507 .14049 m
.2131 .14246 L
s
.095 0 1 r
.21254 .14041 m
.21178 .14099 L
s
0 .872 1 r
.21254 .14041 m
.21288 .13857 L
s
.454 1 0 r
.21254 .14041 m
.20901 .13639 L
s
0 .23 1 r
.21178 .14099 m
.20989 .13964 L
s
1 .868 0 r
.21178 .14099 m
.20901 .13639 L
s
1 .911 0 r
.21178 .14099 m
.20766 .13623 L
s
.61 1 0 r
.20989 .13964 m
.20766 .13623 L
s
.453 1 0 r
.20989 .13964 m
.20671 .13585 L
s
.734 1 0 r
.22178 .14634 m
.21902 .14324 L
s
0 .3 1 r
.22178 .14634 m
.21966 .14469 L
s
0 .546 1 r
.22178 .14634 m
.22267 .1438 L
s
0 .149 1 r
.22178 .14634 m
.22298 .14399 L
s
0 .085 1 r
.22178 .14634 m
.21892 .1472 L
s
.022 1 0 r
.22178 .14634 m
.22007 .14773 L
s
0 .814 1 r
.21902 .14324 m
.215 .13942 L
s
0 1 .176 r
.21902 .14324 m
.21966 .14469 L
s
0 .9 1 r
.21902 .14324 m
.21742 .14216 L
s
.425 1 0 r
.21902 .14324 m
.22298 .14399 L
s
0 .74 1 r
.21902 .14324 m
.22126 .14214 L
s
0 .396 1 r
.21902 .14324 m
.22161 .14192 L
s
0 1 .811 r
.21902 .14324 m
.21927 .13961 L
s
0 1 .447 r
.21902 .14324 m
.22007 .14773 L
s
0 1 .93 r
.21902 .14324 m
.21785 .14605 L
s
0 1 0 r
.21902 .14324 m
.21809 .14576 L
s
0 1 .606 r
.21902 .14324 m
.21627 .14434 L
s
0 .099 1 r
.215 .13942 m
.21321 .13989 L
s
1 .007 0 r
.215 .13942 m
.21742 .14216 L
s
0 1 .9 r
.215 .13942 m
.21288 .13857 L
s
.2 1 0 r
.215 .13942 m
.21927 .13961 L
s
1 .577 0 r
.215 .13942 m
.21802 .13827 L
s
.069 1 0 r
.215 .13942 m
.21627 .14434 L
s
.54 1 0 r
.215 .13942 m
.2143 .1429 L
s
.663 1 0 r
.21321 .13989 m
.21208 .14028 L
s
0 1 .745 r
.21321 .13989 m
.21288 .13857 L
s
1 .42 0 r
.21321 .13989 m
.20901 .13639 L
s
.646 1 0 r
.21208 .14028 m
.21159 .14071 L
s
0 1 .619 r
.21208 .14028 m
.20901 .13639 L
s
.035 1 0 r
.21208 .14028 m
.20766 .13623 L
s
0 1 .378 r
.21159 .14071 m
.20766 .13623 L
s
.709 1 0 r
.21159 .14071 m
.20671 .13585 L
s
0 .14 1 r
.21877 .14334 m
.21958 .14367 L
s
0 1 .846 r
.21877 .14334 m
.21966 .14469 L
s
0 1 .599 r
.21877 .14334 m
.21962 .14076 L
s
.758 1 0 r
.21877 .14334 m
.21977 .14014 L
s
0 1 .735 r
.21877 .14334 m
.21711 .14586 L
s
0 1 .889 r
.21877 .14334 m
.21838 .14617 L
s
0 1 .669 r
.21958 .14367 m
.2165 .14136 L
s
0 .857 1 r
.21958 .14367 m
.21966 .14469 L
s
0 .177 1 r
.21958 .14367 m
.21742 .14216 L
s
0 .713 1 r
.21958 .14367 m
.21977 .14014 L
s
.163 1 0 r
.21958 .14367 m
.22355 .14444 L
s
0 .537 1 r
.21958 .14367 m
.22326 .14385 L
s
0 1 .074 r
.21958 .14367 m
.21973 .13967 L
s
1 .326 0 r
.21958 .14367 m
.21838 .14617 L
s
1 .174 0 r
.21958 .14367 m
.21972 .14791 L
s
.331 1 0 r
.21958 .14367 m
.21981 .14771 L
s
0 .894 1 r
.21958 .14367 m
.2167 .14501 L
s
0 1 .214 r
.2165 .14136 m
.21214 .13869 L
s
.186 0 1 r
.2165 .14136 m
.21742 .14216 L
s
0 .147 1 r
.2165 .14136 m
.21288 .13857 L
s
1 .574 0 r
.2165 .14136 m
.21973 .13967 L
s
1 .68 0 r
.2165 .14136 m
.21896 .13913 L
s
1 .028 0 r
.2165 .14136 m
.2167 .14501 L
s
.114 0 1 r
.2165 .14136 m
.21598 .14449 L
s
0 .452 1 r
.21214 .13869 m
.21082 .13976 L
s
0 1 .29 r
.21214 .13869 m
.21288 .13857 L
s
.127 0 1 r
.21214 .13869 m
.20901 .13639 L
s
.955 1 0 r
.21082 .13976 m
.2104 .14021 L
s
0 .69 1 r
.21082 .13976 m
.20901 .13639 L
s
0 .343 1 r
.21082 .13976 m
.20766 .13623 L
s
.176 0 1 r
.2104 .14021 m
.20766 .13623 L
s
.838 1 0 r
.2104 .14021 m
.20671 .13585 L
s
0 .425 1 r
.21955 .1443 m
.2175 .14197 L
s
1 .658 0 r
.21955 .1443 m
.21966 .14469 L
s
1 .569 0 r
.21955 .1443 m
.22123 .14255 L
s
0 .664 1 r
.21955 .1443 m
.22095 .1412 L
s
0 1 .829 r
.21955 .1443 m
.21766 .14702 L
s
0 .007 1 r
.21955 .1443 m
.21722 .14586 L
s
0 1 .463 r
.2175 .14197 m
.21508 .13976 L
s
.111 0 1 r
.2175 .14197 m
.21966 .14469 L
s
0 1 .595 r
.2175 .14197 m
.21742 .14216 L
s
0 .352 1 r
.2175 .14197 m
.22095 .1412 L
s
1 .811 0 r
.2175 .14197 m
.22029 .14144 L
s
0 1 .05 r
.2175 .14197 m
.21905 .13909 L
s
.559 1 0 r
.2175 .14197 m
.21741 .13754 L
s
1 .113 0 r
.2175 .14197 m
.21722 .14586 L
s
.107 0 1 r
.2175 .14197 m
.21701 .14604 L
s
1 .287 0 r
.2175 .14197 m
.21518 .14391 L
s
1 .3 0 r
.2175 .14197 m
.21414 .14329 L
s
0 1 .356 r
.21508 .13976 m
.20954 .13432 L
s
0 1 .2 r
.21508 .13976 m
.21742 .14216 L
s
.484 1 0 r
.21508 .13976 m
.21288 .13857 L
s
0 .484 1 r
.21508 .13976 m
.21741 .13754 L
s
1 .82 0 r
.21508 .13976 m
.21831 .13845 L
s
0 .003 1 r
.21508 .13976 m
.21414 .14329 L
s
.998 1 0 r
.21508 .13976 m
.21424 .1431 L
s
.023 1 0 r
.20954 .13432 m
.20861 .1352 L
s
0 1 .775 r
.20954 .13432 m
.21288 .13857 L
s
1 .893 0 r
.20954 .13432 m
.20901 .13639 L
s
0 .223 1 r
.20861 .1352 m
.2038 .13148 L
s
.535 1 0 r
.20861 .1352 m
.20901 .13639 L
s
0 .548 1 r
.20861 .1352 m
.20766 .13623 L
s
0 .484 1 r
.2038 .13148 m
.20766 .13623 L
s
0 1 .764 r
.2038 .13148 m
.20671 .13585 L
s
0 1 .3 r
.21966 .14469 m
.21742 .14216 L
s
1 .214 0 r
.21966 .14469 m
.21551 .14147 L
s
.976 1 0 r
.21966 .14469 m
.21917 .14433 L
s
1 .075 0 r
.21966 .14469 m
.21724 .14302 L
s
1 .724 0 r
.21966 .14469 m
.22095 .14222 L
s
1 .115 0 r
.21966 .14469 m
.22197 .14288 L
s
0 1 .221 r
.21966 .14469 m
.22311 .14457 L
s
1 .122 0 r
.21966 .14469 m
.22267 .1438 L
s
.167 1 0 r
.21966 .14469 m
.21962 .14076 L
s
0 1 .689 r
.21966 .14469 m
.22123 .14255 L
s
0 .651 1 r
.21966 .14469 m
.22175 .14299 L
s
.391 1 0 r
.21966 .14469 m
.22085 .14128 L
s
0 .954 1 r
.21966 .14469 m
.22066 .14236 L
s
.628 1 0 r
.21966 .14469 m
.22126 .14214 L
s
0 .156 1 r
.21966 .14469 m
.22355 .14444 L
s
.888 1 0 r
.21966 .14469 m
.22029 .14144 L
s
0 .723 1 r
.21966 .14469 m
.22001 .14065 L
s
0 .401 1 r
.21966 .14469 m
.21959 .14141 L
s
0 1 .612 r
.21966 .14469 m
.22046 .14126 L
s
0 .204 1 r
.21966 .14469 m
.21908 .14062 L
s
.501 1 0 r
.21966 .14469 m
.21776 .14648 L
s
.364 1 0 r
.21966 .14469 m
.2187 .14698 L
s
0 1 .256 r
.21966 .14469 m
.21976 .14837 L
s
1 .44 0 r
.21966 .14469 m
.21892 .1472 L
s
0 .477 1 r
.21966 .14469 m
.21711 .14586 L
s
0 .701 1 r
.21966 .14469 m
.21766 .14702 L
s
1 .974 0 r
.21966 .14469 m
.21767 .14661 L
s
0 1 .708 r
.21966 .14469 m
.21781 .14575 L
s
1 .594 0 r
.21966 .14469 m
.21771 .1469 L
s
1 .329 0 r
.21966 .14469 m
.21785 .14605 L
s
0 .626 1 r
.21966 .14469 m
.21972 .14791 L
s
.537 1 0 r
.21966 .14469 m
.21701 .14604 L
s
0 1 .41 r
.21966 .14469 m
.21628 .14507 L
s
.641 1 0 r
.21966 .14469 m
.21625 .14621 L
s
1 .668 0 r
.21966 .14469 m
.21681 .14637 L
s
.938 1 0 r
.21966 .14469 m
.21579 .14573 L
s
0 .348 1 r
.21742 .14216 m
.21288 .13857 L
s
0 .24 1 r
.21742 .14216 m
.21441 .14016 L
s
0 1 .525 r
.21742 .14216 m
.21711 .14222 L
s
0 1 .974 r
.21742 .14216 m
.21359 .13888 L
s
0 .726 1 r
.21742 .14216 m
.22001 .14065 L
s
1 .477 0 r
.21742 .14216 m
.21985 .14075 L
s
0 1 .736 r
.21742 .14216 m
.22203 .1419 L
s
0 .713 1 r
.21742 .14216 m
.22074 .14178 L
s
0 1 .943 r
.21742 .14216 m
.22161 .14192 L
s
0 1 .242 r
.21742 .14216 m
.22326 .14385 L
s
1 .194 0 r
.21742 .14216 m
.21905 .13909 L
s
1 .623 0 r
.21742 .14216 m
.21682 .13732 L
s
0 .806 1 r
.21742 .14216 m
.21799 .13787 L
s
0 .777 1 r
.21742 .14216 m
.21802 .13867 L
s
0 .042 1 r
.21742 .14216 m
.21802 .13827 L
s
0 1 .431 r
.21742 .14216 m
.21896 .13913 L
s
0 1 .424 r
.21742 .14216 m
.21831 .13845 L
s
.651 1 0 r
.21742 .14216 m
.21903 .13938 L
s
.421 1 0 r
.21742 .14216 m
.21697 .13795 L
s
0 1 .017 r
.21742 .14216 m
.22134 .14181 L
s
0 1 .855 r
.21742 .14216 m
.21777 .13876 L
s
.06 1 0 r
.21742 .14216 m
.21628 .14507 L
s
0 1 .11 r
.21742 .14216 m
.21496 .14408 L
s
0 1 .355 r
.21742 .14216 m
.21849 .14605 L
s
1 .291 0 r
.21742 .14216 m
.21808 .14673 L
s
.952 1 0 r
.21742 .14216 m
.21809 .14576 L
s
0 .334 1 r
.21742 .14216 m
.21981 .14771 L
s
.397 1 0 r
.21742 .14216 m
.21518 .14391 L
s
.1 1 0 r
.21742 .14216 m
.21442 .14357 L
s
1 .762 0 r
.21742 .14216 m
.214 .14269 L
s
0 1 .553 r
.21742 .14216 m
.2131 .14246 L
s
1 .975 0 r
.21742 .14216 m
.2143 .1429 L
s
0 .348 1 r
.21742 .14216 m
.21598 .14449 L
s
0 1 .947 r
.21742 .14216 m
.21424 .1431 L
s
0 .343 1 r
.21742 .14216 m
.21594 .14513 L
s
.663 1 0 r
.21742 .14216 m
.21319 .14329 L
s
0 1 .319 r
.21742 .14216 m
.21672 .14608 L
s
1 .719 0 r
.21742 .14216 m
.21347 .14303 L
s
0 1 .52 r
.21288 .13857 m
.20901 .13639 L
s
0 .075 1 r
.21288 .13857 m
.21135 .13942 L
s
1 .58 0 r
.21288 .13857 m
.21199 .1403 L
s
1 .482 0 r
.21288 .13857 m
.21398 .14081 L
s
.801 1 0 r
.21288 .13857 m
.21903 .13938 L
s
0 1 .788 r
.21288 .13857 m
.21594 .14513 L
s
0 1 .307 r
.20901 .13639 m
.20766 .13623 L
s
1 .806 0 r
.20901 .13639 m
.208 .13549 L
s
1 .17 0 r
.20901 .13639 m
.20474 .1318 L
s
0 1 .324 r
.20901 .13639 m
.20574 .13268 L
s
0 1 .105 r
.20766 .13623 m
.20671 .13585 L
s
0 .627 1 r
.20766 .13623 m
.20666 .1363 L
s
.754 1 0 r
.20766 .13623 m
.20524 .13169 L
s
.724 1 0 r
.20766 .13623 m
.20441 .13347 L
s
.937 1 0 r
.20671 .13585 m
.2065 .1352 L
s
0 .722 1 r
.20671 .13585 m
.20773 .13438 L
s
0 1 .624 r
.20671 .13585 m
.2043 .13497 L
s
1 .326 0 r
.21504 .14189 m
.21551 .14147 L
s
0 .957 1 r
.21504 .14189 m
.21889 .14106 L
s
.908 1 0 r
.21504 .14189 m
.21493 .14558 L
s
.37 1 0 r
.21979 .14495 m
.21917 .14433 L
s
.114 1 0 r
.21979 .14495 m
.21894 .13973 L
s
.672 1 0 r
.21979 .14495 m
.21686 .14667 L
s
.542 1 0 r
.21692 .14291 m
.21724 .14302 L
s
0 1 .151 r
.21692 .14291 m
.21753 .1393 L
s
.834 1 0 r
.21692 .14291 m
.21431 .14467 L
s
1 .823 0 r
.21441 .14016 m
.21465 .14034 L
s
1 .456 0 r
.21441 .14016 m
.21697 .13795 L
s
.038 0 1 r
.21441 .14016 m
.21636 .13776 L
s
0 .861 1 r
.21441 .14016 m
.21319 .14329 L
s
.637 1 0 r
.21441 .14016 m
.21294 .14371 L
s
0 .135 1 r
.21135 .13942 m
.21152 .13921 L
s
0 1 .504 r
.208 .13549 m
.20782 .13576 L
s
0 1 .104 r
.20666 .1363 m
.20594 .13677 L
s
.403 1 0 r
.21551 .14147 m
.21959 .14141 L
s
1 .72 0 r
.21551 .14147 m
.21889 .14106 L
s
1 .112 0 r
.21551 .14147 m
.21625 .14621 L
s
0 .864 1 r
.21551 .14147 m
.21493 .14558 L
s
1 .738 0 r
.21711 .14222 m
.21556 .14077 L
s
1 .635 0 r
.21711 .14222 m
.22134 .14181 L
s
1 .246 0 r
.21711 .14222 m
.21758 .138 L
s
0 .651 1 r
.21711 .14222 m
.21672 .14608 L
s
0 1 .526 r
.21711 .14222 m
.21364 .1439 L
s
0 .956 1 r
.21199 .1403 m
.21149 .14075 L
s
0 1 .791 r
.20474 .1318 m
.20379 .13045 L
s
0 1 .51 r
.20524 .13169 m
.20495 .13198 L
s
.139 1 0 r
.21917 .14433 m
.22046 .14126 L
s
.744 1 0 r
.21917 .14433 m
.21894 .13973 L
s
0 1 .887 r
.21917 .14433 m
.21681 .14637 L
s
0 1 .292 r
.21917 .14433 m
.21686 .14667 L
s
0 1 .103 r
.21359 .13888 m
.21297 .13847 L
s
1 .36 0 r
.21359 .13888 m
.21777 .13876 L
s
.949 1 0 r
.21359 .13888 m
.21619 .13757 L
s
1 .192 0 r
.21359 .13888 m
.21347 .14303 L
s
0 .737 1 r
.21359 .13888 m
.21224 .14223 L
s
1 .882 0 r
.21398 .14081 m
.20968 .13534 L
s
1 .228 0 r
.20574 .13268 m
.20673 .13337 L
s
0 .332 1 r
.20441 .13347 m
.20401 .13379 L
s
0 .272 1 r
.21724 .14302 m
.21908 .14062 L
s
0 1 .497 r
.21724 .14302 m
.21753 .1393 L
s
.571 1 0 r
.21724 .14302 m
.21579 .14573 L
s
1 .899 0 r
.21724 .14302 m
.21431 .14467 L
s
.819 1 0 r
.21465 .14034 m
.21636 .13776 L
s
1 .326 0 r
.21465 .14034 m
.21294 .14371 L
s
.153 1 0 r
.21556 .14077 m
.21758 .138 L
s
0 1 .572 r
.21556 .14077 m
.21364 .1439 L
s
0 .01 1 r
.21297 .13847 m
.21619 .13757 L
s
0 .557 1 r
.21297 .13847 m
.21224 .14223 L
s
.078 1 0 r
.21609 .15021 m
.21173 .14686 L
s
0 .632 1 r
.21609 .15021 m
.21681 .14954 L
s
0 .366 1 r
.21609 .15021 m
.2139 .14842 L
s
.938 1 0 r
.21609 .15021 m
.21185 .14648 L
s
0 .606 1 r
.21609 .15021 m
.21401 .14856 L
s
1 .555 0 r
.21609 .15021 m
.2132 .14807 L
s
.587 1 0 r
.21609 .15021 m
.21625 .14621 L
s
0 .001 1 r
.21609 .15021 m
.21493 .14558 L
s
0 .017 1 r
.21609 .15021 m
.21294 .14371 L
s
.516 1 0 r
.21609 .15021 m
.21377 .15181 L
s
0 1 .605 r
.21609 .15021 m
.21276 .15176 L
s
1 .351 0 r
.21609 .15021 m
.21166 .15045 L
s
0 1 .227 r
.21173 .14686 m
.2088 .14593 L
s
0 1 .084 r
.21173 .14686 m
.21452 .1473 L
s
0 .684 1 r
.21173 .14686 m
.21185 .14648 L
s
0 1 .854 r
.21173 .14686 m
.2073 .14291 L
s
0 1 .381 r
.21173 .14686 m
.2132 .14807 L
s
.149 0 1 r
.21173 .14686 m
.20697 .14318 L
s
.994 1 0 r
.21173 .14686 m
.21319 .14329 L
s
0 .082 1 r
.21173 .14686 m
.21294 .14371 L
s
0 .178 1 r
.21173 .14686 m
.21043 .1488 L
s
.947 1 0 r
.21173 .14686 m
.21166 .15045 L
s
.187 1 0 r
.2088 .14593 m
.20507 .14332 L
s
.194 1 0 r
.2088 .14593 m
.20967 .14429 L
s
.446 1 0 r
.2088 .14593 m
.2073 .14291 L
s
.19 1 0 r
.2088 .14593 m
.20527 .14308 L
s
.354 1 0 r
.2088 .14593 m
.20697 .14318 L
s
1 .928 0 r
.2088 .14593 m
.20479 .14362 L
s
1 .336 0 r
.20507 .14332 m
.19952 .13749 L
s
1 .578 0 r
.20507 .14332 m
.20513 .14181 L
s
.07 0 1 r
.20507 .14332 m
.20527 .14308 L
s
0 .058 1 r
.20507 .14332 m
.19926 .13748 L
s
.902 1 0 r
.20507 .14332 m
.20479 .14362 L
s
0 .829 1 r
.20507 .14332 m
.19894 .13762 L
s
1 .502 0 r
.19952 .13749 m
.19849 .13734 L
s
0 1 .388 r
.19952 .13749 m
.20167 .13937 L
s
0 1 .978 r
.19952 .13749 m
.19926 .13748 L
s
0 1 .578 r
.19952 .13749 m
.19894 .13762 L
s
0 1 .572 r
.19952 .13749 m
.19491 .13302 L
s
0 1 .038 r
.19849 .13734 m
.19872 .13714 L
s
.021 0 1 r
.19849 .13734 m
.19773 .13798 L
s
.937 1 0 r
.19849 .13734 m
.19491 .13302 L
s
1 .556 0 r
.2143 .14852 m
.21201 .14732 L
s
.189 0 1 r
.2143 .14852 m
.21681 .14954 L
s
0 .678 1 r
.2143 .14852 m
.21554 .1501 L
s
.242 1 0 r
.2143 .14852 m
.21338 .14764 L
s
1 .739 0 r
.2143 .14852 m
.2161 .14991 L
s
0 .437 1 r
.2143 .14852 m
.21253 .14751 L
s
1 .253 0 r
.2143 .14852 m
.21681 .14637 L
s
1 .969 0 r
.2143 .14852 m
.21686 .14667 L
s
.283 1 0 r
.2143 .14852 m
.21364 .1439 L
s
0 1 .936 r
.2143 .14852 m
.21401 .15188 L
s
.189 1 0 r
.2143 .14852 m
.21321 .15206 L
s
0 .016 1 r
.2143 .14852 m
.2115 .1505 L
s
1 .598 0 r
.21201 .14732 m
.20911 .14613 L
s
.049 1 0 r
.21201 .14732 m
.21452 .1473 L
s
0 .213 1 r
.21201 .14732 m
.21338 .14764 L
s
0 1 .867 r
.21201 .14732 m
.20881 .14651 L
s
1 .255 0 r
.21201 .14732 m
.21253 .14751 L
s
.659 1 0 r
.21201 .14732 m
.20824 .14692 L
s
0 .671 1 r
.21201 .14732 m
.21672 .14608 L
s
.939 1 0 r
.21201 .14732 m
.21364 .1439 L
s
0 .486 1 r
.21201 .14732 m
.21358 .15109 L
s
0 .661 1 r
.21201 .14732 m
.2115 .1505 L
s
.034 0 1 r
.20911 .14613 m
.20213 .14051 L
s
.43 1 0 r
.20911 .14613 m
.20967 .14429 L
s
.935 1 0 r
.20911 .14613 m
.20881 .14651 L
s
.841 1 0 r
.20911 .14613 m
.20252 .13973 L
s
0 1 .718 r
.20911 .14613 m
.20824 .14692 L
s
0 .74 1 r
.20911 .14613 m
.2024 .14006 L
s
0 1 .87 r
.20213 .14051 m
.19841 .13793 L
s
0 .709 1 r
.20213 .14051 m
.20513 .14181 L
s
.185 0 1 r
.20213 .14051 m
.20252 .13973 L
s
1 .816 0 r
.20213 .14051 m
.19996 .13872 L
s
1 .352 0 r
.20213 .14051 m
.2024 .14006 L
s
0 .996 1 r
.20213 .14051 m
.19919 .13916 L
s
0 1 .164 r
.19841 .13793 m
.19763 .13868 L
s
1 .789 0 r
.19841 .13793 m
.20167 .13937 L
s
0 1 .476 r
.19841 .13793 m
.19996 .13872 L
s
0 1 .161 r
.19841 .13793 m
.19919 .13916 L
s
.702 1 0 r
.19841 .13793 m
.1969 .13936 L
s
.245 1 0 r
.19763 .13868 m
.19872 .13714 L
s
1 .405 0 r
.19763 .13868 m
.19711 .13901 L
s
.415 1 0 r
.19763 .13868 m
.1969 .13936 L
s
1 .247 0 r
.21168 .14589 m
.21002 .14471 L
s
1 .859 0 r
.21168 .14589 m
.21681 .14954 L
s
.207 1 0 r
.21168 .14589 m
.21224 .14749 L
s
1 .611 0 r
.21168 .14589 m
.21145 .14533 L
s
.112 1 0 r
.21168 .14589 m
.21276 .14696 L
s
1 .151 0 r
.21168 .14589 m
.20854 .143 L
s
0 .759 1 r
.21168 .14589 m
.21579 .14573 L
s
1 .59 0 r
.21168 .14589 m
.21431 .14467 L
s
0 .77 1 r
.21168 .14589 m
.21224 .14223 L
s
0 .574 1 r
.21168 .14589 m
.2126 .15025 L
s
1 .464 0 r
.21168 .14589 m
.21057 .14928 L
s
.844 1 0 r
.21168 .14589 m
.20975 .14768 L
s
.725 1 0 r
.21002 .14471 m
.20556 .14159 L
s
0 .364 1 r
.21002 .14471 m
.21452 .1473 L
s
0 1 .07 r
.21002 .14471 m
.21145 .14533 L
s
0 .259 1 r
.21002 .14471 m
.20669 .14264 L
s
.293 1 0 r
.21002 .14471 m
.20854 .143 L
s
1 .555 0 r
.21002 .14471 m
.20627 .14309 L
s
1 .806 0 r
.21002 .14471 m
.21347 .14303 L
s
0 .871 1 r
.21002 .14471 m
.21224 .14223 L
s
0 1 .013 r
.21002 .14471 m
.21136 .14863 L
s
0 .061 1 r
.21002 .14471 m
.20975 .14768 L
s
0 .641 1 r
.20556 .14159 m
.2021 .13901 L
s
.465 1 0 r
.20556 .14159 m
.20967 .14429 L
s
0 1 .732 r
.20556 .14159 m
.20669 .14264 L
s
1 .521 0 r
.20556 .14159 m
.20315 .14041 L
s
1 .286 0 r
.20556 .14159 m
.20627 .14309 L
s
1 .296 0 r
.20556 .14159 m
.20307 .13989 L
s
.112 1 0 r
.2021 .13901 m
.19847 .13572 L
s
.579 1 0 r
.2021 .13901 m
.20513 .14181 L
s
0 .881 1 r
.2021 .13901 m
.20315 .14041 L
s
0 1 .042 r
.2021 .13901 m
.19864 .13595 L
s
0 .346 1 r
.2021 .13901 m
.20307 .13989 L
s
0 1 .125 r
.2021 .13901 m
.20153 .13945 L
s
1 .171 0 r
.19847 .13572 m
.19398 .1314 L
s
0 .534 1 r
.19847 .13572 m
.20167 .13937 L
s
.424 1 0 r
.19847 .13572 m
.19864 .13595 L
s
.727 1 0 r
.19847 .13572 m
.20153 .13945 L
s
1 .445 0 r
.19847 .13572 m
.19493 .13162 L
s
1 .444 0 r
.19398 .1314 m
.19872 .13714 L
s
.919 1 0 r
.19398 .1314 m
.19372 .13176 L
s
0 .456 1 r
.19398 .1314 m
.19493 .13162 L
s
0 1 .463 r
.21694 .14918 m
.21494 .14788 L
s
0 .745 1 r
.21694 .14918 m
.21681 .14954 L
s
1 .784 0 r
.21694 .14918 m
.21776 .14648 L
s
0 1 .727 r
.21694 .14918 m
.21782 .1463 L
s
1 .385 0 r
.21694 .14918 m
.21759 .15293 L
s
.295 1 0 r
.21694 .14918 m
.21564 .15162 L
s
1 .955 0 r
.21494 .14788 m
.21199 .14603 L
s
1 .826 0 r
.21494 .14788 m
.21681 .14954 L
s
0 .571 1 r
.21494 .14788 m
.21452 .1473 L
s
0 1 .682 r
.21494 .14788 m
.21782 .1463 L
s
0 1 .896 r
.21494 .14788 m
.21767 .14661 L
s
0 1 .892 r
.21494 .14788 m
.21496 .14408 L
s
1 .369 0 r
.21494 .14788 m
.21565 .14504 L
s
0 1 .6 r
.21494 .14788 m
.21564 .15162 L
s
0 1 .697 r
.21494 .14788 m
.21592 .15195 L
s
0 .355 1 r
.21494 .14788 m
.21246 .1493 L
s
.277 1 0 r
.21494 .14788 m
.21313 .15011 L
s
0 .708 1 r
.21199 .14603 m
.20856 .14542 L
s
0 1 .246 r
.21199 .14603 m
.21452 .1473 L
s
0 .968 1 r
.21199 .14603 m
.20967 .14429 L
s
0 1 .211 r
.21199 .14603 m
.21565 .14504 L
s
.073 0 1 r
.21199 .14603 m
.21442 .14357 L
s
.603 1 0 r
.21199 .14603 m
.21313 .15011 L
s
1 .05 0 r
.21199 .14603 m
.21441 .15034 L
s
0 1 .533 r
.20856 .14542 m
.20229 .13922 L
s
0 .568 1 r
.20856 .14542 m
.20967 .14429 L
s
.864 1 0 r
.20856 .14542 m
.20513 .14181 L
s
0 1 .038 r
.20229 .13922 m
.20016 .13718 L
s
.704 1 0 r
.20229 .13922 m
.20513 .14181 L
s
.134 1 0 r
.20229 .13922 m
.20167 .13937 L
s
1 .025 0 r
.20016 .13718 m
.20167 .13937 L
s
0 .331 1 r
.20016 .13718 m
.19872 .13714 L
s
1 .709 0 r
.21787 .14931 m
.21681 .14837 L
s
.61 1 0 r
.21787 .14931 m
.21681 .14954 L
s
0 1 .72 r
.21787 .14931 m
.2187 .14698 L
s
1 .762 0 r
.21787 .14931 m
.21886 .14615 L
s
.898 1 0 r
.21787 .14931 m
.21973 .15411 L
s
0 .541 1 r
.21787 .14931 m
.21588 .15075 L
s
0 .83 1 r
.21681 .14837 m
.21286 .14589 L
s
0 1 .507 r
.21681 .14837 m
.21681 .14954 L
s
1 .358 0 r
.21681 .14837 m
.21452 .1473 L
s
.247 1 0 r
.21681 .14837 m
.21886 .14615 L
s
0 1 .914 r
.21681 .14837 m
.21781 .14575 L
s
0 .02 1 r
.21681 .14837 m
.21849 .14605 L
s
.075 1 0 r
.21681 .14837 m
.21607 .14407 L
s
.825 1 0 r
.21681 .14837 m
.21588 .15075 L
s
1 .365 0 r
.21681 .14837 m
.21725 .1519 L
s
0 1 .23 r
.21681 .14837 m
.21931 .15317 L
s
.934 1 0 r
.21681 .14837 m
.21476 .14993 L
s
0 1 .113 r
.21286 .14589 m
.2088 .14494 L
s
.424 1 0 r
.21286 .14589 m
.21452 .1473 L
s
0 1 .273 r
.21286 .14589 m
.20967 .14429 L
s
0 1 .59 r
.21286 .14589 m
.21607 .14407 L
s
.097 0 1 r
.21286 .14589 m
.214 .14269 L
s
0 .837 1 r
.21286 .14589 m
.21476 .14993 L
s
.015 1 0 r
.21286 .14589 m
.2111 .14787 L
s
1 .237 0 r
.2088 .14494 m
.20269 .1391 L
s
.732 1 0 r
.2088 .14494 m
.20967 .14429 L
s
.332 1 0 r
.2088 .14494 m
.20513 .14181 L
s
0 1 .385 r
.20269 .1391 m
.2008 .13862 L
s
1 .425 0 r
.20269 .1391 m
.20513 .14181 L
s
1 .146 0 r
.20269 .1391 m
.20167 .13937 L
s
0 1 .526 r
.2008 .13862 m
.20167 .13937 L
s
0 1 .913 r
.2008 .13862 m
.19872 .13714 L
s
.909 1 0 r
.21628 .14902 m
.21463 .14753 L
s
0 .931 1 r
.21628 .14902 m
.21681 .14954 L
s
0 .633 1 r
.21628 .14902 m
.21976 .14837 L
s
1 .878 0 r
.21628 .14902 m
.21663 .14618 L
s
0 .515 1 r
.21628 .14902 m
.21795 .15342 L
s
0 .061 1 r
.21628 .14902 m
.21367 .15066 L
s
1 .373 0 r
.21463 .14753 m
.21228 .14611 L
s
1 .834 0 r
.21463 .14753 m
.21681 .14954 L
s
0 1 .23 r
.21463 .14753 m
.21452 .1473 L
s
.63 1 0 r
.21463 .14753 m
.21663 .14618 L
s
0 1 .7 r
.21463 .14753 m
.21771 .1469 L
s
0 .692 1 r
.21463 .14753 m
.21808 .14673 L
s
0 .167 1 r
.21463 .14753 m
.21406 .14362 L
s
0 .215 1 r
.21463 .14753 m
.21367 .15066 L
s
.887 1 0 r
.21463 .14753 m
.21462 .15128 L
s
0 .21 1 r
.21463 .14753 m
.21436 .15021 L
s
1 .023 0 r
.21463 .14753 m
.21515 .15102 L
s
0 .472 1 r
.21228 .14611 m
.2091 .14544 L
s
.704 1 0 r
.21228 .14611 m
.21452 .1473 L
s
0 .025 1 r
.21228 .14611 m
.20967 .14429 L
s
.701 1 0 r
.21228 .14611 m
.21406 .14362 L
s
0 1 .464 r
.21228 .14611 m
.2131 .14246 L
s
1 .556 0 r
.21228 .14611 m
.21515 .15102 L
s
.043 0 1 r
.21228 .14611 m
.2127 .14913 L
s
.759 1 0 r
.2091 .14544 m
.20674 .14454 L
s
1 .989 0 r
.2091 .14544 m
.20967 .14429 L
s
0 1 .881 r
.2091 .14544 m
.20513 .14181 L
s
0 1 .561 r
.20674 .14454 m
.20641 .14495 L
s
0 1 .628 r
.20674 .14454 m
.20513 .14181 L
s
.086 0 1 r
.20674 .14454 m
.20167 .13937 L
s
0 1 .34 r
.20641 .14495 m
.20167 .13937 L
s
0 1 .657 r
.20641 .14495 m
.19872 .13714 L
s
.131 0 1 r
.21789 .14913 m
.21583 .14769 L
s
.444 1 0 r
.21789 .14913 m
.21681 .14954 L
s
1 .498 0 r
.21789 .14913 m
.21892 .1472 L
s
0 1 .072 r
.21789 .14913 m
.22007 .14773 L
s
.475 1 0 r
.21789 .14913 m
.21694 .15242 L
s
1 .172 0 r
.21789 .14913 m
.21678 .15136 L
s
1 .073 0 r
.21583 .14769 m
.21318 .14618 L
s
0 1 .111 r
.21583 .14769 m
.21681 .14954 L
s
0 1 .145 r
.21583 .14769 m
.21452 .1473 L
s
1 .307 0 r
.21583 .14769 m
.22007 .14773 L
s
1 .029 0 r
.21583 .14769 m
.21785 .14605 L
s
0 .733 1 r
.21583 .14769 m
.21809 .14576 L
s
0 1 .719 r
.21583 .14769 m
.21627 .14434 L
s
0 1 .265 r
.21583 .14769 m
.21678 .15136 L
s
0 1 .402 r
.21583 .14769 m
.21665 .1517 L
s
1 .619 0 r
.21583 .14769 m
.21742 .15154 L
s
.309 1 0 r
.21583 .14769 m
.2126 .14878 L
s
0 .126 1 r
.21318 .14618 m
.20652 .1407 L
s
.351 1 0 r
.21318 .14618 m
.21452 .1473 L
s
0 .475 1 r
.21318 .14618 m
.20967 .14429 L
s
0 1 .14 r
.21318 .14618 m
.21627 .14434 L
s
.643 1 0 r
.21318 .14618 m
.2143 .1429 L
s
.199 0 1 r
.21318 .14618 m
.2126 .14878 L
s
.851 1 0 r
.21318 .14618 m
.2117 .14831 L
s
.38 1 0 r
.20652 .1407 m
.20365 .13934 L
s
.203 1 0 r
.20652 .1407 m
.20967 .14429 L
s
0 .71 1 r
.20652 .1407 m
.20513 .14181 L
s
0 1 .348 r
.20365 .13934 m
.19972 .13606 L
s
1 .792 0 r
.20365 .13934 m
.20513 .14181 L
s
0 1 .805 r
.20365 .13934 m
.20167 .13937 L
s
0 .401 1 r
.19972 .13606 m
.20167 .13937 L
s
0 .051 1 r
.19972 .13606 m
.19872 .13714 L
s
0 .728 1 r
.21745 .14917 m
.21808 .14985 L
s
0 1 .288 r
.21745 .14917 m
.21681 .14954 L
s
.294 1 0 r
.21745 .14917 m
.21711 .14586 L
s
1 .455 0 r
.21745 .14917 m
.21838 .14617 L
s
.013 1 0 r
.21745 .14917 m
.21744 .15268 L
s
0 1 .4 r
.21745 .14917 m
.21763 .15216 L
s
.179 0 1 r
.21808 .14985 m
.21352 .1468 L
s
0 .13 1 r
.21808 .14985 m
.21681 .14954 L
s
1 .722 0 r
.21808 .14985 m
.21452 .1473 L
s
0 .005 1 r
.21808 .14985 m
.21838 .14617 L
s
0 1 .117 r
.21808 .14985 m
.21972 .14791 L
s
0 1 .418 r
.21808 .14985 m
.21981 .14771 L
s
1 .673 0 r
.21808 .14985 m
.2167 .14501 L
s
1 .33 0 r
.21808 .14985 m
.21763 .15216 L
s
0 .739 1 r
.21808 .14985 m
.21972 .15433 L
s
1 .154 0 r
.21808 .14985 m
.21641 .1515 L
s
1 .77 0 r
.21808 .14985 m
.21642 .15172 L
s
.01 0 1 r
.21352 .1468 m
.20679 .14147 L
s
.459 1 0 r
.21352 .1468 m
.21452 .1473 L
s
1 .893 0 r
.21352 .1468 m
.20967 .14429 L
s
.463 1 0 r
.21352 .1468 m
.2167 .14501 L
s
1 .168 0 r
.21352 .1468 m
.21598 .14449 L
s
.197 0 1 r
.21352 .1468 m
.21642 .15172 L
s
.623 1 0 r
.21352 .1468 m
.21352 .14957 L
s
0 .141 1 r
.20679 .14147 m
.20429 .14216 L
s
1 .519 0 r
.20679 .14147 m
.20967 .14429 L
s
0 1 .083 r
.20679 .14147 m
.20513 .14181 L
s
0 1 .611 r
.20429 .14216 m
.20107 .14011 L
s
0 .177 1 r
.20429 .14216 m
.20513 .14181 L
s
1 .305 0 r
.20429 .14216 m
.20167 .13937 L
s
0 .231 1 r
.20107 .14011 m
.20167 .13937 L
s
.583 1 0 r
.20107 .14011 m
.19872 .13714 L
s
0 .143 1 r
.2161 .14928 m
.21432 .1476 L
s
0 1 .926 r
.2161 .14928 m
.21681 .14954 L
s
.68 1 0 r
.2161 .14928 m
.21766 .14702 L
s
0 .966 1 r
.2161 .14928 m
.21722 .14586 L
s
1 .634 0 r
.2161 .14928 m
.21704 .15334 L
s
0 1 .888 r
.2161 .14928 m
.21541 .15222 L
s
.29 1 0 r
.21432 .1476 m
.21207 .14573 L
s
.58 1 0 r
.21432 .1476 m
.21681 .14954 L
s
.796 1 0 r
.21432 .1476 m
.21452 .1473 L
s
.279 1 0 r
.21432 .1476 m
.21722 .14586 L
s
.541 1 0 r
.21432 .1476 m
.21701 .14604 L
s
.294 1 0 r
.21432 .1476 m
.21518 .14391 L
s
0 .302 1 r
.21432 .1476 m
.21414 .14329 L
s
0 .1 1 r
.21432 .1476 m
.21541 .15222 L
s
.427 1 0 r
.21432 .1476 m
.21418 .15114 L
s
0 1 .604 r
.21432 .1476 m
.21364 .15 L
s
0 .23 1 r
.21432 .1476 m
.21007 .14792 L
s
1 .076 0 r
.21207 .14573 m
.20633 .14109 L
s
0 .342 1 r
.21207 .14573 m
.21452 .1473 L
s
1 .32 0 r
.21207 .14573 m
.20967 .14429 L
s
.153 0 1 r
.21207 .14573 m
.21414 .14329 L
s
0 1 .864 r
.21207 .14573 m
.21424 .1431 L
s
0 1 .859 r
.21207 .14573 m
.21007 .14792 L
s
0 1 .331 r
.21207 .14573 m
.21037 .14757 L
s
.224 1 0 r
.20633 .14109 m
.20347 .13979 L
s
0 .213 1 r
.20633 .14109 m
.20967 .14429 L
s
1 .675 0 r
.20633 .14109 m
.20513 .14181 L
s
.072 0 1 r
.20347 .13979 m
.20166 .14055 L
s
0 .573 1 r
.20347 .13979 m
.20513 .14181 L
s
.373 1 0 r
.20347 .13979 m
.20167 .13937 L
s
.895 1 0 r
.20166 .14055 m
.20167 .13937 L
s
.386 1 0 r
.20166 .14055 m
.19872 .13714 L
s
0 .929 1 r
.21681 .14954 m
.21452 .1473 L
s
.987 1 0 r
.21681 .14954 m
.21401 .14856 L
s
1 .556 0 r
.21681 .14954 m
.2161 .14991 L
s
0 1 .309 r
.21681 .14954 m
.21276 .14696 L
s
0 .037 1 r
.21681 .14954 m
.21776 .14648 L
s
0 1 .053 r
.21681 .14954 m
.2187 .14698 L
s
1 .665 0 r
.21681 .14954 m
.21976 .14837 L
s
.707 1 0 r
.21681 .14954 m
.21892 .1472 L
s
0 1 .789 r
.21681 .14954 m
.21711 .14586 L
s
.904 1 0 r
.21681 .14954 m
.21766 .14702 L
s
1 .733 0 r
.21681 .14954 m
.21767 .14661 L
s
0 .111 1 r
.21681 .14954 m
.21781 .14575 L
s
0 .346 1 r
.21681 .14954 m
.21771 .1469 L
s
0 .174 1 r
.21681 .14954 m
.21785 .14605 L
s
0 .746 1 r
.21681 .14954 m
.21972 .14791 L
s
0 .854 1 r
.21681 .14954 m
.21701 .14604 L
s
1 .762 0 r
.21681 .14954 m
.21628 .14507 L
s
1 .763 0 r
.21681 .14954 m
.21625 .14621 L
s
0 .624 1 r
.21681 .14954 m
.21681 .14637 L
s
1 .213 0 r
.21681 .14954 m
.21579 .14573 L
s
1 .797 0 r
.21681 .14954 m
.21759 .15293 L
s
0 1 .985 r
.21681 .14954 m
.21973 .15411 L
s
0 .025 1 r
.21681 .14954 m
.21795 .15342 L
s
0 .654 1 r
.21681 .14954 m
.21694 .15242 L
s
0 1 .405 r
.21681 .14954 m
.21744 .15268 L
s
0 .544 1 r
.21681 .14954 m
.21704 .15334 L
s
0 .381 1 r
.21681 .14954 m
.21592 .15195 L
s
.187 0 1 r
.21681 .14954 m
.21725 .1519 L
s
.04 0 1 r
.21681 .14954 m
.21462 .15128 L
s
.078 1 0 r
.21681 .14954 m
.21665 .1517 L
s
0 1 .14 r
.21681 .14954 m
.21972 .15433 L
s
1 .442 0 r
.21681 .14954 m
.21418 .15114 L
s
0 1 .995 r
.21681 .14954 m
.21439 .15069 L
s
1 .171 0 r
.21681 .14954 m
.21377 .15181 L
s
0 1 .427 r
.21681 .14954 m
.21401 .15188 L
s
.93 1 0 r
.21681 .14954 m
.2126 .15025 L
s
0 1 .311 r
.21452 .1473 m
.20967 .14429 L
s
1 .896 0 r
.21452 .1473 m
.21185 .14648 L
s
.026 0 1 r
.21452 .1473 m
.21338 .14764 L
s
0 1 .9 r
.21452 .1473 m
.21145 .14533 L
s
1 .727 0 r
.21452 .1473 m
.21628 .14507 L
s
1 .366 0 r
.21452 .1473 m
.21496 .14408 L
s
0 1 .923 r
.21452 .1473 m
.21849 .14605 L
s
0 .627 1 r
.21452 .1473 m
.21808 .14673 L
s
0 1 .617 r
.21452 .1473 m
.21809 .14576 L
s
.023 0 1 r
.21452 .1473 m
.21981 .14771 L
s
1 .49 0 r
.21452 .1473 m
.21518 .14391 L
s
0 1 .248 r
.21452 .1473 m
.21442 .14357 L
s
.105 0 1 r
.21452 .1473 m
.214 .14269 L
s
1 .585 0 r
.21452 .1473 m
.2131 .14246 L
s
.988 1 0 r
.21452 .1473 m
.2143 .1429 L
s
1 .53 0 r
.21452 .1473 m
.21598 .14449 L
s
0 .707 1 r
.21452 .1473 m
.21424 .1431 L
s
1 .575 0 r
.21452 .1473 m
.21594 .14513 L
s
.616 1 0 r
.21452 .1473 m
.21319 .14329 L
s
0 .404 1 r
.21452 .1473 m
.21672 .14608 L
s
.129 1 0 r
.21452 .1473 m
.21347 .14303 L
s
0 1 .779 r
.21452 .1473 m
.21439 .15069 L
s
.089 1 0 r
.21452 .1473 m
.21246 .1493 L
s
.646 1 0 r
.21452 .1473 m
.21931 .15317 L
s
.681 1 0 r
.21452 .1473 m
.21436 .15021 L
s
.186 0 1 r
.21452 .1473 m
.21742 .15154 L
s
0 1 .316 r
.21452 .1473 m
.21641 .1515 L
s
.098 0 1 r
.21452 .1473 m
.21364 .15 L
s
0 .551 1 r
.21452 .1473 m
.21441 .15034 L
s
0 .509 1 r
.21452 .1473 m
.2111 .14787 L
s
0 .021 1 r
.21452 .1473 m
.2127 .14913 L
s
0 .403 1 r
.21452 .1473 m
.2117 .14831 L
s
.768 1 0 r
.21452 .1473 m
.21352 .14957 L
s
.35 1 0 r
.21452 .1473 m
.21037 .14757 L
s
1 .477 0 r
.21452 .1473 m
.21239 .14977 L
s
0 .193 1 r
.21452 .1473 m
.21043 .1488 L
s
0 1 .285 r
.21452 .1473 m
.21358 .15109 L
s
0 .416 1 r
.21452 .1473 m
.21136 .14863 L
s
.183 1 0 r
.20967 .14429 m
.20513 .14181 L
s
.428 1 0 r
.20967 .14429 m
.2073 .14291 L
s
1 .04 0 r
.20967 .14429 m
.20881 .14651 L
s
0 1 .42 r
.20967 .14429 m
.20669 .14264 L
s
1 .928 0 r
.20967 .14429 m
.21594 .14513 L
s
.271 1 0 r
.20967 .14429 m
.21239 .14977 L
s
0 .259 1 r
.20513 .14181 m
.20167 .13937 L
s
0 .012 1 r
.20513 .14181 m
.20527 .14308 L
s
1 .695 0 r
.20513 .14181 m
.20252 .13973 L
s
1 .472 0 r
.20513 .14181 m
.20315 .14041 L
s
1 .039 0 r
.20167 .13937 m
.19872 .13714 L
s
0 1 .232 r
.20167 .13937 m
.19926 .13748 L
s
.759 1 0 r
.20167 .13937 m
.19996 .13872 L
s
.703 1 0 r
.20167 .13937 m
.19864 .13595 L
s
1 .671 0 r
.19872 .13714 m
.19773 .13798 L
s
.988 1 0 r
.19872 .13714 m
.19711 .13901 L
s
.792 1 0 r
.19872 .13714 m
.19372 .13176 L
s
0 1 .17 r
.2139 .14842 m
.21401 .14856 L
s
0 1 .802 r
.2139 .14842 m
.21493 .14558 L
s
0 1 .739 r
.2139 .14842 m
.21276 .15176 L
s
1 .937 0 r
.21554 .1501 m
.2161 .14991 L
s
0 .256 1 r
.21554 .1501 m
.21686 .14667 L
s
0 1 .719 r
.21554 .1501 m
.21321 .15206 L
s
0 .98 1 r
.21224 .14749 m
.21276 .14696 L
s
0 .397 1 r
.21224 .14749 m
.21431 .14467 L
s
0 .886 1 r
.21224 .14749 m
.21057 .14928 L
s
0 1 .406 r
.21185 .14648 m
.2132 .14807 L
s
.148 0 1 r
.21185 .14648 m
.21319 .14329 L
s
.672 1 0 r
.21185 .14648 m
.21294 .14371 L
s
.373 1 0 r
.21185 .14648 m
.21043 .1488 L
s
0 .231 1 r
.21185 .14648 m
.21166 .15045 L
s
0 .785 1 r
.2073 .14291 m
.20697 .14318 L
s
.702 1 0 r
.20527 .14308 m
.20479 .14362 L
s
0 .019 1 r
.19926 .13748 m
.19894 .13762 L
s
.011 1 0 r
.21401 .14856 m
.21625 .14621 L
s
0 1 .667 r
.21401 .14856 m
.21493 .14558 L
s
1 .496 0 r
.21401 .14856 m
.21377 .15181 L
s
1 .183 0 r
.21401 .14856 m
.21276 .15176 L
s
1 .745 0 r
.21338 .14764 m
.21253 .14751 L
s
0 1 .748 r
.21338 .14764 m
.21672 .14608 L
s
.28 1 0 r
.21338 .14764 m
.21364 .1439 L
s
0 .323 1 r
.21338 .14764 m
.21358 .15109 L
s
.836 1 0 r
.21338 .14764 m
.2115 .1505 L
s
.567 1 0 r
.20881 .14651 m
.20824 .14692 L
s
1 .54 0 r
.20252 .13973 m
.2024 .14006 L
s
.173 1 0 r
.19996 .13872 m
.19919 .13916 L
s
1 .529 0 r
.2161 .14991 m
.21681 .14637 L
s
0 1 .246 r
.2161 .14991 m
.21686 .14667 L
s
.374 1 0 r
.2161 .14991 m
.21401 .15188 L
s
0 1 .124 r
.2161 .14991 m
.21321 .15206 L
s
0 .695 1 r
.21145 .14533 m
.20854 .143 L
s
0 .378 1 r
.21145 .14533 m
.21347 .14303 L
s
.757 1 0 r
.21145 .14533 m
.21224 .14223 L
s
0 .563 1 r
.21145 .14533 m
.21136 .14863 L
s
0 1 .598 r
.21145 .14533 m
.20975 .14768 L
s
.916 1 0 r
.20669 .14264 m
.20627 .14309 L
s
.7 1 0 r
.20315 .14041 m
.20307 .13989 L
s
1 .909 0 r
.19864 .13595 m
.20153 .13945 L
s
0 1 .763 r
.21276 .14696 m
.21579 .14573 L
s
.625 1 0 r
.21276 .14696 m
.21431 .14467 L
s
.641 1 0 r
.21276 .14696 m
.2126 .15025 L
s
.129 0 1 r
.21276 .14696 m
.21057 .14928 L
s
.131 1 0 r
.2132 .14807 m
.21294 .14371 L
s
0 .729 1 r
.2132 .14807 m
.21166 .15045 L
s
1 .408 0 r
.21253 .14751 m
.21364 .1439 L
s
.303 1 0 r
.21253 .14751 m
.2115 .1505 L
s
1 .588 0 r
.20854 .143 m
.21224 .14223 L
s
1 .89 0 r
.20854 .143 m
.20975 .14768 L
s
0 .506 1 r
.21252 .15481 m
.20885 .152 L
s
.349 1 0 r
.21252 .15481 m
.21608 .15559 L
s
.71 1 0 r
.21252 .15481 m
.21184 .15558 L
s
.466 1 0 r
.21252 .15481 m
.21135 .15342 L
s
.345 1 0 r
.21252 .15481 m
.21391 .1559 L
s
0 1 .041 r
.21252 .15481 m
.21413 .15645 L
s
0 .465 1 r
.21252 .15481 m
.21377 .15181 L
s
.624 1 0 r
.21252 .15481 m
.21276 .15176 L
s
.081 0 1 r
.21252 .15481 m
.21166 .15045 L
s
.264 1 0 r
.21252 .15481 m
.21352 .15851 L
s
0 .053 1 r
.21252 .15481 m
.21363 .15944 L
s
1 .009 0 r
.21252 .15481 m
.21293 .15778 L
s
0 1 .722 r
.20885 .152 m
.2016 .14662 L
s
1 .507 0 r
.20885 .152 m
.21345 .15302 L
s
0 1 .22 r
.20885 .152 m
.21135 .15342 L
s
1 .948 0 r
.20885 .152 m
.20323 .14705 L
s
.907 1 0 r
.20885 .152 m
.21413 .15645 L
s
.466 1 0 r
.20885 .152 m
.20195 .14568 L
s
.436 1 0 r
.20885 .152 m
.21043 .1488 L
s
0 1 .594 r
.20885 .152 m
.21166 .15045 L
s
.741 1 0 r
.20885 .152 m
.21103 .1553 L
s
0 1 .499 r
.20885 .152 m
.21293 .15778 L
s
.932 1 0 r
.2016 .14662 m
.19686 .14489 L
s
0 .473 1 r
.2016 .14662 m
.20742 .15068 L
s
0 .987 1 r
.2016 .14662 m
.20323 .14705 L
s
0 .024 1 r
.2016 .14662 m
.19769 .14412 L
s
0 1 .935 r
.2016 .14662 m
.20195 .14568 L
s
0 1 .987 r
.2016 .14662 m
.19874 .14495 L
s
1 .495 0 r
.19686 .14489 m
.19807 .14913 L
s
0 .224 1 r
.19686 .14489 m
.20209 .14859 L
s
0 .798 1 r
.19686 .14489 m
.19769 .14412 L
s
.385 1 0 r
.19686 .14489 m
.19559 .14604 L
s
1 .045 0 r
.19686 .14489 m
.19874 .14495 L
s
.08 0 1 r
.19686 .14489 m
.19523 .14645 L
s
0 .104 1 r
.19807 .14913 m
.19813 .1489 L
s
0 1 .929 r
.19807 .14913 m
.19925 .1485 L
s
1 .454 0 r
.19807 .14913 m
.19559 .14604 L
s
.333 1 0 r
.19807 .14913 m
.19523 .14645 L
s
.39 1 0 r
.19807 .14913 m
.19726 .15006 L
s
1 .915 0 r
.19813 .1489 m
.19807 .14899 L
s
.86 1 0 r
.19813 .1489 m
.19301 .14405 L
s
0 .163 1 r
.19813 .1489 m
.19726 .15006 L
s
.336 1 0 r
.21271 .15512 m
.21022 .15336 L
s
1 .829 0 r
.21271 .15512 m
.21608 .15559 L
s
0 .912 1 r
.21271 .15512 m
.21217 .15584 L
s
1 .746 0 r
.21271 .15512 m
.21216 .15405 L
s
0 .451 1 r
.21271 .15512 m
.21436 .15625 L
s
1 .951 0 r
.21271 .15512 m
.21282 .15505 L
s
0 .221 1 r
.21271 .15512 m
.21401 .15188 L
s
0 1 .901 r
.21271 .15512 m
.21321 .15206 L
s
1 .726 0 r
.21271 .15512 m
.2115 .1505 L
s
1 .973 0 r
.21271 .15512 m
.21327 .15848 L
s
0 .474 1 r
.21271 .15512 m
.21287 .15933 L
s
0 .239 1 r
.21271 .15512 m
.21086 .15693 L
s
0 1 .554 r
.21022 .15336 m
.20439 .15018 L
s
0 1 .237 r
.21022 .15336 m
.21345 .15302 L
s
1 .38 0 r
.21022 .15336 m
.21216 .15405 L
s
.733 1 0 r
.21022 .15336 m
.20555 .15042 L
s
0 .012 1 r
.21022 .15336 m
.21282 .15505 L
s
1 .63 0 r
.21022 .15336 m
.2093 .15436 L
s
0 .148 1 r
.21022 .15336 m
.21358 .15109 L
s
.044 0 1 r
.21022 .15336 m
.2115 .1505 L
s
0 .69 1 r
.21022 .15336 m
.21199 .15627 L
s
0 1 .369 r
.21022 .15336 m
.21086 .15693 L
s
0 .687 1 r
.20439 .15018 m
.2001 .14851 L
s
0 1 .457 r
.20439 .15018 m
.20742 .15068 L
s
0 .007 1 r
.20439 .15018 m
.20555 .15042 L
s
0 1 .877 r
.20439 .15018 m
.2029 .15123 L
s
0 1 .611 r
.20439 .15018 m
.2093 .15436 L
s
0 1 .84 r
.20439 .15018 m
.20307 .15097 L
s
.518 1 0 r
.2001 .14851 m
.19553 .14568 L
s
0 .744 1 r
.2001 .14851 m
.20209 .14859 L
s
1 .023 0 r
.2001 .14851 m
.2029 .15123 L
s
1 .941 0 r
.2001 .14851 m
.19513 .14425 L
s
.954 1 0 r
.2001 .14851 m
.20307 .15097 L
s
0 .408 1 r
.2001 .14851 m
.19786 .14682 L
s
0 1 .853 r
.19553 .14568 m
.19323 .14486 L
s
1 .588 0 r
.19553 .14568 m
.19925 .1485 L
s
0 1 .615 r
.19553 .14568 m
.19513 .14425 L
s
0 .602 1 r
.19553 .14568 m
.19786 .14682 L
s
1 .165 0 r
.19553 .14568 m
.19221 .14551 L
s
0 1 .884 r
.19323 .14486 m
.19807 .14899 L
s
0 1 .124 r
.19323 .14486 m
.19293 .14508 L
s
0 1 .778 r
.19323 .14486 m
.19221 .14551 L
s
0 .506 1 r
.21045 .15197 m
.2081 .15056 L
s
1 .462 0 r
.21045 .15197 m
.21608 .15559 L
s
.258 1 0 r
.21045 .15197 m
.20938 .15206 L
s
0 1 .147 r
.21045 .15197 m
.20846 .14975 L
s
.628 1 0 r
.21045 .15197 m
.21384 .1547 L
s
0 1 .083 r
.21045 .15197 m
.20678 .14896 L
s
0 .652 1 r
.21045 .15197 m
.2126 .15025 L
s
1 .842 0 r
.21045 .15197 m
.21057 .14928 L
s
.143 0 1 r
.21045 .15197 m
.20975 .14768 L
s
.298 1 0 r
.21045 .15197 m
.21263 .15664 L
s
0 .227 1 r
.21045 .15197 m
.21094 .15581 L
s
.157 1 0 r
.21045 .15197 m
.20991 .15358 L
s
0 1 .367 r
.2081 .15056 m
.20321 .14896 L
s
0 .633 1 r
.2081 .15056 m
.21345 .15302 L
s
0 1 .129 r
.2081 .15056 m
.20846 .14975 L
s
1 .784 0 r
.2081 .15056 m
.204 .14825 L
s
1 .905 0 r
.2081 .15056 m
.20678 .14896 L
s
.022 0 1 r
.2081 .15056 m
.20207 .14604 L
s
1 .07 0 r
.2081 .15056 m
.21136 .14863 L
s
0 1 .92 r
.2081 .15056 m
.20975 .14768 L
s
0 1 .347 r
.2081 .15056 m
.2109 .15373 L
s
0 1 .489 r
.2081 .15056 m
.20991 .15358 L
s
1 .884 0 r
.20321 .14896 m
.19811 .14628 L
s
0 .452 1 r
.20321 .14896 m
.20742 .15068 L
s
0 .733 1 r
.20321 .14896 m
.204 .14825 L
s
.162 1 0 r
.20321 .14896 m
.20093 .149 L
s
.011 1 0 r
.20321 .14896 m
.20207 .14604 L
s
.695 1 0 r
.20321 .14896 m
.20177 .15043 L
s
0 .139 1 r
.19811 .14628 m
.19421 .14404 L
s
0 .217 1 r
.19811 .14628 m
.20209 .14859 L
s
0 .162 1 r
.19811 .14628 m
.20093 .149 L
s
0 .684 1 r
.19811 .14628 m
.19468 .14402 L
s
1 .948 0 r
.19811 .14628 m
.20177 .15043 L
s
.474 1 0 r
.19811 .14628 m
.19731 .1471 L
s
1 .268 0 r
.19421 .14404 m
.19332 .14439 L
s
0 1 .693 r
.19421 .14404 m
.19925 .1485 L
s
0 .144 1 r
.19421 .14404 m
.19468 .14402 L
s
.018 0 1 r
.19421 .14404 m
.19731 .1471 L
s
0 .256 1 r
.19421 .14404 m
.19157 .14398 L
s
0 1 .63 r
.19332 .14439 m
.19807 .14899 L
s
.943 1 0 r
.19332 .14439 m
.19304 .14449 L
s
1 .58 0 r
.19332 .14439 m
.19157 .14398 L
s
.896 1 0 r
.21868 .15709 m
.21514 .15431 L
s
0 1 .941 r
.21868 .15709 m
.21608 .15559 L
s
.314 1 0 r
.21868 .15709 m
.21759 .15293 L
s
1 .377 0 r
.21868 .15709 m
.21564 .15162 L
s
0 1 .735 r
.21868 .15709 m
.2167 .15913 L
s
0 .014 1 r
.21868 .15709 m
.21656 .15845 L
s
1 .765 0 r
.21514 .15431 m
.21173 .15303 L
s
0 1 .202 r
.21514 .15431 m
.21608 .15559 L
s
.983 1 0 r
.21514 .15431 m
.21345 .15302 L
s
0 1 .166 r
.21514 .15431 m
.21564 .15162 L
s
.359 1 0 r
.21514 .15431 m
.21592 .15195 L
s
0 .481 1 r
.21514 .15431 m
.21246 .1493 L
s
1 .271 0 r
.21514 .15431 m
.21313 .15011 L
s
.907 1 0 r
.21514 .15431 m
.21656 .15845 L
s
0 1 .055 r
.21514 .15431 m
.21683 .15857 L
s
0 1 .073 r
.21514 .15431 m
.21387 .15565 L
s
0 .831 1 r
.21514 .15431 m
.21532 .15694 L
s
0 .453 1 r
.21173 .15303 m
.20474 .14879 L
s
.616 1 0 r
.21173 .15303 m
.21345 .15302 L
s
0 .187 1 r
.21173 .15303 m
.20742 .15068 L
s
0 .408 1 r
.21173 .15303 m
.21313 .15011 L
s
0 1 .451 r
.21173 .15303 m
.21441 .15034 L
s
1 .614 0 r
.21173 .15303 m
.21532 .15694 L
s
.1 1 0 r
.21173 .15303 m
.21528 .15627 L
s
0 1 .039 r
.20474 .14879 m
.20143 .14851 L
s
0 .535 1 r
.20474 .14879 m
.20742 .15068 L
s
.47 1 0 r
.20474 .14879 m
.20209 .14859 L
s
.883 1 0 r
.20143 .14851 m
.199 .14892 L
s
.636 1 0 r
.20143 .14851 m
.20209 .14859 L
s
0 .327 1 r
.20143 .14851 m
.19925 .1485 L
s
0 1 .692 r
.199 .14892 m
.19925 .1485 L
s
.74 1 0 r
.199 .14892 m
.19807 .14899 L
s
0 1 .664 r
.21697 .15464 m
.21625 .15423 L
s
.132 1 0 r
.21697 .15464 m
.21608 .15559 L
s
0 .513 1 r
.21697 .15464 m
.21973 .15411 L
s
.188 1 0 r
.21697 .15464 m
.21588 .15075 L
s
.8 1 0 r
.21697 .15464 m
.21725 .15881 L
s
.042 0 1 r
.21697 .15464 m
.21615 .15714 L
s
1 .106 0 r
.21625 .15423 m
.21117 .15159 L
s
0 .485 1 r
.21625 .15423 m
.21608 .15559 L
s
1 .978 0 r
.21625 .15423 m
.21345 .15302 L
s
0 .854 1 r
.21625 .15423 m
.21588 .15075 L
s
.01 0 1 r
.21625 .15423 m
.21725 .1519 L
s
0 .584 1 r
.21625 .15423 m
.21931 .15317 L
s
0 .77 1 r
.21625 .15423 m
.21476 .14993 L
s
1 .959 0 r
.21625 .15423 m
.21615 .15714 L
s
.185 0 1 r
.21625 .15423 m
.2184 .1587 L
s
0 1 .467 r
.21625 .15423 m
.21866 .15792 L
s
.655 1 0 r
.21625 .15423 m
.21456 .15551 L
s
0 .953 1 r
.21117 .15159 m
.20756 .15363 L
s
1 .646 0 r
.21117 .15159 m
.21345 .15302 L
s
0 .53 1 r
.21117 .15159 m
.20742 .15068 L
s
1 .441 0 r
.21117 .15159 m
.21476 .14993 L
s
1 .067 0 r
.21117 .15159 m
.2111 .14787 L
s
.579 1 0 r
.21117 .15159 m
.21456 .15551 L
s
0 1 .017 r
.21117 .15159 m
.21294 .15437 L
s
0 1 .352 r
.20756 .15363 m
.20192 .15008 L
s
0 1 .456 r
.20756 .15363 m
.20742 .15068 L
s
0 .668 1 r
.20756 .15363 m
.20209 .14859 L
s
0 1 .683 r
.20192 .15008 m
.20073 .15122 L
s
0 .118 1 r
.20192 .15008 m
.20209 .14859 L
s
1 .64 0 r
.20192 .15008 m
.19925 .1485 L
s
0 .857 1 r
.20073 .15122 m
.19925 .1485 L
s
1 .696 0 r
.20073 .15122 m
.19807 .14899 L
s
0 .155 1 r
.21503 .15458 m
.21336 .15334 L
s
0 1 .308 r
.21503 .15458 m
.21608 .15559 L
s
.794 1 0 r
.21503 .15458 m
.21795 .15342 L
s
.361 1 0 r
.21503 .15458 m
.21367 .15066 L
s
.89 1 0 r
.21503 .15458 m
.2157 .15871 L
s
.241 1 0 r
.21503 .15458 m
.21476 .15757 L
s
0 1 .599 r
.21336 .15334 m
.21067 .15167 L
s
0 .599 1 r
.21336 .15334 m
.21608 .15559 L
s
.523 1 0 r
.21336 .15334 m
.21345 .15302 L
s
0 1 .403 r
.21336 .15334 m
.21367 .15066 L
s
1 .059 0 r
.21336 .15334 m
.21462 .15128 L
s
0 .745 1 r
.21336 .15334 m
.21436 .15021 L
s
0 .612 1 r
.21336 .15334 m
.21515 .15102 L
s
.552 1 0 r
.21336 .15334 m
.21476 .15757 L
s
0 .751 1 r
.21336 .15334 m
.21413 .15736 L
s
0 .805 1 r
.21336 .15334 m
.21475 .15604 L
s
.112 1 0 r
.21336 .15334 m
.21464 .15649 L
s
.56 1 0 r
.21067 .15167 m
.20694 .15218 L
s
0 .661 1 r
.21067 .15167 m
.21345 .15302 L
s
0 1 .224 r
.21067 .15167 m
.20742 .15068 L
s
0 .509 1 r
.21067 .15167 m
.21515 .15102 L
s
.497 1 0 r
.21067 .15167 m
.2127 .14913 L
s
1 .076 0 r
.21067 .15167 m
.21464 .15649 L
s
1 .325 0 r
.21067 .15167 m
.21225 .1547 L
s
0 1 .329 r
.20694 .15218 m
.20009 .14674 L
s
1 .575 0 r
.20694 .15218 m
.20742 .15068 L
s
.283 1 0 r
.20694 .15218 m
.20209 .14859 L
s
1 .559 0 r
.20009 .14674 m
.19931 .14777 L
s
0 1 .435 r
.20009 .14674 m
.20209 .14859 L
s
0 1 .511 r
.20009 .14674 m
.19925 .1485 L
s
.791 1 0 r
.19931 .14777 m
.19925 .1485 L
s
.16 1 0 r
.19931 .14777 m
.19807 .14899 L
s
.357 1 0 r
.21612 .15463 m
.21544 .15388 L
s
.052 1 0 r
.21612 .15463 m
.21608 .15559 L
s
0 1 .311 r
.21612 .15463 m
.21694 .15242 L
s
1 .234 0 r
.21612 .15463 m
.21678 .15136 L
s
1 .713 0 r
.21612 .15463 m
.21896 .1601 L
s
1 .464 0 r
.21612 .15463 m
.21666 .15765 L
s
0 1 .389 r
.21544 .15388 m
.21036 .15119 L
s
0 1 .2 r
.21544 .15388 m
.21608 .15559 L
s
1 .441 0 r
.21544 .15388 m
.21345 .15302 L
s
1 .008 0 r
.21544 .15388 m
.21678 .15136 L
s
1 .393 0 r
.21544 .15388 m
.21665 .1517 L
s
.611 1 0 r
.21544 .15388 m
.21742 .15154 L
s
0 1 .526 r
.21544 .15388 m
.2126 .14878 L
s
.763 1 0 r
.21544 .15388 m
.21666 .15765 L
s
0 .959 1 r
.21544 .15388 m
.21752 .15834 L
s
.06 1 0 r
.21544 .15388 m
.21613 .15634 L
s
.59 1 0 r
.21544 .15388 m
.21391 .15534 L
s
1 .748 0 r
.21036 .15119 m
.20504 .1496 L
s
0 1 .184 r
.21036 .15119 m
.21345 .15302 L
s
0 1 .968 r
.21036 .15119 m
.20742 .15068 L
s
0 1 .579 r
.21036 .15119 m
.2126 .14878 L
s
0 .459 1 r
.21036 .15119 m
.2117 .14831 L
s
.666 1 0 r
.21036 .15119 m
.21391 .15534 L
s
0 .048 1 r
.21036 .15119 m
.21271 .15441 L
s
0 .952 1 r
.20504 .1496 m
.20323 .15134 L
s
.768 1 0 r
.20504 .1496 m
.20742 .15068 L
s
0 .766 1 r
.20504 .1496 m
.20209 .14859 L
s
1 .231 0 r
.20323 .15134 m
.20211 .15235 L
s
0 1 .933 r
.20323 .15134 m
.20209 .14859 L
s
0 1 .628 r
.20323 .15134 m
.19925 .1485 L
s
1 .952 0 r
.20211 .15235 m
.19925 .1485 L
s
.026 0 1 r
.20211 .15235 m
.19807 .14899 L
s
1 .253 0 r
.21788 .15569 m
.21749 .15569 L
s
0 1 .23 r
.21788 .15569 m
.21608 .15559 L
s
0 1 .736 r
.21788 .15569 m
.21744 .15268 L
s
.151 0 1 r
.21788 .15569 m
.21763 .15216 L
s
0 .496 1 r
.21788 .15569 m
.21844 .15988 L
s
.444 1 0 r
.21788 .15569 m
.21971 .15974 L
s
0 .295 1 r
.21749 .15569 m
.21261 .15291 L
s
1 .064 0 r
.21749 .15569 m
.21608 .15559 L
s
1 .788 0 r
.21749 .15569 m
.21345 .15302 L
s
.689 1 0 r
.21749 .15569 m
.21763 .15216 L
s
.726 1 0 r
.21749 .15569 m
.21972 .15433 L
s
0 1 .716 r
.21749 .15569 m
.21641 .1515 L
s
0 .518 1 r
.21749 .15569 m
.21642 .15172 L
s
0 .281 1 r
.21749 .15569 m
.21971 .15974 L
s
.128 1 0 r
.21749 .15569 m
.21841 .15949 L
s
0 .234 1 r
.21749 .15569 m
.21775 .15765 L
s
0 1 .576 r
.21749 .15569 m
.217 .15758 L
s
0 .478 1 r
.21261 .15291 m
.20818 .15332 L
s
0 .427 1 r
.21261 .15291 m
.21345 .15302 L
s
1 .383 0 r
.21261 .15291 m
.20742 .15068 L
s
.185 0 1 r
.21261 .15291 m
.21642 .15172 L
s
0 1 .009 r
.21261 .15291 m
.21352 .14957 L
s
0 1 .714 r
.21261 .15291 m
.217 .15758 L
s
.474 1 0 r
.21261 .15291 m
.21511 .15579 L
s
0 1 .432 r
.20818 .15332 m
.20101 .14779 L
s
.258 1 0 r
.20818 .15332 m
.20742 .15068 L
s
0 .508 1 r
.20818 .15332 m
.20209 .14859 L
s
.773 1 0 r
.20101 .14779 m
.19996 .14908 L
s
0 1 .92 r
.20101 .14779 m
.20209 .14859 L
s
0 1 .053 r
.20101 .14779 m
.19925 .1485 L
s
.976 1 0 r
.19996 .14908 m
.19925 .1485 L
s
0 1 .119 r
.19996 .14908 m
.19807 .14899 L
s
0 1 .338 r
.21492 .15557 m
.21227 .15302 L
s
1 .046 0 r
.21492 .15557 m
.21608 .15559 L
s
.886 1 0 r
.21492 .15557 m
.21704 .15334 L
s
0 .938 1 r
.21492 .15557 m
.21541 .15222 L
s
.825 1 0 r
.21492 .15557 m
.21453 .1587 L
s
1 .105 0 r
.21492 .15557 m
.21281 .15749 L
s
.169 1 0 r
.21227 .15302 m
.20848 .15038 L
s
0 .439 1 r
.21227 .15302 m
.21608 .15559 L
s
.021 0 1 r
.21227 .15302 m
.21345 .15302 L
s
0 .565 1 r
.21227 .15302 m
.21541 .15222 L
s
0 .239 1 r
.21227 .15302 m
.21418 .15114 L
s
.94 1 0 r
.21227 .15302 m
.21364 .15 L
s
.006 1 0 r
.21227 .15302 m
.21007 .14792 L
s
.181 0 1 r
.21227 .15302 m
.21281 .15749 L
s
1 .199 0 r
.21227 .15302 m
.21362 .15735 L
s
0 .097 1 r
.21227 .15302 m
.21284 .15562 L
s
.036 1 0 r
.21227 .15302 m
.21058 .15475 L
s
.338 1 0 r
.20848 .15038 m
.20262 .14691 L
s
1 .775 0 r
.20848 .15038 m
.21345 .15302 L
s
.629 1 0 r
.20848 .15038 m
.20742 .15068 L
s
0 1 .067 r
.20848 .15038 m
.21007 .14792 L
s
0 .264 1 r
.20848 .15038 m
.21037 .14757 L
s
0 .009 1 r
.20848 .15038 m
.21058 .15475 L
s
.874 1 0 r
.20848 .15038 m
.21105 .15399 L
s
0 1 .888 r
.20262 .14691 m
.19981 .1479 L
s
.308 1 0 r
.20262 .14691 m
.20742 .15068 L
s
.706 1 0 r
.20262 .14691 m
.20209 .14859 L
s
1 .663 0 r
.19981 .1479 m
.19858 .14915 L
s
.292 1 0 r
.19981 .1479 m
.20209 .14859 L
s
0 .16 1 r
.19981 .1479 m
.19925 .1485 L
s
1 .902 0 r
.19858 .14915 m
.19925 .1485 L
s
0 .768 1 r
.19858 .14915 m
.19807 .14899 L
s
.433 1 0 r
.21608 .15559 m
.21345 .15302 L
s
0 .367 1 r
.21608 .15559 m
.21391 .1559 L
s
0 .101 1 r
.21608 .15559 m
.21436 .15625 L
s
1 .493 0 r
.21608 .15559 m
.21384 .1547 L
s
.75 1 0 r
.21608 .15559 m
.21759 .15293 L
s
0 .304 1 r
.21608 .15559 m
.21973 .15411 L
s
0 1 .567 r
.21608 .15559 m
.21795 .15342 L
s
.153 1 0 r
.21608 .15559 m
.21694 .15242 L
s
1 .554 0 r
.21608 .15559 m
.21744 .15268 L
s
0 1 .385 r
.21608 .15559 m
.21704 .15334 L
s
0 .183 1 r
.21608 .15559 m
.21592 .15195 L
s
.437 1 0 r
.21608 .15559 m
.21725 .1519 L
s
0 1 .872 r
.21608 .15559 m
.21462 .15128 L
s
.634 1 0 r
.21608 .15559 m
.21665 .1517 L
s
.887 1 0 r
.21608 .15559 m
.21972 .15433 L
s
1 .853 0 r
.21608 .15559 m
.21418 .15114 L
s
.466 1 0 r
.21608 .15559 m
.21439 .15069 L
s
.331 1 0 r
.21608 .15559 m
.21377 .15181 L
s
0 1 .77 r
.21608 .15559 m
.21401 .15188 L
s
.204 1 0 r
.21608 .15559 m
.2126 .15025 L
s
0 .606 1 r
.21608 .15559 m
.2167 .15913 L
s
0 1 .057 r
.21608 .15559 m
.21725 .15881 L
s
0 1 .786 r
.21608 .15559 m
.2157 .15871 L
s
1 .642 0 r
.21608 .15559 m
.21896 .1601 L
s
1 .839 0 r
.21608 .15559 m
.21844 .15988 L
s
1 .772 0 r
.21608 .15559 m
.21453 .1587 L
s
.086 0 1 r
.21608 .15559 m
.21683 .15857 L
s
0 .415 1 r
.21608 .15559 m
.2184 .1587 L
s
0 .023 1 r
.21608 .15559 m
.21413 .15736 L
s
0 1 .048 r
.21608 .15559 m
.21752 .15834 L
s
1 .197 0 r
.21608 .15559 m
.21841 .15949 L
s
0 .425 1 r
.21608 .15559 m
.21362 .15735 L
s
.608 1 0 r
.21608 .15559 m
.21662 .15791 L
s
.242 1 0 r
.21608 .15559 m
.21352 .15851 L
s
0 .726 1 r
.21608 .15559 m
.21327 .15848 L
s
0 .962 1 r
.21608 .15559 m
.21263 .15664 L
s
0 1 .5 r
.21345 .15302 m
.20742 .15068 L
s
.812 1 0 r
.21345 .15302 m
.21135 .15342 L
s
1 .41 0 r
.21345 .15302 m
.21216 .15405 L
s
.805 1 0 r
.21345 .15302 m
.20846 .14975 L
s
0 .616 1 r
.21345 .15302 m
.21439 .15069 L
s
1 .286 0 r
.21345 .15302 m
.21246 .1493 L
s
0 1 .269 r
.21345 .15302 m
.21931 .15317 L
s
1 .526 0 r
.21345 .15302 m
.21436 .15021 L
s
0 .499 1 r
.21345 .15302 m
.21742 .15154 L
s
1 .323 0 r
.21345 .15302 m
.21641 .1515 L
s
1 .332 0 r
.21345 .15302 m
.21364 .15 L
s
0 1 .859 r
.21345 .15302 m
.21441 .15034 L
s
.739 1 0 r
.21345 .15302 m
.2111 .14787 L
s
.143 0 1 r
.21345 .15302 m
.2127 .14913 L
s
1 .909 0 r
.21345 .15302 m
.2117 .14831 L
s
0 1 .729 r
.21345 .15302 m
.21352 .14957 L
s
.575 1 0 r
.21345 .15302 m
.21037 .14757 L
s
0 .35 1 r
.21345 .15302 m
.21239 .14977 L
s
0 1 .322 r
.21345 .15302 m
.21043 .1488 L
s
.722 1 0 r
.21345 .15302 m
.21358 .15109 L
s
.096 0 1 r
.21345 .15302 m
.21136 .14863 L
s
1 .236 0 r
.21345 .15302 m
.21662 .15791 L
s
1 .008 0 r
.21345 .15302 m
.21387 .15565 L
s
1 .737 0 r
.21345 .15302 m
.21866 .15792 L
s
0 1 .054 r
.21345 .15302 m
.21475 .15604 L
s
1 .993 0 r
.21345 .15302 m
.21613 .15634 L
s
0 1 .144 r
.21345 .15302 m
.21775 .15765 L
s
0 1 .584 r
.21345 .15302 m
.21284 .15562 L
s
0 .731 1 r
.21345 .15302 m
.21528 .15627 L
s
1 .173 0 r
.21345 .15302 m
.21294 .15437 L
s
1 .814 0 r
.21345 .15302 m
.21225 .1547 L
s
.013 1 0 r
.21345 .15302 m
.21271 .15441 L
s
0 .361 1 r
.21345 .15302 m
.21511 .15579 L
s
0 .613 1 r
.21345 .15302 m
.21105 .15399 L
s
0 .78 1 r
.21345 .15302 m
.2117 .15522 L
s
1 .758 0 r
.21345 .15302 m
.21103 .1553 L
s
1 .378 0 r
.21345 .15302 m
.21199 .15627 L
s
0 1 .327 r
.21345 .15302 m
.2109 .15373 L
s
.386 1 0 r
.20742 .15068 m
.20209 .14859 L
s
0 1 .08 r
.20742 .15068 m
.20323 .14705 L
s
0 1 .097 r
.20742 .15068 m
.20555 .15042 L
s
0 1 .635 r
.20742 .15068 m
.204 .14825 L
s
1 .093 0 r
.20742 .15068 m
.21239 .14977 L
s
1 .821 0 r
.20742 .15068 m
.2117 .15522 L
s
1 .334 0 r
.20209 .14859 m
.19925 .1485 L
s
0 1 .883 r
.20209 .14859 m
.19769 .14412 L
s
.142 1 0 r
.20209 .14859 m
.2029 .15123 L
s
0 .45 1 r
.20209 .14859 m
.20093 .149 L
s
1 .322 0 r
.19925 .1485 m
.19807 .14899 L
s
.784 1 0 r
.19925 .1485 m
.19559 .14604 L
s
.197 1 0 r
.19925 .1485 m
.19513 .14425 L
s
.131 1 0 r
.19925 .1485 m
.19468 .14402 L
s
1 .051 0 r
.19807 .14899 m
.19301 .14405 L
s
0 .346 1 r
.19807 .14899 m
.19293 .14508 L
s
0 1 .963 r
.19807 .14899 m
.19304 .14449 L
s
.769 1 0 r
.21184 .15558 m
.21391 .1559 L
s
0 .008 1 r
.21184 .15558 m
.21276 .15176 L
s
0 1 .894 r
.21184 .15558 m
.21363 .15944 L
s
.413 1 0 r
.21217 .15584 m
.21436 .15625 L
s
0 .971 1 r
.21217 .15584 m
.21321 .15206 L
s
0 .838 1 r
.21217 .15584 m
.21287 .15933 L
s
0 1 .153 r
.20938 .15206 m
.21384 .1547 L
s
1 .795 0 r
.20938 .15206 m
.21057 .14928 L
s
1 .48 0 r
.20938 .15206 m
.21094 .15581 L
s
.652 1 0 r
.21135 .15342 m
.21413 .15645 L
s
0 1 .977 r
.21135 .15342 m
.21043 .1488 L
s
0 .444 1 r
.21135 .15342 m
.21166 .15045 L
s
0 .725 1 r
.21135 .15342 m
.21103 .1553 L
s
0 .977 1 r
.21135 .15342 m
.21293 .15778 L
s
0 1 .258 r
.20323 .14705 m
.20195 .14568 L
s
0 1 .302 r
.19769 .14412 m
.19874 .14495 L
s
0 .572 1 r
.19559 .14604 m
.19523 .14645 L
s
.193 1 0 r
.21391 .1559 m
.21377 .15181 L
s
.772 1 0 r
.21391 .1559 m
.21276 .15176 L
s
1 .418 0 r
.21391 .1559 m
.21352 .15851 L
s
1 .217 0 r
.21391 .1559 m
.21363 .15944 L
s
0 .089 1 r
.21216 .15405 m
.21282 .15505 L
s
1 .548 0 r
.21216 .15405 m
.21358 .15109 L
s
.724 1 0 r
.21216 .15405 m
.2115 .1505 L
s
0 .391 1 r
.21216 .15405 m
.21199 .15627 L
s
1 .769 0 r
.21216 .15405 m
.21086 .15693 L
s
0 .684 1 r
.20555 .15042 m
.2093 .15436 L
s
1 .918 0 r
.2029 .15123 m
.20307 .15097 L
s
0 .975 1 r
.19513 .14425 m
.19786 .14682 L
s
0 1 .785 r
.21436 .15625 m
.21401 .15188 L
s
0 .156 1 r
.21436 .15625 m
.21321 .15206 L
s
.916 1 0 r
.21436 .15625 m
.21327 .15848 L
s
0 1 .134 r
.21436 .15625 m
.21287 .15933 L
s
0 1 .298 r
.20846 .14975 m
.20678 .14896 L
s
.061 0 1 r
.20846 .14975 m
.21136 .14863 L
s
0 .597 1 r
.20846 .14975 m
.20975 .14768 L
s
.957 1 0 r
.20846 .14975 m
.2109 .15373 L
s
.714 1 0 r
.20846 .14975 m
.20991 .15358 L
s
.034 1 0 r
.204 .14825 m
.20207 .14604 L
s
0 1 .181 r
.20093 .149 m
.20177 .15043 L
s
.552 1 0 r
.19468 .14402 m
.19731 .1471 L
s
0 1 .757 r
.21384 .1547 m
.2126 .15025 L
s
1 .631 0 r
.21384 .1547 m
.21057 .14928 L
s
.539 1 0 r
.21384 .1547 m
.21263 .15664 L
s
.998 1 0 r
.21384 .1547 m
.21094 .15581 L
s
.454 1 0 r
.21413 .15645 m
.21166 .15045 L
s
0 .94 1 r
.21413 .15645 m
.21293 .15778 L
s
0 .452 1 r
.21282 .15505 m
.2115 .1505 L
s
0 .047 1 r
.21282 .15505 m
.21086 .15693 L
s
1 .05 0 r
.20678 .14896 m
.20975 .14768 L
s
1 .799 0 r
.20678 .14896 m
.20991 .15358 L
s
.91 1 0 r
.21345 .16202 m
.20971 .15829 L
s
1 .21 0 r
.21345 .16202 m
.21621 .16205 L
s
0 .467 1 r
.21345 .16202 m
.21225 .16307 L
s
.293 1 0 r
.21345 .16202 m
.21292 .1602 L
s
.717 1 0 r
.21345 .16202 m
.21444 .1634 L
s
.025 1 0 r
.21345 .16202 m
.21434 .16255 L
s
.999 1 0 r
.21345 .16202 m
.21352 .15851 L
s
0 1 .184 r
.21345 .16202 m
.21363 .15944 L
s
1 .061 0 r
.21345 .16202 m
.21293 .15778 L
s
1 .73 0 r
.21345 .16202 m
.2152 .1659 L
s
0 .161 1 r
.21345 .16202 m
.21395 .16623 L
s
0 .594 1 r
.21345 .16202 m
.21466 .16338 L
s
1 .726 0 r
.20971 .15829 m
.20355 .15595 L
s
0 .648 1 r
.20971 .15829 m
.21467 .15874 L
s
0 1 .716 r
.20971 .15829 m
.21292 .1602 L
s
0 .949 1 r
.20971 .15829 m
.20438 .15444 L
s
0 1 .189 r
.20971 .15829 m
.21434 .16255 L
s
.68 1 0 r
.20971 .15829 m
.20293 .15338 L
s
.188 0 1 r
.20971 .15829 m
.21103 .1553 L
s
.053 0 1 r
.20971 .15829 m
.21293 .15778 L
s
.071 0 1 r
.20971 .15829 m
.21528 .16166 L
s
1 .944 0 r
.20971 .15829 m
.21466 .16338 L
s
.112 1 0 r
.20355 .15595 m
.19972 .15682 L
s
0 1 .501 r
.20355 .15595 m
.2086 .15724 L
s
0 .409 1 r
.20355 .15595 m
.20438 .15444 L
s
1 .766 0 r
.20355 .15595 m
.20111 .15661 L
s
0 .569 1 r
.20355 .15595 m
.20293 .15338 L
s
.12 0 1 r
.20355 .15595 m
.19789 .15318 L
s
1 .533 0 r
.19972 .15682 m
.19629 .15702 L
s
.648 1 0 r
.19972 .15682 m
.20305 .15681 L
s
0 .072 1 r
.19972 .15682 m
.20111 .15661 L
s
0 .726 1 r
.19972 .15682 m
.19663 .15658 L
s
0 .987 1 r
.19972 .15682 m
.19789 .15318 L
s
0 .363 1 r
.19972 .15682 m
.19798 .1586 L
s
.681 1 0 r
.19629 .15702 m
.19489 .1586 L
s
.942 1 0 r
.19629 .15702 m
.1996 .15773 L
s
0 .248 1 r
.19629 .15702 m
.19663 .15658 L
s
1 .205 0 r
.19629 .15702 m
.19798 .1586 L
s
.872 1 0 r
.19629 .15702 m
.19505 .15824 L
s
0 .779 1 r
.19489 .1586 m
.19692 .15807 L
s
0 .085 1 r
.19489 .1586 m
.19422 .15908 L
s
1 .3 0 r
.19489 .1586 m
.19505 .15824 L
s
0 .793 1 r
.21228 .16157 m
.21056 .15995 L
s
.447 1 0 r
.21228 .16157 m
.21621 .16205 L
s
1 .599 0 r
.21228 .16157 m
.21123 .16275 L
s
1 .607 0 r
.21228 .16157 m
.2118 .15962 L
s
0 .865 1 r
.21228 .16157 m
.21319 .1628 L
s
0 1 .917 r
.21228 .16157 m
.21254 .16139 L
s
0 .068 1 r
.21228 .16157 m
.21327 .15848 L
s
.143 1 0 r
.21228 .16157 m
.21287 .15933 L
s
0 1 .123 r
.21228 .16157 m
.21086 .15693 L
s
.482 1 0 r
.21228 .16157 m
.21439 .16556 L
s
0 .921 1 r
.21228 .16157 m
.21307 .16602 L
s
1 .408 0 r
.21228 .16157 m
.21379 .16329 L
s
0 .27 1 r
.21056 .15995 m
.20478 .15862 L
s
0 1 .022 r
.21056 .15995 m
.21467 .15874 L
s
0 1 .716 r
.21056 .15995 m
.2118 .15962 L
s
1 .164 0 r
.21056 .15995 m
.20751 .15966 L
s
1 .976 0 r
.21056 .15995 m
.21254 .16139 L
s
0 1 .526 r
.21056 .15995 m
.2064 .15944 L
s
0 .734 1 r
.21056 .15995 m
.21199 .15627 L
s
0 1 .427 r
.21056 .15995 m
.21086 .15693 L
s
1 .719 0 r
.21056 .15995 m
.215 .16162 L
s
0 .196 1 r
.21056 .15995 m
.21379 .16329 L
s
1 .032 0 r
.20478 .15862 m
.20052 .15907 L
s
0 .245 1 r
.20478 .15862 m
.2086 .15724 L
s
1 .207 0 r
.20478 .15862 m
.20751 .15966 L
s
0 .858 1 r
.20478 .15862 m
.20247 .15932 L
s
1 .251 0 r
.20478 .15862 m
.2064 .15944 L
s
0 .149 1 r
.20478 .15862 m
.20128 .15967 L
s
.356 1 0 r
.20052 .15907 m
.19821 .16047 L
s
0 .436 1 r
.20052 .15907 m
.20305 .15681 L
s
.132 1 0 r
.20052 .15907 m
.20247 .15932 L
s
0 .029 1 r
.20052 .15907 m
.19864 .16014 L
s
0 1 .891 r
.20052 .15907 m
.20128 .15967 L
s
1 .432 0 r
.20052 .15907 m
.19869 .16092 L
s
0 .17 1 r
.19821 .16047 m
.19565 .15979 L
s
0 .511 1 r
.19821 .16047 m
.1996 .15773 L
s
.672 1 0 r
.19821 .16047 m
.19864 .16014 L
s
.833 1 0 r
.19821 .16047 m
.19869 .16092 L
s
0 .681 1 r
.19821 .16047 m
.19693 .16199 L
s
0 1 .916 r
.19565 .15979 m
.19692 .15807 L
s
0 1 .023 r
.19565 .15979 m
.1936 .15765 L
s
0 1 .12 r
.19565 .15979 m
.19693 .16199 L
s
0 1 .796 r
.21268 .15901 m
.21026 .15669 L
s
.319 1 0 r
.21268 .15901 m
.21621 .16205 L
s
0 .23 1 r
.21268 .15901 m
.21063 .15889 L
s
.724 1 0 r
.21268 .15901 m
.21305 .15731 L
s
0 1 .249 r
.21268 .15901 m
.21253 .15989 L
s
0 .565 1 r
.21268 .15901 m
.21091 .15662 L
s
1 .881 0 r
.21268 .15901 m
.21263 .15664 L
s
1 .259 0 r
.21268 .15901 m
.21094 .15581 L
s
0 1 .601 r
.21268 .15901 m
.20991 .15358 L
s
0 .714 1 r
.21268 .15901 m
.21508 .16383 L
s
0 1 .487 r
.21268 .15901 m
.21539 .16346 L
s
1 .591 0 r
.21268 .15901 m
.21576 .16027 L
s
1 .423 0 r
.21026 .15669 m
.20503 .15593 L
s
.356 1 0 r
.21026 .15669 m
.21467 .15874 L
s
1 .968 0 r
.21026 .15669 m
.21305 .15731 L
s
0 1 .982 r
.21026 .15669 m
.20463 .15344 L
s
.128 1 0 r
.21026 .15669 m
.21091 .15662 L
s
.052 1 0 r
.21026 .15669 m
.20387 .15268 L
s
1 .281 0 r
.21026 .15669 m
.2109 .15373 L
s
0 .278 1 r
.21026 .15669 m
.20991 .15358 L
s
.763 1 0 r
.21026 .15669 m
.21596 .15969 L
s
1 .035 0 r
.21026 .15669 m
.21576 .16027 L
s
0 1 .131 r
.20503 .15593 m
.19934 .15433 L
s
.583 1 0 r
.20503 .15593 m
.2086 .15724 L
s
1 .642 0 r
.20503 .15593 m
.20463 .15344 L
s
0 1 .566 r
.20503 .15593 m
.2015 .15506 L
s
1 .246 0 r
.20503 .15593 m
.20387 .15268 L
s
0 .406 1 r
.20503 .15593 m
.20172 .15487 L
s
1 .978 0 r
.19934 .15433 m
.1954 .15447 L
s
.094 0 1 r
.19934 .15433 m
.20305 .15681 L
s
1 .861 0 r
.19934 .15433 m
.2015 .15506 L
s
.102 0 1 r
.19934 .15433 m
.1958 .15357 L
s
1 .658 0 r
.19934 .15433 m
.20172 .15487 L
s
1 .398 0 r
.19934 .15433 m
.1968 .15395 L
s
0 1 .573 r
.1954 .15447 m
.19396 .15624 L
s
0 1 .992 r
.1954 .15447 m
.1996 .15773 L
s
1 .151 0 r
.1954 .15447 m
.1958 .15357 L
s
0 1 .214 r
.1954 .15447 m
.1968 .15395 L
s
0 .78 1 r
.1954 .15447 m
.19247 .15526 L
s
0 1 .005 r
.19396 .15624 m
.19692 .15807 L
s
.184 0 1 r
.19396 .15624 m
.19601 .15888 L
s
.511 1 0 r
.19396 .15624 m
.19247 .15526 L
s
0 1 .994 r
.21722 .1627 m
.21656 .16097 L
s
1 .483 0 r
.21722 .1627 m
.21621 .16205 L
s
0 .705 1 r
.21722 .1627 m
.2167 .15913 L
s
1 .771 0 r
.21722 .1627 m
.21656 .15845 L
s
0 .267 1 r
.21722 .1627 m
.21698 .16625 L
s
0 .88 1 r
.21722 .1627 m
.22018 .16676 L
s
0 .535 1 r
.21656 .16097 m
.2132 .15918 L
s
0 1 .101 r
.21656 .16097 m
.21621 .16205 L
s
.033 1 0 r
.21656 .16097 m
.21467 .15874 L
s
0 1 .758 r
.21656 .16097 m
.21656 .15845 L
s
0 .222 1 r
.21656 .16097 m
.21683 .15857 L
s
1 .825 0 r
.21656 .16097 m
.21387 .15565 L
s
0 .886 1 r
.21656 .16097 m
.21532 .15694 L
s
1 .511 0 r
.21656 .16097 m
.22018 .16676 L
s
1 .252 0 r
.21656 .16097 m
.21923 .16611 L
s
0 .892 1 r
.21656 .16097 m
.218 .1618 L
s
0 1 .418 r
.21656 .16097 m
.21808 .16242 L
s
1 .098 0 r
.2132 .15918 m
.20535 .15578 L
s
0 1 .459 r
.2132 .15918 m
.21467 .15874 L
s
1 .332 0 r
.2132 .15918 m
.2086 .15724 L
s
0 .755 1 r
.2132 .15918 m
.21532 .15694 L
s
.544 1 0 r
.2132 .15918 m
.21528 .15627 L
s
1 .012 0 r
.2132 .15918 m
.21808 .16242 L
s
0 1 .811 r
.2132 .15918 m
.21797 .16102 L
s
1 .079 0 r
.20535 .15578 m
.2009 .15677 L
s
0 .223 1 r
.20535 .15578 m
.2086 .15724 L
s
.636 1 0 r
.20535 .15578 m
.20305 .15681 L
s
1 .582 0 r
.2009 .15677 m
.19876 .15865 L
s
0 1 .378 r
.2009 .15677 m
.20305 .15681 L
s
1 .818 0 r
.2009 .15677 m
.1996 .15773 L
s
0 .874 1 r
.19876 .15865 m
.1996 .15773 L
s
.08 0 1 r
.19876 .15865 m
.19692 .15807 L
s
.4 1 0 r
.21633 .16126 m
.21718 .16035 L
s
0 1 .574 r
.21633 .16126 m
.21621 .16205 L
s
1 .779 0 r
.21633 .16126 m
.21725 .15881 L
s
1 .615 0 r
.21633 .16126 m
.21615 .15714 L
s
0 .377 1 r
.21633 .16126 m
.21722 .16568 L
s
0 1 .824 r
.21633 .16126 m
.21804 .16431 L
s
1 .872 0 r
.21718 .16035 m
.21395 .15904 L
s
0 .588 1 r
.21718 .16035 m
.21621 .16205 L
s
.67 1 0 r
.21718 .16035 m
.21467 .15874 L
s
0 .914 1 r
.21718 .16035 m
.21615 .15714 L
s
0 1 .94 r
.21718 .16035 m
.2184 .1587 L
s
0 1 .437 r
.21718 .16035 m
.21866 .15792 L
s
1 .172 0 r
.21718 .16035 m
.21456 .15551 L
s
0 1 .205 r
.21718 .16035 m
.21804 .16431 L
s
.39 1 0 r
.21718 .16035 m
.21821 .16481 L
s
0 1 .02 r
.21718 .16035 m
.21946 .16224 L
s
.862 1 0 r
.21718 .16035 m
.21897 .16201 L
s
0 .37 1 r
.21395 .15904 m
.20784 .15885 L
s
0 .447 1 r
.21395 .15904 m
.21467 .15874 L
s
1 .741 0 r
.21395 .15904 m
.2086 .15724 L
s
0 1 .776 r
.21395 .15904 m
.21456 .15551 L
s
.19 0 1 r
.21395 .15904 m
.21294 .15437 L
s
0 1 .082 r
.21395 .15904 m
.21897 .16201 L
s
0 .765 1 r
.21395 .15904 m
.21697 .1599 L
s
.207 1 0 r
.20784 .15885 m
.20125 .15556 L
s
0 .568 1 r
.20784 .15885 m
.2086 .15724 L
s
1 .335 0 r
.20784 .15885 m
.20305 .15681 L
s
.387 1 0 r
.20125 .15556 m
.19844 .15587 L
s
.929 1 0 r
.20125 .15556 m
.20305 .15681 L
s
0 .978 1 r
.20125 .15556 m
.1996 .15773 L
s
.762 1 0 r
.19844 .15587 m
.1996 .15773 L
s
0 1 .388 r
.19844 .15587 m
.19692 .15807 L
s
1 .571 0 r
.21401 .16108 m
.21548 .16038 L
s
.429 1 0 r
.21401 .16108 m
.21621 .16205 L
s
1 .589 0 r
.21401 .16108 m
.2157 .15871 L
s
.811 1 0 r
.21401 .16108 m
.21476 .15757 L
s
0 .923 1 r
.21401 .16108 m
.21578 .16568 L
s
1 .313 0 r
.21401 .16108 m
.21554 .16447 L
s
0 1 .945 r
.21548 .16038 m
.21274 .15876 L
s
.018 1 0 r
.21548 .16038 m
.21621 .16205 L
s
0 .067 1 r
.21548 .16038 m
.21467 .15874 L
s
0 .016 1 r
.21548 .16038 m
.21476 .15757 L
s
0 .159 1 r
.21548 .16038 m
.21413 .15736 L
s
0 .094 1 r
.21548 .16038 m
.21475 .15604 L
s
.109 1 0 r
.21548 .16038 m
.21464 .15649 L
s
1 .443 0 r
.21548 .16038 m
.21554 .16447 L
s
0 1 .273 r
.21548 .16038 m
.21616 .16454 L
s
1 .374 0 r
.21548 .16038 m
.21776 .16204 L
s
0 .414 1 r
.21548 .16038 m
.21858 .16304 L
s
1 .867 0 r
.21274 .15876 m
.20556 .15619 L
s
0 .315 1 r
.21274 .15876 m
.21467 .15874 L
s
.128 1 0 r
.21274 .15876 m
.2086 .15724 L
s
.5 1 0 r
.21274 .15876 m
.21464 .15649 L
s
.134 0 1 r
.21274 .15876 m
.21225 .1547 L
s
1 .797 0 r
.21274 .15876 m
.21858 .16304 L
s
0 1 .894 r
.21274 .15876 m
.21681 .16067 L
s
.982 1 0 r
.20556 .15619 m
.20071 .15569 L
s
.853 1 0 r
.20556 .15619 m
.2086 .15724 L
s
0 .441 1 r
.20556 .15619 m
.20305 .15681 L
s
1 .656 0 r
.20071 .15569 m
.19793 .15665 L
s
0 1 .001 r
.20071 .15569 m
.20305 .15681 L
s
0 .392 1 r
.20071 .15569 m
.1996 .15773 L
s
.152 1 0 r
.19793 .15665 m
.1996 .15773 L
s
0 1 .071 r
.19793 .15665 m
.19692 .15807 L
s
0 .233 1 r
.21784 .16232 m
.21702 .16058 L
s
1 .805 0 r
.21784 .16232 m
.21621 .16205 L
s
.007 1 0 r
.21784 .16232 m
.21896 .1601 L
s
1 .718 0 r
.21784 .16232 m
.21666 .15765 L
s
.377 1 0 r
.21784 .16232 m
.21722 .16609 L
s
.771 1 0 r
.21784 .16232 m
.21772 .1648 L
s
0 .715 1 r
.21702 .16058 m
.21241 .1579 L
s
0 1 .095 r
.21702 .16058 m
.21621 .16205 L
s
0 .133 1 r
.21702 .16058 m
.21467 .15874 L
s
1 .849 0 r
.21702 .16058 m
.21666 .15765 L
s
1 .533 0 r
.21702 .16058 m
.21752 .15834 L
s
0 .792 1 r
.21702 .16058 m
.21613 .15634 L
s
0 1 .222 r
.21702 .16058 m
.21391 .15534 L
s
.478 1 0 r
.21702 .16058 m
.21772 .1648 L
s
0 1 .863 r
.21702 .16058 m
.21765 .16495 L
s
.048 1 0 r
.21702 .16058 m
.21958 .16265 L
s
.59 1 0 r
.21702 .16058 m
.21845 .16238 L
s
0 .354 1 r
.21241 .1579 m
.20533 .15529 L
s
1 .279 0 r
.21241 .1579 m
.21467 .15874 L
s
1 .11 0 r
.21241 .1579 m
.2086 .15724 L
s
.447 1 0 r
.21241 .1579 m
.21391 .15534 L
s
0 1 .117 r
.21241 .1579 m
.21271 .15441 L
s
1 .831 0 r
.21241 .1579 m
.21845 .16238 L
s
0 1 .796 r
.21241 .1579 m
.21712 .16028 L
s
0 .258 1 r
.20533 .15529 m
.20161 .15652 L
s
1 .572 0 r
.20533 .15529 m
.2086 .15724 L
s
.597 1 0 r
.20533 .15529 m
.20305 .15681 L
s
.788 1 0 r
.20161 .15652 m
.1995 .15831 L
s
0 .168 1 r
.20161 .15652 m
.20305 .15681 L
s
1 .703 0 r
.20161 .15652 m
.1996 .15773 L
s
.097 1 0 r
.1995 .15831 m
.1996 .15773 L
s
1 .023 0 r
.1995 .15831 m
.19692 .15807 L
s
.457 1 0 r
.21806 .1627 m
.219 .16232 L
s
0 1 .683 r
.21806 .1627 m
.21621 .16205 L
s
0 1 .814 r
.21806 .1627 m
.21844 .15988 L
s
0 1 .591 r
.21806 .1627 m
.21971 .15974 L
s
.026 1 0 r
.21806 .1627 m
.21762 .16623 L
s
0 1 .937 r
.21806 .1627 m
.21958 .16587 L
s
0 1 .954 r
.219 .16232 m
.21518 .16041 L
s
1 .15 0 r
.219 .16232 m
.21621 .16205 L
s
.06 1 0 r
.219 .16232 m
.21467 .15874 L
s
0 1 .329 r
.219 .16232 m
.21971 .15974 L
s
0 .577 1 r
.219 .16232 m
.21841 .15949 L
s
.861 1 0 r
.219 .16232 m
.21775 .15765 L
s
0 .698 1 r
.219 .16232 m
.217 .15758 L
s
1 .672 0 r
.219 .16232 m
.21958 .16587 L
s
0 .393 1 r
.219 .16232 m
.22005 .16678 L
s
0 1 .858 r
.219 .16232 m
.21953 .16286 L
s
0 .878 1 r
.219 .16232 m
.22147 .16456 L
s
.69 1 0 r
.21518 .16041 m
.20939 .16104 L
s
0 .252 1 r
.21518 .16041 m
.21467 .15874 L
s
.172 0 1 r
.21518 .16041 m
.2086 .15724 L
s
0 1 .783 r
.21518 .16041 m
.217 .15758 L
s
.212 1 0 r
.21518 .16041 m
.21511 .15579 L
s
0 1 .191 r
.21518 .16041 m
.22147 .16456 L
s
0 .692 1 r
.21518 .16041 m
.21838 .16109 L
s
.248 1 0 r
.20939 .16104 m
.20475 .16074 L
s
1 .385 0 r
.20939 .16104 m
.2086 .15724 L
s
1 .355 0 r
.20939 .16104 m
.20305 .15681 L
s
.069 1 0 r
.20475 .16074 m
.2031 .1625 L
s
1 .876 0 r
.20475 .16074 m
.20305 .15681 L
s
.02 1 0 r
.20475 .16074 m
.1996 .15773 L
s
.328 1 0 r
.2031 .1625 m
.1996 .15773 L
s
0 .118 1 r
.2031 .1625 m
.19692 .15807 L
s
0 1 .222 r
.21312 .16134 m
.21366 .16006 L
s
0 1 .447 r
.21312 .16134 m
.21621 .16205 L
s
0 1 .621 r
.21312 .16134 m
.21453 .1587 L
s
0 .948 1 r
.21312 .16134 m
.21281 .15749 L
s
.032 0 1 r
.21312 .16134 m
.2149 .16565 L
s
1 .555 0 r
.21312 .16134 m
.21576 .16546 L
s
1 .319 0 r
.21366 .16006 m
.21132 .15818 L
s
0 .887 1 r
.21366 .16006 m
.21621 .16205 L
s
.563 1 0 r
.21366 .16006 m
.21467 .15874 L
s
.662 1 0 r
.21366 .16006 m
.21281 .15749 L
s
1 .41 0 r
.21366 .16006 m
.21362 .15735 L
s
.084 1 0 r
.21366 .16006 m
.21284 .15562 L
s
0 1 .727 r
.21366 .16006 m
.21058 .15475 L
s
0 1 .422 r
.21366 .16006 m
.21576 .16546 L
s
1 .541 0 r
.21366 .16006 m
.21623 .16508 L
s
.339 1 0 r
.21366 .16006 m
.21679 .162 L
s
0 1 .752 r
.21366 .16006 m
.21563 .16216 L
s
1 .016 0 r
.21132 .15818 m
.20457 .15512 L
s
1 .369 0 r
.21132 .15818 m
.21467 .15874 L
s
0 .391 1 r
.21132 .15818 m
.2086 .15724 L
s
0 1 .112 r
.21132 .15818 m
.21058 .15475 L
s
.702 1 0 r
.21132 .15818 m
.21105 .15399 L
s
.451 1 0 r
.21132 .15818 m
.21563 .16216 L
s
.83 1 0 r
.21132 .15818 m
.21606 .16044 L
s
1 .171 0 r
.20457 .15512 m
.20124 .1565 L
s
0 1 .898 r
.20457 .15512 m
.2086 .15724 L
s
1 .293 0 r
.20457 .15512 m
.20305 .15681 L
s
.849 1 0 r
.20124 .1565 m
.1991 .15829 L
s
0 1 .26 r
.20124 .1565 m
.20305 .15681 L
s
0 .686 1 r
.20124 .1565 m
.1996 .15773 L
s
0 .408 1 r
.1991 .15829 m
.1996 .15773 L
s
0 1 .791 r
.1991 .15829 m
.19692 .15807 L
s
0 .742 1 r
.21621 .16205 m
.21467 .15874 L
s
0 1 .644 r
.21621 .16205 m
.21444 .1634 L
s
0 .046 1 r
.21621 .16205 m
.21319 .1628 L
s
0 1 .715 r
.21621 .16205 m
.21253 .15989 L
s
0 .432 1 r
.21621 .16205 m
.2167 .15913 L
s
.121 0 1 r
.21621 .16205 m
.21725 .15881 L
s
.511 1 0 r
.21621 .16205 m
.2157 .15871 L
s
1 .977 0 r
.21621 .16205 m
.21896 .1601 L
s
.864 1 0 r
.21621 .16205 m
.21844 .15988 L
s
0 .358 1 r
.21621 .16205 m
.21453 .1587 L
s
0 1 .958 r
.21621 .16205 m
.21683 .15857 L
s
0 .459 1 r
.21621 .16205 m
.2184 .1587 L
s
0 .486 1 r
.21621 .16205 m
.21413 .15736 L
s
1 .4 0 r
.21621 .16205 m
.21752 .15834 L
s
.238 1 0 r
.21621 .16205 m
.21841 .15949 L
s
1 .832 0 r
.21621 .16205 m
.21362 .15735 L
s
0 1 .042 r
.21621 .16205 m
.21662 .15791 L
s
1 .367 0 r
.21621 .16205 m
.21352 .15851 L
s
0 .05 1 r
.21621 .16205 m
.21327 .15848 L
s
1 .146 0 r
.21621 .16205 m
.21263 .15664 L
s
.935 1 0 r
.21621 .16205 m
.21698 .16625 L
s
0 1 .36 r
.21621 .16205 m
.21722 .16568 L
s
1 .884 0 r
.21621 .16205 m
.21578 .16568 L
s
0 1 .76 r
.21621 .16205 m
.21722 .16609 L
s
.664 1 0 r
.21621 .16205 m
.21762 .16623 L
s
1 .176 0 r
.21621 .16205 m
.2149 .16565 L
s
0 .094 1 r
.21621 .16205 m
.21923 .16611 L
s
1 .009 0 r
.21621 .16205 m
.21821 .16481 L
s
.101 1 0 r
.21621 .16205 m
.21616 .16454 L
s
0 1 .475 r
.21621 .16205 m
.21765 .16495 L
s
1 .609 0 r
.21621 .16205 m
.22005 .16678 L
s
.006 0 1 r
.21621 .16205 m
.21623 .16508 L
s
0 .79 1 r
.21621 .16205 m
.21718 .16378 L
s
.73 1 0 r
.21621 .16205 m
.2152 .1659 L
s
1 .343 0 r
.21621 .16205 m
.21439 .16556 L
s
1 .743 0 r
.21621 .16205 m
.21508 .16383 L
s
.147 0 1 r
.21467 .15874 m
.2086 .15724 L
s
1 .342 0 r
.21467 .15874 m
.21292 .1602 L
s
0 1 .59 r
.21467 .15874 m
.2118 .15962 L
s
0 1 .952 r
.21467 .15874 m
.21305 .15731 L
s
.414 1 0 r
.21467 .15874 m
.21662 .15791 L
s
.636 1 0 r
.21467 .15874 m
.21387 .15565 L
s
1 .801 0 r
.21467 .15874 m
.21866 .15792 L
s
1 .398 0 r
.21467 .15874 m
.21475 .15604 L
s
0 .462 1 r
.21467 .15874 m
.21613 .15634 L
s
.72 1 0 r
.21467 .15874 m
.21775 .15765 L
s
0 .702 1 r
.21467 .15874 m
.21284 .15562 L
s
.104 0 1 r
.21467 .15874 m
.21528 .15627 L
s
.794 1 0 r
.21467 .15874 m
.21294 .15437 L
s
0 1 .046 r
.21467 .15874 m
.21225 .1547 L
s
1 .212 0 r
.21467 .15874 m
.21271 .15441 L
s
0 1 .083 r
.21467 .15874 m
.21511 .15579 L
s
.011 1 0 r
.21467 .15874 m
.21105 .15399 L
s
0 .418 1 r
.21467 .15874 m
.2117 .15522 L
s
1 .685 0 r
.21467 .15874 m
.21103 .1553 L
s
.112 0 1 r
.21467 .15874 m
.21199 .15627 L
s
0 1 .69 r
.21467 .15874 m
.2109 .15373 L
s
.262 1 0 r
.21467 .15874 m
.21718 .16378 L
s
1 .414 0 r
.21467 .15874 m
.218 .1618 L
s
1 .609 0 r
.21467 .15874 m
.21946 .16224 L
s
0 1 .82 r
.21467 .15874 m
.21776 .16204 L
s
1 .054 0 r
.21467 .15874 m
.21958 .16265 L
s
.059 0 1 r
.21467 .15874 m
.21953 .16286 L
s
0 1 .177 r
.21467 .15874 m
.21679 .162 L
s
0 1 .081 r
.21467 .15874 m
.21797 .16102 L
s
1 .416 0 r
.21467 .15874 m
.21697 .1599 L
s
0 1 .856 r
.21467 .15874 m
.21681 .16067 L
s
0 1 .488 r
.21467 .15874 m
.21712 .16028 L
s
1 .299 0 r
.21467 .15874 m
.21838 .16109 L
s
.014 1 0 r
.21467 .15874 m
.21606 .16044 L
s
.505 1 0 r
.21467 .15874 m
.21499 .16073 L
s
0 .439 1 r
.21467 .15874 m
.21528 .16166 L
s
1 .903 0 r
.21467 .15874 m
.215 .16162 L
s
0 1 .339 r
.21467 .15874 m
.21596 .15969 L
s
1 .968 0 r
.2086 .15724 m
.20305 .15681 L
s
.18 0 1 r
.2086 .15724 m
.20438 .15444 L
s
.198 0 1 r
.2086 .15724 m
.20751 .15966 L
s
0 .208 1 r
.2086 .15724 m
.20463 .15344 L
s
1 .301 0 r
.2086 .15724 m
.2117 .15522 L
s
0 .744 1 r
.2086 .15724 m
.21499 .16073 L
s
.578 1 0 r
.20305 .15681 m
.1996 .15773 L
s
0 .94 1 r
.20305 .15681 m
.20111 .15661 L
s
0 1 .407 r
.20305 .15681 m
.20247 .15932 L
s
1 .199 0 r
.20305 .15681 m
.2015 .15506 L
s
0 .624 1 r
.1996 .15773 m
.19692 .15807 L
s
.001 0 1 r
.1996 .15773 m
.19663 .15658 L
s
0 1 .297 r
.1996 .15773 m
.19864 .16014 L
s
0 .501 1 r
.1996 .15773 m
.1958 .15357 L
s
0 .456 1 r
.19692 .15807 m
.19422 .15908 L
s
1 .935 0 r
.19692 .15807 m
.1936 .15765 L
s
1 .132 0 r
.19692 .15807 m
.19601 .15888 L
s
0 1 .56 r
.21225 .16307 m
.21444 .1634 L
s
.319 1 0 r
.21225 .16307 m
.21363 .15944 L
s
1 .613 0 r
.21225 .16307 m
.21395 .16623 L
s
0 .584 1 r
.21123 .16275 m
.21319 .1628 L
s
0 1 .667 r
.21123 .16275 m
.21287 .15933 L
s
.179 0 1 r
.21123 .16275 m
.21307 .16602 L
s
0 1 .215 r
.21063 .15889 m
.21253 .15989 L
s
.369 1 0 r
.21063 .15889 m
.21094 .15581 L
s
.494 1 0 r
.21063 .15889 m
.21539 .16346 L
s
.689 1 0 r
.21292 .1602 m
.21434 .16255 L
s
.228 1 0 r
.21292 .1602 m
.21103 .1553 L
s
.618 1 0 r
.21292 .1602 m
.21293 .15778 L
s
1 .541 0 r
.21292 .1602 m
.21528 .16166 L
s
.241 1 0 r
.21292 .1602 m
.21466 .16338 L
s
.027 1 0 r
.20438 .15444 m
.20293 .15338 L
s
.973 1 0 r
.20111 .15661 m
.19789 .15318 L
s
0 .749 1 r
.19663 .15658 m
.19798 .1586 L
s
0 1 .463 r
.21444 .1634 m
.21352 .15851 L
s
0 1 .192 r
.21444 .1634 m
.21363 .15944 L
s
0 .973 1 r
.21444 .1634 m
.2152 .1659 L
s
1 .637 0 r
.21444 .1634 m
.21395 .16623 L
s
0 1 .295 r
.2118 .15962 m
.21254 .16139 L
s
1 .604 0 r
.2118 .15962 m
.21199 .15627 L
s
.948 1 0 r
.2118 .15962 m
.21086 .15693 L
s
0 .952 1 r
.2118 .15962 m
.215 .16162 L
s
.845 1 0 r
.2118 .15962 m
.21379 .16329 L
s
.525 1 0 r
.20751 .15966 m
.2064 .15944 L
s
0 .299 1 r
.20247 .15932 m
.20128 .15967 L
s
0 .544 1 r
.19864 .16014 m
.19869 .16092 L
s
.049 1 0 r
.21319 .1628 m
.21327 .15848 L
s
.112 1 0 r
.21319 .1628 m
.21287 .15933 L
s
.012 0 1 r
.21319 .1628 m
.21439 .16556 L
s
0 1 .841 r
.21319 .1628 m
.21307 .16602 L
s
0 .158 1 r
.21305 .15731 m
.21091 .15662 L
s
1 .555 0 r
.21305 .15731 m
.2109 .15373 L
s
.14 0 1 r
.21305 .15731 m
.20991 .15358 L
s
0 1 .311 r
.21305 .15731 m
.21596 .15969 L
s
.182 0 1 r
.21305 .15731 m
.21576 .16027 L
s
.491 1 0 r
.20463 .15344 m
.20387 .15268 L
s
0 .846 1 r
.2015 .15506 m
.20172 .15487 L
s
0 1 .039 r
.1958 .15357 m
.1968 .15395 L
s
0 1 .288 r
.21253 .15989 m
.21263 .15664 L
s
.059 1 0 r
.21253 .15989 m
.21094 .15581 L
s
.808 1 0 r
.21253 .15989 m
.21508 .16383 L
s
1 .252 0 r
.21253 .15989 m
.21539 .16346 L
s
1 .536 0 r
.21434 .16255 m
.21293 .15778 L
s
0 .334 1 r
.21434 .16255 m
.21466 .16338 L
s
1 .236 0 r
.21254 .16139 m
.21086 .15693 L
s
0 .364 1 r
.21254 .16139 m
.21379 .16329 L
s
.494 1 0 r
.21091 .15662 m
.20991 .15358 L
s
0 .662 1 r
.21091 .15662 m
.21576 .16027 L
s
1 .307 0 r
.217 .16894 m
.21675 .16668 L
s
1 .005 0 r
.217 .16894 m
.21823 .16912 L
s
.775 1 0 r
.217 .16894 m
.21386 .16961 L
s
.016 0 1 r
.217 .16894 m
.21771 .16557 L
s
0 1 .546 r
.217 .16894 m
.21589 .17018 L
s
.641 1 0 r
.217 .16894 m
.21593 .16628 L
s
.714 1 0 r
.217 .16894 m
.2152 .1659 L
s
.272 1 0 r
.217 .16894 m
.21395 .16623 L
s
0 .472 1 r
.217 .16894 m
.21466 .16338 L
s
0 1 .818 r
.217 .16894 m
.21806 .17311 L
s
0 .235 1 r
.217 .16894 m
.21649 .17294 L
s
.22 1 0 r
.217 .16894 m
.22099 .16853 L
s
1 .854 0 r
.21675 .16668 m
.20917 .16311 L
s
.304 1 0 r
.21675 .16668 m
.21981 .16474 L
s
.029 0 1 r
.21675 .16668 m
.21771 .16557 L
s
0 .545 1 r
.21675 .16668 m
.21086 .16343 L
s
.019 0 1 r
.21675 .16668 m
.21593 .16628 L
s
.077 0 1 r
.21675 .16668 m
.21021 .16375 L
s
.078 0 1 r
.21675 .16668 m
.21528 .16166 L
s
0 .257 1 r
.21675 .16668 m
.21466 .16338 L
s
1 .743 0 r
.21675 .16668 m
.22222 .16626 L
s
0 .806 1 r
.21675 .16668 m
.22099 .16853 L
s
0 1 .035 r
.20917 .16311 m
.20576 .16311 L
s
1 .189 0 r
.20917 .16311 m
.21382 .16307 L
s
.055 1 0 r
.20917 .16311 m
.21086 .16343 L
s
0 1 .622 r
.20917 .16311 m
.20544 .16146 L
s
.099 0 1 r
.20917 .16311 m
.21021 .16375 L
s
0 .771 1 r
.20917 .16311 m
.20333 .15997 L
s
.136 1 0 r
.20576 .16311 m
.20044 .16001 L
s
0 1 .749 r
.20576 .16311 m
.20776 .16195 L
s
1 .028 0 r
.20576 .16311 m
.20544 .16146 L
s
0 .044 1 r
.20576 .16311 m
.20209 .16172 L
s
0 1 .027 r
.20576 .16311 m
.20333 .15997 L
s
0 1 .276 r
.20576 .16311 m
.20218 .16149 L
s
0 .365 1 r
.20044 .16001 m
.19816 .15911 L
s
1 .375 0 r
.20044 .16001 m
.20223 .15969 L
s
0 .685 1 r
.20044 .16001 m
.20209 .16172 L
s
.808 1 0 r
.20044 .16001 m
.20218 .16149 L
s
0 .735 1 r
.20044 .16001 m
.1943 .15535 L
s
.867 1 0 r
.19816 .15911 m
.19921 .15904 L
s
0 .06 1 r
.19816 .15911 m
.1975 .15981 L
s
.561 1 0 r
.19816 .15911 m
.1943 .15535 L
s
.09 1 0 r
.21554 .16824 m
.21435 .16432 L
s
.65 1 0 r
.21554 .16824 m
.21823 .16912 L
s
.164 0 1 r
.21554 .16824 m
.21287 .16939 L
s
1 .45 0 r
.21554 .16824 m
.21674 .16519 L
s
0 1 .223 r
.21554 .16824 m
.21482 .16972 L
s
0 1 .633 r
.21554 .16824 m
.21649 .16733 L
s
1 .07 0 r
.21554 .16824 m
.21439 .16556 L
s
0 1 .67 r
.21554 .16824 m
.21307 .16602 L
s
0 .433 1 r
.21554 .16824 m
.21379 .16329 L
s
0 .25 1 r
.21554 .16824 m
.21775 .17328 L
s
.193 1 0 r
.21554 .16824 m
.21661 .17351 L
s
1 .712 0 r
.21554 .16824 m
.22041 .16866 L
s
1 .814 0 r
.21435 .16432 m
.20768 .16106 L
s
0 .107 1 r
.21435 .16432 m
.21981 .16474 L
s
0 1 .144 r
.21435 .16432 m
.21674 .16519 L
s
1 .142 0 r
.21435 .16432 m
.20921 .16128 L
s
0 .285 1 r
.21435 .16432 m
.21649 .16733 L
s
1 .661 0 r
.21435 .16432 m
.20835 .1614 L
s
1 .952 0 r
.21435 .16432 m
.215 .16162 L
s
1 .098 0 r
.21435 .16432 m
.21379 .16329 L
s
1 .143 0 r
.21435 .16432 m
.22168 .16633 L
s
0 1 .298 r
.21435 .16432 m
.22041 .16866 L
s
1 .864 0 r
.20768 .16106 m
.20417 .16084 L
s
1 .721 0 r
.20768 .16106 m
.21382 .16307 L
s
0 .967 1 r
.20768 .16106 m
.20921 .16128 L
s
1 .089 0 r
.20768 .16106 m
.20311 .15827 L
s
0 1 .562 r
.20768 .16106 m
.20835 .1614 L
s
.551 1 0 r
.20768 .16106 m
.20246 .15837 L
s
.678 1 0 r
.20417 .16084 m
.19775 .15613 L
s
1 .057 0 r
.20417 .16084 m
.20776 .16195 L
s
0 1 .066 r
.20417 .16084 m
.20311 .15827 L
s
1 .659 0 r
.20417 .16084 m
.1985 .15622 L
s
0 .965 1 r
.20417 .16084 m
.20246 .15837 L
s
1 .462 0 r
.20417 .16084 m
.19761 .15538 L
s
.855 1 0 r
.19775 .15613 m
.19516 .1549 L
s
1 .531 0 r
.19775 .15613 m
.20223 .15969 L
s
.194 0 1 r
.19775 .15613 m
.1985 .15622 L
s
.647 1 0 r
.19775 .15613 m
.19761 .15538 L
s
0 .238 1 r
.19775 .15613 m
.19163 .15108 L
s
1 .158 0 r
.19516 .1549 m
.19921 .15904 L
s
1 .19 0 r
.19516 .1549 m
.19457 .15545 L
s
.086 0 1 r
.19516 .1549 m
.19163 .15108 L
s
0 .389 1 r
.21863 .16596 m
.21776 .16323 L
s
.958 1 0 r
.21863 .16596 m
.21823 .16912 L
s
0 1 .237 r
.21863 .16596 m
.21675 .16722 L
s
0 1 .065 r
.21863 .16596 m
.22004 .16308 L
s
.639 1 0 r
.21863 .16596 m
.21709 .16757 L
s
0 1 .8 r
.21863 .16596 m
.22152 .16407 L
s
1 .985 0 r
.21863 .16596 m
.21508 .16383 L
s
.267 1 0 r
.21863 .16596 m
.21539 .16346 L
s
1 .045 0 r
.21863 .16596 m
.21576 .16027 L
s
0 1 .691 r
.21863 .16596 m
.21912 .17145 L
s
.525 1 0 r
.21863 .16596 m
.21944 .17108 L
s
.412 1 0 r
.21863 .16596 m
.22383 .16636 L
s
0 1 .68 r
.21776 .16323 m
.2096 .16075 L
s
1 .173 0 r
.21776 .16323 m
.21981 .16474 L
s
0 .103 1 r
.21776 .16323 m
.22004 .16308 L
s
1 .861 0 r
.21776 .16323 m
.21145 .16054 L
s
0 .159 1 r
.21776 .16323 m
.22152 .16407 L
s
0 1 .074 r
.21776 .16323 m
.21103 .15965 L
s
1 .012 0 r
.21776 .16323 m
.21596 .15969 L
s
1 .591 0 r
.21776 .16323 m
.21576 .16027 L
s
0 .175 1 r
.21776 .16323 m
.22348 .16454 L
s
1 .812 0 r
.21776 .16323 m
.22383 .16636 L
s
0 .476 1 r
.2096 .16075 m
.20345 .15915 L
s
0 .263 1 r
.2096 .16075 m
.21382 .16307 L
s
0 1 .726 r
.2096 .16075 m
.21145 .16054 L
s
1 .434 0 r
.2096 .16075 m
.2051 .15926 L
s
1 .326 0 r
.2096 .16075 m
.21103 .15965 L
s
.832 1 0 r
.2096 .16075 m
.20726 .1617 L
s
1 .601 0 r
.20345 .15915 m
.1995 .15894 L
s
0 .585 1 r
.20345 .15915 m
.20776 .16195 L
s
0 .95 1 r
.20345 .15915 m
.2051 .15926 L
s
.116 1 0 r
.20345 .15915 m
.19831 .15641 L
s
0 1 .657 r
.20345 .15915 m
.20726 .1617 L
s
.815 1 0 r
.20345 .15915 m
.20064 .15867 L
s
1 .276 0 r
.1995 .15894 m
.19649 .15841 L
s
0 1 .317 r
.1995 .15894 m
.20223 .15969 L
s
1 .815 0 r
.1995 .15894 m
.19831 .15641 L
s
0 .701 1 r
.1995 .15894 m
.20064 .15867 L
s
0 .927 1 r
.1995 .15894 m
.19774 .16067 L
s
.126 1 0 r
.19649 .15841 m
.19921 .15904 L
s
1 .28 0 r
.19649 .15841 m
.19587 .159 L
s
1 .658 0 r
.19649 .15841 m
.19774 .16067 L
s
.4 1 0 r
.21999 .17065 m
.2204 .16761 L
s
0 .978 1 r
.21999 .17065 m
.21823 .16912 L
s
0 .131 1 r
.21999 .17065 m
.21698 .16625 L
s
1 .463 0 r
.21999 .17065 m
.22018 .16676 L
s
.183 0 1 r
.21999 .17065 m
.21899 .17404 L
s
1 .961 0 r
.21999 .17065 m
.22135 .17333 L
s
0 .312 1 r
.2204 .16761 m
.21883 .16448 L
s
0 .894 1 r
.2204 .16761 m
.21823 .16912 L
s
0 .321 1 r
.2204 .16761 m
.21981 .16474 L
s
0 1 .189 r
.2204 .16761 m
.22018 .16676 L
s
0 .231 1 r
.2204 .16761 m
.21923 .16611 L
s
0 .548 1 r
.2204 .16761 m
.218 .1618 L
s
0 1 .587 r
.2204 .16761 m
.21808 .16242 L
s
.052 1 0 r
.2204 .16761 m
.22135 .17333 L
s
0 .386 1 r
.2204 .16761 m
.22091 .17289 L
s
1 .843 0 r
.2204 .16761 m
.22388 .16737 L
s
0 .118 1 r
.2204 .16761 m
.22425 .16784 L
s
1 .125 0 r
.21883 .16448 m
.21401 .16592 L
s
0 1 .193 r
.21883 .16448 m
.21981 .16474 L
s
0 1 .226 r
.21883 .16448 m
.21382 .16307 L
s
0 1 .235 r
.21883 .16448 m
.21808 .16242 L
s
.176 0 1 r
.21883 .16448 m
.21797 .16102 L
s
1 .81 0 r
.21883 .16448 m
.22425 .16784 L
s
1 .437 0 r
.21883 .16448 m
.22397 .16496 L
s
1 .958 0 r
.21401 .16592 m
.20654 .16225 L
s
1 .046 0 r
.21401 .16592 m
.21382 .16307 L
s
0 .737 1 r
.21401 .16592 m
.20776 .16195 L
s
0 1 .015 r
.20654 .16225 m
.20373 .16181 L
s
0 .251 1 r
.20654 .16225 m
.20776 .16195 L
s
.154 0 1 r
.20654 .16225 m
.20223 .15969 L
s
.985 1 0 r
.20373 .16181 m
.20223 .15969 L
s
1 .962 0 r
.20373 .16181 m
.19921 .15904 L
s
.855 1 0 r
.21877 .16899 m
.2204 .1669 L
s
0 .867 1 r
.21877 .16899 m
.21823 .16912 L
s
1 .692 0 r
.21877 .16899 m
.21722 .16568 L
s
0 .771 1 r
.21877 .16899 m
.21804 .16431 L
s
1 .732 0 r
.21877 .16899 m
.21838 .17321 L
s
.725 1 0 r
.21877 .16899 m
.22114 .17225 L
s
0 .406 1 r
.2204 .1669 m
.21753 .16339 L
s
1 .54 0 r
.2204 .1669 m
.21823 .16912 L
s
.225 1 0 r
.2204 .1669 m
.21981 .16474 L
s
0 1 .303 r
.2204 .1669 m
.21804 .16431 L
s
.054 1 0 r
.2204 .1669 m
.21821 .16481 L
s
.869 1 0 r
.2204 .1669 m
.21946 .16224 L
s
0 .536 1 r
.2204 .1669 m
.21897 .16201 L
s
1 .515 0 r
.2204 .1669 m
.22114 .17225 L
s
0 .169 1 r
.2204 .1669 m
.2204 .17203 L
s
1 .923 0 r
.2204 .1669 m
.22513 .16803 L
s
.93 1 0 r
.2204 .1669 m
.22328 .16667 L
s
0 1 .54 r
.21753 .16339 m
.20981 .16074 L
s
.193 1 0 r
.21753 .16339 m
.21981 .16474 L
s
1 .39 0 r
.21753 .16339 m
.21382 .16307 L
s
.513 1 0 r
.21753 .16339 m
.21897 .16201 L
s
0 1 .098 r
.21753 .16339 m
.21697 .1599 L
s
1 .639 0 r
.21753 .16339 m
.22328 .16667 L
s
0 1 .856 r
.21753 .16339 m
.22327 .16439 L
s
0 1 .424 r
.20981 .16074 m
.2041 .15942 L
s
1 .208 0 r
.20981 .16074 m
.21382 .16307 L
s
0 1 .4 r
.20981 .16074 m
.20776 .16195 L
s
.2 1 0 r
.2041 .15942 m
.20208 .16142 L
s
.333 1 0 r
.2041 .15942 m
.20776 .16195 L
s
0 .001 1 r
.2041 .15942 m
.20223 .15969 L
s
0 1 .947 r
.20208 .16142 m
.20223 .15969 L
s
0 1 .203 r
.20208 .16142 m
.19921 .15904 L
s
0 1 .029 r
.21648 .1689 m
.21875 .16696 L
s
0 .577 1 r
.21648 .1689 m
.21823 .16912 L
s
.101 0 1 r
.21648 .1689 m
.21578 .16568 L
s
0 1 .735 r
.21648 .1689 m
.21554 .16447 L
s
.801 1 0 r
.21648 .1689 m
.21725 .17322 L
s
.064 1 0 r
.21648 .1689 m
.21867 .17217 L
s
0 1 .168 r
.21875 .16696 m
.21805 .16459 L
s
1 .799 0 r
.21875 .16696 m
.21823 .16912 L
s
1 .814 0 r
.21875 .16696 m
.21981 .16474 L
s
0 .999 1 r
.21875 .16696 m
.21554 .16447 L
s
0 1 .533 r
.21875 .16696 m
.21616 .16454 L
s
1 .623 0 r
.21875 .16696 m
.21776 .16204 L
s
0 1 .288 r
.21875 .16696 m
.21858 .16304 L
s
.344 1 0 r
.21875 .16696 m
.21867 .17217 L
s
0 1 .401 r
.21875 .16696 m
.21927 .17215 L
s
0 .049 1 r
.21875 .16696 m
.2236 .16801 L
s
0 .829 1 r
.21875 .16696 m
.223 .16795 L
s
0 1 .422 r
.21805 .16459 m
.2108 .16246 L
s
0 1 .815 r
.21805 .16459 m
.21981 .16474 L
s
.051 0 1 r
.21805 .16459 m
.21382 .16307 L
s
0 1 .209 r
.21805 .16459 m
.21858 .16304 L
s
.83 1 0 r
.21805 .16459 m
.21681 .16067 L
s
1 .323 0 r
.21805 .16459 m
.223 .16795 L
s
0 .663 1 r
.21805 .16459 m
.22331 .16512 L
s
0 .737 1 r
.2108 .16246 m
.20442 .15921 L
s
1 .059 0 r
.2108 .16246 m
.21382 .16307 L
s
1 .811 0 r
.2108 .16246 m
.20776 .16195 L
s
.376 1 0 r
.20442 .15921 m
.202 .15963 L
s
0 1 .16 r
.20442 .15921 m
.20776 .16195 L
s
1 .57 0 r
.20442 .15921 m
.20223 .15969 L
s
1 .964 0 r
.202 .15963 m
.20223 .15969 L
s
0 .378 1 r
.202 .15963 m
.19921 .15904 L
s
0 1 .91 r
.21847 .16962 m
.2206 .16757 L
s
0 1 .666 r
.21847 .16962 m
.21823 .16912 L
s
0 1 .897 r
.21847 .16962 m
.21722 .16609 L
s
1 .191 0 r
.21847 .16962 m
.21772 .1648 L
s
0 1 .53 r
.21847 .16962 m
.21829 .17371 L
s
0 1 .707 r
.21847 .16962 m
.21993 .17248 L
s
.536 1 0 r
.2206 .16757 m
.21913 .16514 L
s
1 .441 0 r
.2206 .16757 m
.21823 .16912 L
s
0 1 .496 r
.2206 .16757 m
.21981 .16474 L
s
.334 1 0 r
.2206 .16757 m
.21772 .1648 L
s
1 .079 0 r
.2206 .16757 m
.21765 .16495 L
s
.774 1 0 r
.2206 .16757 m
.21958 .16265 L
s
1 .651 0 r
.2206 .16757 m
.21845 .16238 L
s
.026 0 1 r
.2206 .16757 m
.21993 .17248 L
s
.189 0 1 r
.2206 .16757 m
.22034 .17243 L
s
0 1 .598 r
.2206 .16757 m
.22545 .16926 L
s
.082 1 0 r
.2206 .16757 m
.22461 .16869 L
s
0 1 .775 r
.21913 .16514 m
.21151 .16318 L
s
0 .956 1 r
.21913 .16514 m
.21981 .16474 L
s
0 1 .239 r
.21913 .16514 m
.21382 .16307 L
s
.976 1 0 r
.21913 .16514 m
.21845 .16238 L
s
1 .913 0 r
.21913 .16514 m
.21712 .16028 L
s
.55 1 0 r
.21913 .16514 m
.22461 .16869 L
s
.562 1 0 r
.21913 .16514 m
.22384 .16517 L
s
0 1 .58 r
.21151 .16318 m
.20771 .16408 L
s
1 .515 0 r
.21151 .16318 m
.21382 .16307 L
s
0 .951 1 r
.21151 .16318 m
.20776 .16195 L
s
0 1 .941 r
.20771 .16408 m
.20407 .16282 L
s
.151 1 0 r
.20771 .16408 m
.20776 .16195 L
s
0 1 .906 r
.20771 .16408 m
.20223 .15969 L
s
0 .217 1 r
.20407 .16282 m
.20223 .15969 L
s
0 1 .228 r
.20407 .16282 m
.19921 .15904 L
s
0 1 .895 r
.21959 .17002 m
.22153 .16824 L
s
.526 1 0 r
.21959 .17002 m
.21823 .16912 L
s
.503 1 0 r
.21959 .17002 m
.21762 .16623 L
s
1 .38 0 r
.21959 .17002 m
.21958 .16587 L
s
.057 1 0 r
.21959 .17002 m
.21933 .17395 L
s
0 .517 1 r
.21959 .17002 m
.22199 .17327 L
s
0 1 .854 r
.22153 .16824 m
.22023 .16599 L
s
.617 1 0 r
.22153 .16824 m
.21823 .16912 L
s
1 .404 0 r
.22153 .16824 m
.21981 .16474 L
s
.552 1 0 r
.22153 .16824 m
.21958 .16587 L
s
.09 1 0 r
.22153 .16824 m
.22005 .16678 L
s
0 1 .477 r
.22153 .16824 m
.21953 .16286 L
s
.868 1 0 r
.22153 .16824 m
.22147 .16456 L
s
0 .686 1 r
.22153 .16824 m
.22199 .17327 L
s
.093 0 1 r
.22153 .16824 m
.22227 .17381 L
s
.214 1 0 r
.22153 .16824 m
.22505 .16826 L
s
0 .078 1 r
.22153 .16824 m
.22661 .16994 L
s
.367 1 0 r
.22023 .16599 m
.21335 .16544 L
s
0 .109 1 r
.22023 .16599 m
.21981 .16474 L
s
0 .813 1 r
.22023 .16599 m
.21382 .16307 L
s
.913 1 0 r
.22023 .16599 m
.22147 .16456 L
s
0 1 .256 r
.22023 .16599 m
.21838 .16109 L
s
0 .044 1 r
.22023 .16599 m
.22661 .16994 L
s
0 1 .624 r
.22023 .16599 m
.2246 .16577 L
s
0 .571 1 r
.21335 .16544 m
.20609 .16178 L
s
.563 1 0 r
.21335 .16544 m
.21382 .16307 L
s
1 .073 0 r
.21335 .16544 m
.20776 .16195 L
s
.776 1 0 r
.20609 .16178 m
.20304 .16092 L
s
1 .245 0 r
.20609 .16178 m
.20776 .16195 L
s
0 .133 1 r
.20609 .16178 m
.20223 .15969 L
s
1 .043 0 r
.20304 .16092 m
.20223 .15969 L
s
0 .279 1 r
.20304 .16092 m
.19921 .15904 L
s
1 .575 0 r
.21598 .16929 m
.21908 .16784 L
s
.467 1 0 r
.21598 .16929 m
.21823 .16912 L
s
0 .666 1 r
.21598 .16929 m
.2149 .16565 L
s
0 .081 1 r
.21598 .16929 m
.21576 .16546 L
s
0 1 .576 r
.21598 .16929 m
.21688 .17329 L
s
.051 1 0 r
.21598 .16929 m
.21842 .17246 L
s
0 .376 1 r
.21908 .16784 m
.21735 .16452 L
s
0 1 .251 r
.21908 .16784 m
.21823 .16912 L
s
1 .247 0 r
.21908 .16784 m
.21981 .16474 L
s
.455 1 0 r
.21908 .16784 m
.21576 .16546 L
s
0 1 .042 r
.21908 .16784 m
.21623 .16508 L
s
0 .865 1 r
.21908 .16784 m
.21679 .162 L
s
.417 1 0 r
.21908 .16784 m
.21563 .16216 L
s
0 1 .571 r
.21908 .16784 m
.21842 .17246 L
s
1 .322 0 r
.21908 .16784 m
.22103 .17404 L
s
0 1 .014 r
.21908 .16784 m
.22297 .16743 L
s
0 .109 1 r
.21908 .16784 m
.22339 .16918 L
s
.413 1 0 r
.21735 .16452 m
.21053 .16307 L
s
0 .484 1 r
.21735 .16452 m
.21981 .16474 L
s
0 .05 1 r
.21735 .16452 m
.21382 .16307 L
s
.024 0 1 r
.21735 .16452 m
.21563 .16216 L
s
.544 1 0 r
.21735 .16452 m
.21606 .16044 L
s
0 1 .165 r
.21735 .16452 m
.22339 .16918 L
s
1 .354 0 r
.21735 .16452 m
.22297 .16494 L
s
.858 1 0 r
.21053 .16307 m
.20527 .16161 L
s
.853 1 0 r
.21053 .16307 m
.21382 .16307 L
s
1 .931 0 r
.21053 .16307 m
.20776 .16195 L
s
.287 1 0 r
.20527 .16161 m
.20009 .15791 L
s
0 1 .253 r
.20527 .16161 m
.20776 .16195 L
s
.883 1 0 r
.20527 .16161 m
.20223 .15969 L
s
0 .349 1 r
.20009 .15791 m
.20223 .15969 L
s
.382 1 0 r
.20009 .15791 m
.19921 .15904 L
s
0 .312 1 r
.21823 .16912 m
.21981 .16474 L
s
0 1 .869 r
.21823 .16912 m
.21589 .17018 L
s
0 1 .526 r
.21823 .16912 m
.21482 .16972 L
s
.162 1 0 r
.21823 .16912 m
.21709 .16757 L
s
1 .143 0 r
.21823 .16912 m
.21698 .16625 L
s
.361 1 0 r
.21823 .16912 m
.21722 .16568 L
s
.796 1 0 r
.21823 .16912 m
.21578 .16568 L
s
0 .607 1 r
.21823 .16912 m
.21722 .16609 L
s
.814 1 0 r
.21823 .16912 m
.21762 .16623 L
s
0 .118 1 r
.21823 .16912 m
.2149 .16565 L
s
1 .855 0 r
.21823 .16912 m
.21923 .16611 L
s
0 .061 1 r
.21823 .16912 m
.21821 .16481 L
s
.317 1 0 r
.21823 .16912 m
.21616 .16454 L
s
.216 1 0 r
.21823 .16912 m
.21765 .16495 L
s
1 .908 0 r
.21823 .16912 m
.22005 .16678 L
s
.913 1 0 r
.21823 .16912 m
.21623 .16508 L
s
.108 0 1 r
.21823 .16912 m
.21718 .16378 L
s
0 .078 1 r
.21823 .16912 m
.2152 .1659 L
s
0 .622 1 r
.21823 .16912 m
.21439 .16556 L
s
0 1 .1 r
.21823 .16912 m
.21508 .16383 L
s
1 .006 0 r
.21823 .16912 m
.21899 .17404 L
s
1 .589 0 r
.21823 .16912 m
.21838 .17321 L
s
0 1 .031 r
.21823 .16912 m
.21725 .17322 L
s
.808 1 0 r
.21823 .16912 m
.21829 .17371 L
s
0 1 .935 r
.21823 .16912 m
.21933 .17395 L
s
0 1 .352 r
.21823 .16912 m
.21688 .17329 L
s
0 .846 1 r
.21823 .16912 m
.22091 .17289 L
s
0 .334 1 r
.21823 .16912 m
.2204 .17203 L
s
0 1 .478 r
.21823 .16912 m
.21927 .17215 L
s
0 1 .914 r
.21823 .16912 m
.22034 .17243 L
s
.411 1 0 r
.21823 .16912 m
.22227 .17381 L
s
0 .763 1 r
.21823 .16912 m
.22103 .17404 L
s
.263 1 0 r
.21823 .16912 m
.22093 .17036 L
s
.085 0 1 r
.21823 .16912 m
.21806 .17311 L
s
1 .303 0 r
.21823 .16912 m
.21775 .17328 L
s
1 .141 0 r
.21823 .16912 m
.21912 .17145 L
s
0 1 .393 r
.21981 .16474 m
.21382 .16307 L
s
.161 1 0 r
.21981 .16474 m
.21771 .16557 L
s
0 1 .498 r
.21981 .16474 m
.21674 .16519 L
s
0 .056 1 r
.21981 .16474 m
.22004 .16308 L
s
0 .909 1 r
.21981 .16474 m
.21718 .16378 L
s
1 .399 0 r
.21981 .16474 m
.218 .1618 L
s
0 .576 1 r
.21981 .16474 m
.21946 .16224 L
s
0 .424 1 r
.21981 .16474 m
.21776 .16204 L
s
0 1 .659 r
.21981 .16474 m
.21958 .16265 L
s
0 1 .312 r
.21981 .16474 m
.21953 .16286 L
s
1 .763 0 r
.21981 .16474 m
.21679 .162 L
s
.134 1 0 r
.21981 .16474 m
.21797 .16102 L
s
0 1 .159 r
.21981 .16474 m
.21697 .1599 L
s
0 1 .323 r
.21981 .16474 m
.21681 .16067 L
s
0 .457 1 r
.21981 .16474 m
.21712 .16028 L
s
0 .731 1 r
.21981 .16474 m
.21838 .16109 L
s
0 1 .203 r
.21981 .16474 m
.21606 .16044 L
s
.606 1 0 r
.21981 .16474 m
.21499 .16073 L
s
.307 1 0 r
.21981 .16474 m
.21528 .16166 L
s
.258 1 0 r
.21981 .16474 m
.215 .16162 L
s
.302 1 0 r
.21981 .16474 m
.21596 .15969 L
s
1 .683 0 r
.21981 .16474 m
.22093 .17036 L
s
1 .951 0 r
.21981 .16474 m
.22388 .16737 L
s
0 .913 1 r
.21981 .16474 m
.22513 .16803 L
s
0 .122 1 r
.21981 .16474 m
.2236 .16801 L
s
0 .991 1 r
.21981 .16474 m
.22545 .16926 L
s
0 1 .025 r
.21981 .16474 m
.22505 .16826 L
s
0 1 .16 r
.21981 .16474 m
.22297 .16743 L
s
1 .113 0 r
.21981 .16474 m
.22397 .16496 L
s
.06 0 1 r
.21981 .16474 m
.22327 .16439 L
s
0 1 .309 r
.21981 .16474 m
.22331 .16512 L
s
0 1 .434 r
.21981 .16474 m
.22384 .16517 L
s
0 1 .098 r
.21981 .16474 m
.2246 .16577 L
s
.274 1 0 r
.21981 .16474 m
.22297 .16494 L
s
0 1 .463 r
.21981 .16474 m
.22133 .1647 L
s
0 .117 1 r
.21981 .16474 m
.22222 .16626 L
s
0 .428 1 r
.21981 .16474 m
.22168 .16633 L
s
1 .765 0 r
.21981 .16474 m
.22348 .16454 L
s
.518 1 0 r
.21382 .16307 m
.20776 .16195 L
s
0 .304 1 r
.21382 .16307 m
.21086 .16343 L
s
0 1 .511 r
.21382 .16307 m
.20921 .16128 L
s
0 1 .947 r
.21382 .16307 m
.21145 .16054 L
s
0 .149 1 r
.21382 .16307 m
.21499 .16073 L
s
0 .869 1 r
.21382 .16307 m
.22133 .1647 L
s
0 1 .44 r
.20776 .16195 m
.20223 .15969 L
s
0 1 .357 r
.20776 .16195 m
.20544 .16146 L
s
.959 1 0 r
.20776 .16195 m
.20311 .15827 L
s
.126 0 1 r
.20776 .16195 m
.2051 .15926 L
s
1 .713 0 r
.20223 .15969 m
.19921 .15904 L
s
0 1 .972 r
.20223 .15969 m
.20209 .16172 L
s
0 .377 1 r
.20223 .15969 m
.1985 .15622 L
s
0 .81 1 r
.20223 .15969 m
.19831 .15641 L
s
0 .049 1 r
.19921 .15904 m
.1975 .15981 L
s
0 1 .807 r
.19921 .15904 m
.19457 .15545 L
s
1 .417 0 r
.19921 .15904 m
.19587 .159 L
s
0 .106 1 r
.21386 .16961 m
.21589 .17018 L
s
0 1 .4 r
.21386 .16961 m
.21395 .16623 L
s
0 1 .914 r
.21386 .16961 m
.21649 .17294 L
s
.032 1 0 r
.21287 .16939 m
.21482 .16972 L
s
.25 1 0 r
.21287 .16939 m
.21307 .16602 L
s
0 1 .916 r
.21287 .16939 m
.21661 .17351 L
s
.994 1 0 r
.21675 .16722 m
.21709 .16757 L
s
1 .152 0 r
.21675 .16722 m
.21539 .16346 L
s
1 .19 0 r
.21675 .16722 m
.21944 .17108 L
s
.188 0 1 r
.21771 .16557 m
.21593 .16628 L
s
.375 1 0 r
.21771 .16557 m
.21528 .16166 L
s
0 1 .609 r
.21771 .16557 m
.21466 .16338 L
s
.409 1 0 r
.21771 .16557 m
.22222 .16626 L
s
.091 1 0 r
.21771 .16557 m
.22099 .16853 L
s
.032 1 0 r
.21086 .16343 m
.21021 .16375 L
s
.646 1 0 r
.20544 .16146 m
.20333 .15997 L
s
1 .302 0 r
.20209 .16172 m
.20218 .16149 L
s
.135 0 1 r
.21589 .17018 m
.2152 .1659 L
s
.487 1 0 r
.21589 .17018 m
.21395 .16623 L
s
0 .53 1 r
.21589 .17018 m
.21806 .17311 L
s
0 .34 1 r
.21589 .17018 m
.21649 .17294 L
s
0 .215 1 r
.21674 .16519 m
.21649 .16733 L
s
0 1 .126 r
.21674 .16519 m
.215 .16162 L
s
1 .322 0 r
.21674 .16519 m
.21379 .16329 L
s
0 .758 1 r
.21674 .16519 m
.22168 .16633 L
s
0 1 .106 r
.21674 .16519 m
.22041 .16866 L
s
0 .647 1 r
.20921 .16128 m
.20835 .1614 L
s
0 .361 1 r
.20311 .15827 m
.20246 .15837 L
s
.023 0 1 r
.1985 .15622 m
.19761 .15538 L
s
1 .43 0 r
.21482 .16972 m
.21439 .16556 L
s
.326 1 0 r
.21482 .16972 m
.21307 .16602 L
s
0 1 .609 r
.21482 .16972 m
.21775 .17328 L
s
.905 1 0 r
.21482 .16972 m
.21661 .17351 L
s
0 1 .708 r
.22004 .16308 m
.22152 .16407 L
s
1 .719 0 r
.22004 .16308 m
.21596 .15969 L
s
0 1 .04 r
.22004 .16308 m
.21576 .16027 L
s
0 1 .313 r
.22004 .16308 m
.22348 .16454 L
s
1 .76 0 r
.22004 .16308 m
.22383 .16636 L
s
1 .364 0 r
.21145 .16054 m
.21103 .15965 L
s
1 .797 0 r
.2051 .15926 m
.20726 .1617 L
s
.07 0 1 r
.19831 .15641 m
.20064 .15867 L
s
0 1 .391 r
.21709 .16757 m
.21508 .16383 L
s
0 1 .975 r
.21709 .16757 m
.21539 .16346 L
s
0 .035 1 r
.21709 .16757 m
.21912 .17145 L
s
0 1 .789 r
.21709 .16757 m
.21944 .17108 L
s
0 1 .848 r
.21593 .16628 m
.21466 .16338 L
s
1 .391 0 r
.21593 .16628 m
.22099 .16853 L
s
.387 1 0 r
.21649 .16733 m
.21379 .16329 L
s
1 .389 0 r
.21649 .16733 m
.22041 .16866 L
s
0 .598 1 r
.22152 .16407 m
.21576 .16027 L
s
1 .15 0 r
.22152 .16407 m
.22383 .16636 L
s
1 .51 0 r
.22187 .17425 m
.2239 .16976 L
s
.219 1 0 r
.22187 .17425 m
.22121 .17649 L
s
0 1 .794 r
.22187 .17425 m
.21764 .17615 L
s
.731 1 0 r
.22187 .17425 m
.22546 .17 L
s
1 .839 0 r
.22187 .17425 m
.2184 .17648 L
s
0 1 .298 r
.22187 .17425 m
.22572 .17237 L
s
.306 1 0 r
.22187 .17425 m
.21806 .17311 L
s
.569 1 0 r
.22187 .17425 m
.21649 .17294 L
s
.027 0 1 r
.22187 .17425 m
.22099 .16853 L
s
0 .087 1 r
.22187 .17425 m
.21934 .18061 L
s
0 1 .121 r
.22187 .17425 m
.21871 .18054 L
s
1 .12 0 r
.22187 .17425 m
.2299 .1706 L
s
.187 1 0 r
.2239 .16976 m
.21803 .17129 L
s
.908 1 0 r
.2239 .16976 m
.22684 .16932 L
s
0 1 .536 r
.2239 .16976 m
.22546 .17 L
s
.987 1 0 r
.2239 .16976 m
.22009 .16934 L
s
0 .57 1 r
.2239 .16976 m
.22572 .17237 L
s
0 1 .917 r
.2239 .16976 m
.21945 .16889 L
s
0 .106 1 r
.2239 .16976 m
.22222 .16626 L
s
0 .488 1 r
.2239 .16976 m
.22099 .16853 L
s
0 .631 1 r
.2239 .16976 m
.23109 .16782 L
s
1 .78 0 r
.2239 .16976 m
.2299 .1706 L
s
0 .229 1 r
.21803 .17129 m
.21173 .17112 L
s
0 1 .943 r
.21803 .17129 m
.22191 .16857 L
s
1 .043 0 r
.21803 .17129 m
.22009 .16934 L
s
0 .377 1 r
.21803 .17129 m
.21271 .17037 L
s
0 .716 1 r
.21803 .17129 m
.21945 .16889 L
s
0 .317 1 r
.21803 .17129 m
.21359 .17198 L
s
0 .887 1 r
.21173 .17112 m
.20917 .17232 L
s
1 .091 0 r
.21173 .17112 m
.21483 .16924 L
s
0 .091 1 r
.21173 .17112 m
.21271 .17037 L
s
0 .515 1 r
.21173 .17112 m
.20765 .17014 L
s
1 .813 0 r
.21173 .17112 m
.21359 .17198 L
s
1 .294 0 r
.21173 .17112 m
.20715 .17002 L
s
.345 1 0 r
.20917 .17232 m
.20635 .17171 L
s
.399 1 0 r
.20917 .17232 m
.20989 .16967 L
s
.199 1 0 r
.20917 .17232 m
.20765 .17014 L
s
1 .509 0 r
.20917 .17232 m
.20715 .17002 L
s
0 .679 1 r
.20917 .17232 m
.20498 .17072 L
s
.375 1 0 r
.20635 .17171 m
.20695 .17028 L
s
.583 1 0 r
.20635 .17171 m
.20317 .16914 L
s
1 .058 0 r
.20635 .17171 m
.20498 .17072 L
s
.72 1 0 r
.22237 .17519 m
.22338 .17 L
s
1 .823 0 r
.22237 .17519 m
.22121 .17649 L
s
1 .616 0 r
.22237 .17519 m
.21981 .17823 L
s
1 .991 0 r
.22237 .17519 m
.22512 .17021 L
s
0 .562 1 r
.22237 .17519 m
.21902 .17742 L
s
1 .689 0 r
.22237 .17519 m
.22434 .17159 L
s
0 .555 1 r
.22237 .17519 m
.21775 .17328 L
s
.747 1 0 r
.22237 .17519 m
.21661 .17351 L
s
.744 1 0 r
.22237 .17519 m
.22041 .16866 L
s
.445 1 0 r
.22237 .17519 m
.22045 .18189 L
s
1 .444 0 r
.22237 .17519 m
.21991 .18192 L
s
.133 1 0 r
.22237 .17519 m
.23027 .172 L
s
0 .624 1 r
.22338 .17 m
.21602 .16908 L
s
1 .64 0 r
.22338 .17 m
.22684 .16932 L
s
.413 1 0 r
.22338 .17 m
.22512 .17021 L
s
.968 1 0 r
.22338 .17 m
.21882 .16817 L
s
.646 1 0 r
.22338 .17 m
.22434 .17159 L
s
.18 1 0 r
.22338 .17 m
.21792 .16882 L
s
1 .832 0 r
.22338 .17 m
.22168 .16633 L
s
.22338 .17 m
.22041 .16866 L
s
.983 1 0 r
.22338 .17 m
.23127 .16874 L
s
1 .002 0 r
.22338 .17 m
.23027 .172 L
s
.71 1 0 r
.21602 .16908 m
.21018 .16919 L
s
.004 1 0 r
.21602 .16908 m
.22191 .16857 L
s
0 .136 1 r
.21602 .16908 m
.21882 .16817 L
s
.031 1 0 r
.21602 .16908 m
.21135 .16827 L
s
0 1 .553 r
.21602 .16908 m
.21792 .16882 L
s
1 .535 0 r
.21602 .16908 m
.20992 .16698 L
s
1 .265 0 r
.21018 .16919 m
.20562 .16876 L
s
.219 1 0 r
.21018 .16919 m
.21483 .16924 L
s
0 1 .247 r
.21018 .16919 m
.21135 .16827 L
s
1 .824 0 r
.21018 .16919 m
.2062 .16859 L
s
1 .927 0 r
.21018 .16919 m
.20992 .16698 L
s
.918 1 0 r
.21018 .16919 m
.20626 .16846 L
s
.285 1 0 r
.20562 .16876 m
.20237 .1672 L
s
0 1 .42 r
.20562 .16876 m
.20989 .16967 L
s
1 .977 0 r
.20562 .16876 m
.2062 .16859 L
s
0 .979 1 r
.20562 .16876 m
.20626 .16846 L
s
1 .853 0 r
.20562 .16876 m
.20165 .16784 L
s
1 .285 0 r
.20237 .1672 m
.20695 .17028 L
s
0 .947 1 r
.20237 .1672 m
.20192 .1674 L
s
.095 1 0 r
.20237 .1672 m
.20165 .16784 L
s
1 .114 0 r
.22484 .17297 m
.22617 .16778 L
s
0 1 .484 r
.22484 .17297 m
.22121 .17649 L
s
0 1 .898 r
.22484 .17297 m
.22162 .17506 L
s
0 .345 1 r
.22484 .17297 m
.2279 .16819 L
s
1 .271 0 r
.22484 .17297 m
.22115 .17533 L
s
1 .106 0 r
.22484 .17297 m
.22816 .16944 L
s
.09 1 0 r
.22484 .17297 m
.21912 .17145 L
s
0 1 .549 r
.22484 .17297 m
.21944 .17108 L
s
1 .095 0 r
.22484 .17297 m
.22383 .16636 L
s
0 .79 1 r
.22484 .17297 m
.22111 .1797 L
s
0 .963 1 r
.22484 .17297 m
.22126 .17937 L
s
1 .706 0 r
.22484 .17297 m
.23486 .17115 L
s
.711 1 0 r
.22617 .16778 m
.21867 .16728 L
s
0 .001 1 r
.22617 .16778 m
.22684 .16932 L
s
1 .578 0 r
.22617 .16778 m
.2279 .16819 L
s
.414 1 0 r
.22617 .16778 m
.22153 .16584 L
s
0 1 .175 r
.22617 .16778 m
.22816 .16944 L
s
0 .048 1 r
.22617 .16778 m
.22161 .16514 L
s
0 1 .111 r
.22617 .16778 m
.22348 .16454 L
s
0 .825 1 r
.22617 .16778 m
.22383 .16636 L
s
1 .731 0 r
.22617 .16778 m
.23232 .16663 L
s
0 1 .053 r
.22617 .16778 m
.23486 .17115 L
s
0 1 .416 r
.21867 .16728 m
.21158 .16734 L
s
.787 1 0 r
.21867 .16728 m
.22191 .16857 L
s
0 1 .192 r
.21867 .16728 m
.22153 .16584 L
s
.087 1 0 r
.21867 .16728 m
.21435 .16795 L
s
.887 1 0 r
.21867 .16728 m
.22161 .16514 L
s
0 1 .739 r
.21867 .16728 m
.21649 .16953 L
s
.409 1 0 r
.21158 .16734 m
.20618 .1668 L
s
1 .66 0 r
.21158 .16734 m
.21483 .16924 L
s
0 .935 1 r
.21158 .16734 m
.21435 .16795 L
s
.419 1 0 r
.21158 .16734 m
.20824 .16767 L
s
1 .986 0 r
.21158 .16734 m
.21649 .16953 L
s
.461 1 0 r
.21158 .16734 m
.20572 .16508 L
s
0 .655 1 r
.20618 .1668 m
.20292 .16684 L
s
0 1 .227 r
.20618 .1668 m
.20989 .16967 L
s
0 1 .062 r
.20618 .1668 m
.20824 .16767 L
s
0 1 .709 r
.20618 .1668 m
.20572 .16508 L
s
0 1 .958 r
.20618 .1668 m
.20399 .16788 L
s
0 1 .633 r
.20292 .16684 m
.20695 .17028 L
s
0 .753 1 r
.20292 .16684 m
.20092 .16592 L
s
0 .193 1 r
.20292 .16684 m
.20399 .16788 L
s
1 .322 0 r
.22326 .17845 m
.22554 .17389 L
s
.907 1 0 r
.22326 .17845 m
.22121 .17649 L
s
0 .732 1 r
.22326 .17845 m
.21899 .17404 L
s
.526 1 0 r
.22326 .17845 m
.22135 .17333 L
s
1 .034 0 r
.22326 .17845 m
.21949 .18207 L
s
0 .257 1 r
.22326 .17845 m
.22189 .18093 L
s
1 .642 0 r
.22554 .17389 m
.22632 .16909 L
s
.329 1 0 r
.22554 .17389 m
.22121 .17649 L
s
0 1 .737 r
.22554 .17389 m
.22684 .16932 L
s
0 1 .364 r
.22554 .17389 m
.22135 .17333 L
s
0 .024 1 r
.22554 .17389 m
.22091 .17289 L
s
0 .726 1 r
.22554 .17389 m
.22388 .16737 L
s
.708 1 0 r
.22554 .17389 m
.22425 .16784 L
s
.395 1 0 r
.22554 .17389 m
.22189 .18093 L
s
.451 1 0 r
.22554 .17389 m
.22306 .18158 L
s
0 .511 1 r
.22554 .17389 m
.23198 .17029 L
s
0 .934 1 r
.22554 .17389 m
.23377 .17206 L
s
0 1 .364 r
.22632 .16909 m
.21897 .16929 L
s
0 1 .706 r
.22632 .16909 m
.22684 .16932 L
s
0 1 .619 r
.22632 .16909 m
.22191 .16857 L
s
0 .07 1 r
.22632 .16909 m
.22425 .16784 L
s
0 1 .496 r
.22632 .16909 m
.22397 .16496 L
s
0 1 .041 r
.22632 .16909 m
.23377 .17206 L
s
1 .23 0 r
.22632 .16909 m
.23215 .16676 L
s
0 1 .305 r
.21897 .16929 m
.21352 .17057 L
s
1 .25 0 r
.21897 .16929 m
.22191 .16857 L
s
0 1 .503 r
.21897 .16929 m
.21483 .16924 L
s
0 .325 1 r
.21352 .17057 m
.21161 .17275 L
s
.528 1 0 r
.21352 .17057 m
.21483 .16924 L
s
0 .933 1 r
.21352 .17057 m
.20989 .16967 L
s
.866 1 0 r
.21161 .17275 m
.20989 .16967 L
s
0 1 .717 r
.21161 .17275 m
.20695 .17028 L
s
0 .994 1 r
.22125 .1767 m
.22492 .1731 L
s
0 .638 1 r
.22125 .1767 m
.22121 .17649 L
s
0 1 .136 r
.22125 .1767 m
.21838 .17321 L
s
0 1 .637 r
.22125 .1767 m
.22114 .17225 L
s
0 1 .245 r
.22125 .1767 m
.21851 .18118 L
s
.642 1 0 r
.22125 .1767 m
.22167 .18013 L
s
0 1 .549 r
.22492 .1731 m
.22554 .16833 L
s
.968 1 0 r
.22492 .1731 m
.22121 .17649 L
s
.434 1 0 r
.22492 .1731 m
.22684 .16932 L
s
0 1 .028 r
.22492 .1731 m
.22114 .17225 L
s
.252 1 0 r
.22492 .1731 m
.2204 .17203 L
s
1 .914 0 r
.22492 .1731 m
.22513 .16803 L
s
0 1 .348 r
.22492 .1731 m
.22328 .16667 L
s
0 1 .861 r
.22492 .1731 m
.22167 .18013 L
s
0 1 .983 r
.22492 .1731 m
.22227 .18047 L
s
.751 1 0 r
.22492 .1731 m
.23259 .17074 L
s
.297 1 0 r
.22492 .1731 m
.23141 .16937 L
s
0 1 .61 r
.22554 .16833 m
.21776 .16777 L
s
0 1 .291 r
.22554 .16833 m
.22684 .16932 L
s
1 .674 0 r
.22554 .16833 m
.22191 .16857 L
s
1 .68 0 r
.22554 .16833 m
.22328 .16667 L
s
0 1 .803 r
.22554 .16833 m
.22327 .16439 L
s
.943 1 0 r
.22554 .16833 m
.23141 .16937 L
s
1 .432 0 r
.22554 .16833 m
.23177 .1665 L
s
1 .228 0 r
.21776 .16777 m
.2113 .16765 L
s
0 .337 1 r
.21776 .16777 m
.22191 .16857 L
s
1 .86 0 r
.21776 .16777 m
.21483 .16924 L
s
1 .401 0 r
.2113 .16765 m
.20789 .16877 L
s
1 .324 0 r
.2113 .16765 m
.21483 .16924 L
s
.868 1 0 r
.2113 .16765 m
.20989 .16967 L
s
0 1 .207 r
.20789 .16877 m
.20989 .16967 L
s
.32 1 0 r
.20789 .16877 m
.20695 .17028 L
s
0 .021 1 r
.21972 .17664 m
.22416 .1737 L
s
0 .147 1 r
.21972 .17664 m
.22121 .17649 L
s
.113 0 1 r
.21972 .17664 m
.21725 .17322 L
s
.039 1 0 r
.21972 .17664 m
.21867 .17217 L
s
0 .894 1 r
.21972 .17664 m
.21795 .18139 L
s
0 .992 1 r
.21972 .17664 m
.22096 .18101 L
s
.609 1 0 r
.22416 .1737 m
.22535 .16921 L
s
.162 0 1 r
.22416 .1737 m
.22121 .17649 L
s
0 1 .772 r
.22416 .1737 m
.22684 .16932 L
s
0 1 .246 r
.22416 .1737 m
.21867 .17217 L
s
1 .906 0 r
.22416 .1737 m
.21927 .17215 L
s
0 .425 1 r
.22416 .1737 m
.2236 .16801 L
s
1 .786 0 r
.22416 .1737 m
.223 .16795 L
s
.225 1 0 r
.22416 .1737 m
.22096 .18101 L
s
1 .267 0 r
.22416 .1737 m
.22128 .1807 L
s
0 .067 1 r
.22416 .1737 m
.23256 .17281 L
s
0 1 .904 r
.22416 .1737 m
.23151 .1714 L
s
.202 1 0 r
.22535 .16921 m
.21818 .16872 L
s
0 1 .841 r
.22535 .16921 m
.22684 .16932 L
s
1 .512 0 r
.22535 .16921 m
.22191 .16857 L
s
0 1 .392 r
.22535 .16921 m
.223 .16795 L
s
0 .223 1 r
.22535 .16921 m
.22331 .16512 L
s
.65 1 0 r
.22535 .16921 m
.23151 .1714 L
s
0 1 .597 r
.22535 .16921 m
.23182 .16728 L
s
.895 1 0 r
.21818 .16872 m
.21294 .17016 L
s
.69 1 0 r
.21818 .16872 m
.22191 .16857 L
s
0 1 .31 r
.21818 .16872 m
.21483 .16924 L
s
0 .718 1 r
.21294 .17016 m
.20729 .16804 L
s
.33 1 0 r
.21294 .17016 m
.21483 .16924 L
s
.345 1 0 r
.21294 .17016 m
.20989 .16967 L
s
.024 0 1 r
.20729 .16804 m
.20989 .16967 L
s
1 .092 0 r
.20729 .16804 m
.20695 .17028 L
s
.019 1 0 r
.22064 .17701 m
.22477 .17376 L
s
.584 1 0 r
.22064 .17701 m
.22121 .17649 L
s
1 .279 0 r
.22064 .17701 m
.21829 .17371 L
s
.356 1 0 r
.22064 .17701 m
.21993 .17248 L
s
0 .575 1 r
.22064 .17701 m
.21907 .18206 L
s
.114 1 0 r
.22064 .17701 m
.2211 .18076 L
s
0 1 .576 r
.22477 .17376 m
.22595 .1691 L
s
0 .35 1 r
.22477 .17376 m
.22121 .17649 L
s
.508 1 0 r
.22477 .17376 m
.22684 .16932 L
s
1 .681 0 r
.22477 .17376 m
.21993 .17248 L
s
0 1 .577 r
.22477 .17376 m
.22034 .17243 L
s
1 .119 0 r
.22477 .17376 m
.22545 .16926 L
s
0 .418 1 r
.22477 .17376 m
.22461 .16869 L
s
.414 1 0 r
.22477 .17376 m
.2211 .18076 L
s
1 .084 0 r
.22477 .17376 m
.22095 .18024 L
s
1 .282 0 r
.22477 .17376 m
.23217 .1709 L
s
0 .208 1 r
.22477 .17376 m
.23199 .17068 L
s
.519 1 0 r
.22595 .1691 m
.21919 .16973 L
s
1 .623 0 r
.22595 .1691 m
.22684 .16932 L
s
0 .981 1 r
.22595 .1691 m
.22191 .16857 L
s
.724 1 0 r
.22595 .1691 m
.22461 .16869 L
s
1 .791 0 r
.22595 .1691 m
.22384 .16517 L
s
1 .928 0 r
.22595 .1691 m
.23199 .17068 L
s
.544 1 0 r
.22595 .1691 m
.23238 .16742 L
s
1 .168 0 r
.21919 .16973 m
.21527 .17237 L
s
0 .43 1 r
.21919 .16973 m
.22191 .16857 L
s
1 .719 0 r
.21919 .16973 m
.21483 .16924 L
s
1 .799 0 r
.21527 .17237 m
.20909 .17015 L
s
0 1 .048 r
.21527 .17237 m
.21483 .16924 L
s
1 .041 0 r
.21527 .17237 m
.20989 .16967 L
s
0 .058 1 r
.20909 .17015 m
.20989 .16967 L
s
0 .551 1 r
.20909 .17015 m
.20695 .17028 L
s
1 .835 0 r
.2225 .17757 m
.22692 .1749 L
s
1 .424 0 r
.2225 .17757 m
.22121 .17649 L
s
.77 1 0 r
.2225 .17757 m
.21933 .17395 L
s
0 .771 1 r
.2225 .17757 m
.22199 .17327 L
s
0 .903 1 r
.2225 .17757 m
.22097 .18264 L
s
0 .772 1 r
.2225 .17757 m
.22345 .1816 L
s
0 1 .166 r
.22692 .1749 m
.22806 .17107 L
s
0 .691 1 r
.22692 .1749 m
.22121 .17649 L
s
0 .375 1 r
.22692 .1749 m
.22684 .16932 L
s
1 .121 0 r
.22692 .1749 m
.22199 .17327 L
s
0 1 .339 r
.22692 .1749 m
.22227 .17381 L
s
.038 0 1 r
.22692 .1749 m
.22505 .16826 L
s
1 .529 0 r
.22692 .1749 m
.22661 .16994 L
s
0 1 .079 r
.22692 .1749 m
.22345 .1816 L
s
.245 1 0 r
.22692 .1749 m
.22494 .1831 L
s
.734 1 0 r
.22692 .1749 m
.23394 .17163 L
s
0 .565 1 r
.22692 .1749 m
.23647 .1745 L
s
0 1 .805 r
.22806 .17107 m
.21963 .17021 L
s
1 .096 0 r
.22806 .17107 m
.22684 .16932 L
s
0 1 .464 r
.22806 .17107 m
.22191 .16857 L
s
0 .112 1 r
.22806 .17107 m
.22661 .16994 L
s
1 .741 0 r
.22806 .17107 m
.2246 .16577 L
s
1 .593 0 r
.22806 .17107 m
.23647 .1745 L
s
.398 1 0 r
.22806 .17107 m
.2328 .16747 L
s
0 .353 1 r
.21963 .17021 m
.21354 .17104 L
s
0 1 .892 r
.21963 .17021 m
.22191 .16857 L
s
.062 0 1 r
.21963 .17021 m
.21483 .16924 L
s
0 1 .222 r
.21354 .17104 m
.20844 .16983 L
s
.205 1 0 r
.21354 .17104 m
.21483 .16924 L
s
.796 1 0 r
.21354 .17104 m
.20989 .16967 L
s
1 .476 0 r
.20844 .16983 m
.20989 .16967 L
s
0 1 .355 r
.20844 .16983 m
.20695 .17028 L
s
0 1 .306 r
.21933 .17659 m
.224 .17364 L
s
1 .55 0 r
.21933 .17659 m
.22121 .17649 L
s
1 .826 0 r
.21933 .17659 m
.21688 .17329 L
s
1 .42 0 r
.21933 .17659 m
.21842 .17246 L
s
1 .5 0 r
.21933 .17659 m
.21782 .18152 L
s
1 .034 0 r
.21933 .17659 m
.22017 .18051 L
s
0 .563 1 r
.224 .17364 m
.2253 .16882 L
s
1 .536 0 r
.224 .17364 m
.22121 .17649 L
s
.658 1 0 r
.224 .17364 m
.22684 .16932 L
s
1 .192 0 r
.224 .17364 m
.21842 .17246 L
s
.849 1 0 r
.224 .17364 m
.22103 .17404 L
s
.9 1 0 r
.224 .17364 m
.22297 .16743 L
s
0 1 .154 r
.224 .17364 m
.22339 .16918 L
s
1 .022 0 r
.224 .17364 m
.22017 .18051 L
s
0 1 .575 r
.224 .17364 m
.22119 .18109 L
s
.08 1 0 r
.224 .17364 m
.23114 .17021 L
s
1 .186 0 r
.224 .17364 m
.23111 .17049 L
s
0 1 .574 r
.2253 .16882 m
.21863 .16898 L
s
1 .697 0 r
.2253 .16882 m
.22684 .16932 L
s
0 .423 1 r
.2253 .16882 m
.22191 .16857 L
s
1 .182 0 r
.2253 .16882 m
.22339 .16918 L
s
0 .953 1 r
.2253 .16882 m
.22297 .16494 L
s
0 1 .903 r
.2253 .16882 m
.23111 .17049 L
s
.399 1 0 r
.2253 .16882 m
.23168 .16693 L
s
.123 0 1 r
.21863 .16898 m
.21431 .17144 L
s
0 .707 1 r
.21863 .16898 m
.22191 .16857 L
s
0 1 .171 r
.21863 .16898 m
.21483 .16924 L
s
1 .364 0 r
.21431 .17144 m
.20889 .16962 L
s
1 .269 0 r
.21431 .17144 m
.21483 .16924 L
s
.871 1 0 r
.21431 .17144 m
.20989 .16967 L
s
.416 1 0 r
.20889 .16962 m
.20989 .16967 L
s
.193 0 1 r
.20889 .16962 m
.20695 .17028 L
s
1 .359 0 r
.22121 .17649 m
.22684 .16932 L
s
.098 1 0 r
.22121 .17649 m
.2184 .17648 L
s
.133 1 0 r
.22121 .17649 m
.21902 .17742 L
s
1 .725 0 r
.22121 .17649 m
.22115 .17533 L
s
0 1 .252 r
.22121 .17649 m
.21899 .17404 L
s
0 .666 1 r
.22121 .17649 m
.21838 .17321 L
s
.98 1 0 r
.22121 .17649 m
.21725 .17322 L
s
0 .257 1 r
.22121 .17649 m
.21829 .17371 L
s
0 .063 1 r
.22121 .17649 m
.21933 .17395 L
s
0 1 .044 r
.22121 .17649 m
.21688 .17329 L
s
.09 1 0 r
.22121 .17649 m
.22091 .17289 L
s
1 .652 0 r
.22121 .17649 m
.2204 .17203 L
s
0 .706 1 r
.22121 .17649 m
.21927 .17215 L
s
1 .84 0 r
.22121 .17649 m
.22034 .17243 L
s
.107 1 0 r
.22121 .17649 m
.22227 .17381 L
s
0 1 .121 r
.22121 .17649 m
.22103 .17404 L
s
1 .008 0 r
.22121 .17649 m
.22093 .17036 L
s
1 .193 0 r
.22121 .17649 m
.21806 .17311 L
s
1 .646 0 r
.22121 .17649 m
.21775 .17328 L
s
1 .409 0 r
.22121 .17649 m
.21912 .17145 L
s
1 .669 0 r
.22121 .17649 m
.21949 .18207 L
s
.587 1 0 r
.22121 .17649 m
.21851 .18118 L
s
0 .999 1 r
.22121 .17649 m
.21795 .18139 L
s
.668 1 0 r
.22121 .17649 m
.21907 .18206 L
s
0 1 .292 r
.22121 .17649 m
.22097 .18264 L
s
.276 1 0 r
.22121 .17649 m
.21782 .18152 L
s
1 .529 0 r
.22121 .17649 m
.22306 .18158 L
s
0 1 .099 r
.22121 .17649 m
.22227 .18047 L
s
0 .481 1 r
.22121 .17649 m
.22128 .1807 L
s
0 1 .001 r
.22121 .17649 m
.22095 .18024 L
s
.568 1 0 r
.22121 .17649 m
.22494 .1831 L
s
0 .148 1 r
.22121 .17649 m
.22119 .18109 L
s
.248 1 0 r
.22121 .17649 m
.22352 .17804 L
s
.196 1 0 r
.22121 .17649 m
.21934 .18061 L
s
.624 1 0 r
.22121 .17649 m
.22045 .18189 L
s
0 .549 1 r
.22121 .17649 m
.22111 .1797 L
s
0 .973 1 r
.22684 .16932 m
.22191 .16857 L
s
0 1 .251 r
.22684 .16932 m
.22546 .17 L
s
0 .482 1 r
.22684 .16932 m
.22512 .17021 L
s
0 .847 1 r
.22684 .16932 m
.2279 .16819 L
s
.212 1 0 r
.22684 .16932 m
.22093 .17036 L
s
0 1 .645 r
.22684 .16932 m
.22388 .16737 L
s
0 1 .724 r
.22684 .16932 m
.22513 .16803 L
s
0 1 .72 r
.22684 .16932 m
.2236 .16801 L
s
0 .59 1 r
.22684 .16932 m
.22545 .16926 L
s
0 .548 1 r
.22684 .16932 m
.22505 .16826 L
s
0 1 .717 r
.22684 .16932 m
.22297 .16743 L
s
1 .691 0 r
.22684 .16932 m
.22397 .16496 L
s
0 .933 1 r
.22684 .16932 m
.22327 .16439 L
s
0 .798 1 r
.22684 .16932 m
.22331 .16512 L
s
0 .164 1 r
.22684 .16932 m
.22384 .16517 L
s
1 .879 0 r
.22684 .16932 m
.2246 .16577 L
s
0 1 .172 r
.22684 .16932 m
.22297 .16494 L
s
.902 1 0 r
.22684 .16932 m
.22133 .1647 L
s
0 1 .172 r
.22684 .16932 m
.22222 .16626 L
s
0 1 .083 r
.22684 .16932 m
.22168 .16633 L
s
.657 1 0 r
.22684 .16932 m
.22348 .16454 L
s
0 .185 1 r
.22684 .16932 m
.22352 .17804 L
s
0 1 .546 r
.22684 .16932 m
.23198 .17029 L
s
0 .291 1 r
.22684 .16932 m
.23259 .17074 L
s
1 .398 0 r
.22684 .16932 m
.23256 .17281 L
s
0 .638 1 r
.22684 .16932 m
.23217 .1709 L
s
.307 1 0 r
.22684 .16932 m
.23394 .17163 L
s
0 1 .126 r
.22684 .16932 m
.23114 .17021 L
s
0 1 .448 r
.22684 .16932 m
.23215 .16676 L
s
1 .073 0 r
.22684 .16932 m
.23177 .1665 L
s
0 .026 1 r
.22684 .16932 m
.23182 .16728 L
s
0 1 .435 r
.22684 .16932 m
.23238 .16742 L
s
0 1 .35 r
.22684 .16932 m
.2328 .16747 L
s
1 .776 0 r
.22684 .16932 m
.23168 .16693 L
s
.109 0 1 r
.22684 .16932 m
.23035 .16647 L
s
.619 1 0 r
.22684 .16932 m
.23109 .16782 L
s
.979 1 0 r
.22684 .16932 m
.23127 .16874 L
s
.71 1 0 r
.22684 .16932 m
.23232 .16663 L
s
.825 1 0 r
.22191 .16857 m
.21483 .16924 L
s
1 .903 0 r
.22191 .16857 m
.22009 .16934 L
s
0 .284 1 r
.22191 .16857 m
.21882 .16817 L
s
1 .082 0 r
.22191 .16857 m
.22153 .16584 L
s
0 .608 1 r
.22191 .16857 m
.22133 .1647 L
s
.782 1 0 r
.22191 .16857 m
.23035 .16647 L
s
1 .982 0 r
.21483 .16924 m
.20989 .16967 L
s
.936 1 0 r
.21483 .16924 m
.21271 .17037 L
s
0 1 .939 r
.21483 .16924 m
.21135 .16827 L
s
1 .962 0 r
.21483 .16924 m
.21435 .16795 L
s
0 1 .922 r
.20989 .16967 m
.20695 .17028 L
s
0 1 .479 r
.20989 .16967 m
.20765 .17014 L
s
0 .102 1 r
.20989 .16967 m
.2062 .16859 L
s
0 1 .19 r
.20989 .16967 m
.20824 .16767 L
s
0 .522 1 r
.20695 .17028 m
.20317 .16914 L
s
1 .188 0 r
.20695 .17028 m
.20192 .1674 L
s
.696 1 0 r
.20695 .17028 m
.20092 .16592 L
s
1 .522 0 r
.21764 .17615 m
.2184 .17648 L
s
0 .053 1 r
.21764 .17615 m
.21649 .17294 L
s
1 .948 0 r
.21764 .17615 m
.21871 .18054 L
s
0 1 .246 r
.21981 .17823 m
.21902 .17742 L
s
0 1 .987 r
.21981 .17823 m
.21661 .17351 L
s
0 .489 1 r
.21981 .17823 m
.21991 .18192 L
s
1 .585 0 r
.22162 .17506 m
.22115 .17533 L
s
0 1 .708 r
.22162 .17506 m
.21944 .17108 L
s
0 1 .295 r
.22162 .17506 m
.22126 .17937 L
s
.313 1 0 r
.22546 .17 m
.22572 .17237 L
s
1 .702 0 r
.22546 .17 m
.22222 .16626 L
s
1 .287 0 r
.22546 .17 m
.22099 .16853 L
s
0 .97 1 r
.22546 .17 m
.23109 .16782 L
s
.453 1 0 r
.22546 .17 m
.2299 .1706 L
s
.674 1 0 r
.22009 .16934 m
.21945 .16889 L
s
0 .764 1 r
.21271 .17037 m
.21359 .17198 L
s
.706 1 0 r
.20765 .17014 m
.20715 .17002 L
s
.296 1 0 r
.2184 .17648 m
.21806 .17311 L
s
.097 1 0 r
.2184 .17648 m
.21649 .17294 L
s
.78 1 0 r
.2184 .17648 m
.21934 .18061 L
s
1 .908 0 r
.2184 .17648 m
.21871 .18054 L
s
.717 1 0 r
.22512 .17021 m
.22434 .17159 L
s
.049 0 1 r
.22512 .17021 m
.22168 .16633 L
s
1 .717 0 r
.22512 .17021 m
.22041 .16866 L
s
0 .216 1 r
.22512 .17021 m
.23127 .16874 L
s
0 1 .772 r
.22512 .17021 m
.23027 .172 L
s
0 .555 1 r
.21882 .16817 m
.21792 .16882 L
s
0 .999 1 r
.21135 .16827 m
.20992 .16698 L
s
0 .665 1 r
.2062 .16859 m
.20626 .16846 L
s
0 .802 1 r
.21902 .17742 m
.21775 .17328 L
s
.47 1 0 r
.21902 .17742 m
.21661 .17351 L
s
1 .784 0 r
.21902 .17742 m
.22045 .18189 L
s
0 .8 1 r
.21902 .17742 m
.21991 .18192 L
s
0 .169 1 r
.2279 .16819 m
.22816 .16944 L
s
0 1 .891 r
.2279 .16819 m
.22348 .16454 L
s
1 .358 0 r
.2279 .16819 m
.22383 .16636 L
s
0 1 .614 r
.2279 .16819 m
.23232 .16663 L
s
0 1 .879 r
.2279 .16819 m
.23486 .17115 L
s
1 .528 0 r
.22153 .16584 m
.22161 .16514 L
s
1 .846 0 r
.21435 .16795 m
.21649 .16953 L
s
0 .813 1 r
.20824 .16767 m
.20572 .16508 L
s
0 1 .282 r
.22115 .17533 m
.21912 .17145 L
s
0 1 .56 r
.22115 .17533 m
.21944 .17108 L
s
0 1 .748 r
.22115 .17533 m
.22111 .1797 L
s
0 .474 1 r
.22115 .17533 m
.22126 .17937 L
s
1 .131 0 r
.22572 .17237 m
.22099 .16853 L
s
1 .224 0 r
.22572 .17237 m
.2299 .1706 L
s
.651 1 0 r
.22434 .17159 m
.22041 .16866 L
s
.738 1 0 r
.22434 .17159 m
.23027 .172 L
s
0 .856 1 r
.22816 .16944 m
.22383 .16636 L
s
.911 1 0 r
.22816 .16944 m
.23486 .17115 L
s
.91 1 0 r
.22648 .17866 m
.23505 .16964 L
s
0 .508 1 r
.22648 .17866 m
.22144 .18457 L
s
0 .888 1 r
.22648 .17866 m
.21982 .18442 L
s
1 .038 0 r
.22648 .17866 m
.23524 .17032 L
s
0 .483 1 r
.22648 .17866 m
.22035 .18606 L
s
1 .316 0 r
.22648 .17866 m
.23448 .17183 L
s
1 .529 0 r
.22648 .17866 m
.21934 .18061 L
s
1 .463 0 r
.22648 .17866 m
.21871 .18054 L
s
0 1 .047 r
.22648 .17866 m
.2299 .1706 L
s
0 .841 1 r
.22648 .17866 m
.2137 .19024 L
s
0 .712 1 r
.22648 .17866 m
.21377 .19066 L
s
0 .675 1 r
.22648 .17866 m
.24296 .16493 L
s
.182 0 1 r
.23505 .16964 m
.23311 .16567 L
s
1 .818 0 r
.23505 .16964 m
.23508 .17138 L
s
0 .83 1 r
.23505 .16964 m
.23524 .17032 L
s
0 1 .974 r
.23505 .16964 m
.2349 .16659 L
s
0 .121 1 r
.23505 .16964 m
.23448 .17183 L
s
1 .197 0 r
.23505 .16964 m
.23413 .16565 L
s
0 .533 1 r
.23505 .16964 m
.23109 .16782 L
s
.825 1 0 r
.23505 .16964 m
.2299 .1706 L
s
0 1 .457 r
.23505 .16964 m
.24239 .16414 L
s
0 .776 1 r
.23505 .16964 m
.24296 .16493 L
s
1 .737 0 r
.23311 .16567 m
.23052 .16552 L
s
0 .815 1 r
.23311 .16567 m
.23526 .16793 L
s
.336 1 0 r
.23311 .16567 m
.2349 .16659 L
s
1 .082 0 r
.23311 .16567 m
.23125 .16438 L
s
0 .804 1 r
.23311 .16567 m
.23413 .16565 L
s
1 .495 0 r
.23311 .16567 m
.23058 .16277 L
s
0 1 .641 r
.23052 .16552 m
.22926 .16832 L
s
1 .451 0 r
.23052 .16552 m
.23197 .16808 L
s
.086 0 1 r
.23052 .16552 m
.23125 .16438 L
s
.655 1 0 r
.23052 .16552 m
.22867 .16589 L
s
1 .949 0 r
.23052 .16552 m
.23058 .16277 L
s
.049 0 1 r
.23052 .16552 m
.22817 .1643 L
s
0 .427 1 r
.22926 .16832 m
.2271 .17058 L
s
.944 1 0 r
.22926 .16832 m
.22921 .16906 L
s
.687 1 0 r
.22926 .16832 m
.22867 .16589 L
s
0 1 .045 r
.22926 .16832 m
.22817 .1643 L
s
0 1 .627 r
.22926 .16832 m
.22786 .17047 L
s
.247 1 0 r
.2271 .17058 m
.22681 .1703 L
s
.314 1 0 r
.2271 .17058 m
.22549 .1716 L
s
.12 0 1 r
.2271 .17058 m
.22786 .17047 L
s
1 .782 0 r
.22856 .18148 m
.23597 .17206 L
s
1 .672 0 r
.22856 .18148 m
.22144 .18457 L
s
0 .704 1 r
.22856 .18148 m
.22208 .18713 L
s
.012 1 0 r
.22856 .18148 m
.23613 .17208 L
s
0 .788 1 r
.22856 .18148 m
.22051 .18673 L
s
1 .724 0 r
.22856 .18148 m
.23582 .17411 L
s
.644 1 0 r
.22856 .18148 m
.22045 .18189 L
s
0 .1 1 r
.22856 .18148 m
.21991 .18192 L
s
0 1 .208 r
.22856 .18148 m
.23027 .172 L
s
.145 1 0 r
.22856 .18148 m
.21692 .19373 L
s
0 .051 1 r
.22856 .18148 m
.21458 .19177 L
s
1 .813 0 r
.22856 .18148 m
.24392 .16676 L
s
.653 1 0 r
.23597 .17206 m
.23322 .17036 L
s
.927 1 0 r
.23597 .17206 m
.23508 .17138 L
s
1 .372 0 r
.23597 .17206 m
.23613 .17208 L
s
0 1 .61 r
.23597 .17206 m
.23478 .16996 L
s
1 .379 0 r
.23597 .17206 m
.23582 .17411 L
s
1 .95 0 r
.23597 .17206 m
.2342 .17126 L
s
0 1 .623 r
.23597 .17206 m
.23127 .16874 L
s
0 1 .891 r
.23597 .17206 m
.23027 .172 L
s
0 .464 1 r
.23597 .17206 m
.24301 .1654 L
s
.835 1 0 r
.23597 .17206 m
.24392 .16676 L
s
.626 1 0 r
.23322 .17036 m
.22974 .17013 L
s
0 .841 1 r
.23322 .17036 m
.23526 .16793 L
s
0 1 .728 r
.23322 .17036 m
.23478 .16996 L
s
0 .898 1 r
.23322 .17036 m
.23103 .16892 L
s
0 1 .359 r
.23322 .17036 m
.2342 .17126 L
s
1 .123 0 r
.23322 .17036 m
.23076 .1703 L
s
.052 1 0 r
.22974 .17013 m
.22674 .17115 L
s
0 .802 1 r
.22974 .17013 m
.23197 .16808 L
s
1 .118 0 r
.22974 .17013 m
.23103 .16892 L
s
0 1 .258 r
.22974 .17013 m
.22767 .16996 L
s
.876 1 0 r
.22974 .17013 m
.23076 .1703 L
s
.281 1 0 r
.22974 .17013 m
.22737 .17096 L
s
1 .252 0 r
.22674 .17115 m
.22447 .17116 L
s
.046 0 1 r
.22674 .17115 m
.22921 .16906 L
s
.492 1 0 r
.22674 .17115 m
.22767 .16996 L
s
0 .784 1 r
.22674 .17115 m
.22737 .17096 L
s
0 .688 1 r
.22674 .17115 m
.22334 .17121 L
s
0 1 .021 r
.22447 .17116 m
.22681 .1703 L
s
.001 0 1 r
.22447 .17116 m
.22358 .17075 L
s
0 .738 1 r
.22447 .17116 m
.22334 .17121 L
s
1 .408 0 r
.2282 .17769 m
.23649 .16879 L
s
0 .013 1 r
.2282 .17769 m
.22144 .18457 L
s
0 .841 1 r
.2282 .17769 m
.22371 .18465 L
s
1 .547 0 r
.2282 .17769 m
.23671 .16916 L
s
1 .762 0 r
.2282 .17769 m
.22206 .18481 L
s
1 .849 0 r
.2282 .17769 m
.23637 .17066 L
s
0 .534 1 r
.2282 .17769 m
.22111 .1797 L
s
.63 1 0 r
.2282 .17769 m
.22126 .17937 L
s
.236 1 0 r
.2282 .17769 m
.23486 .17115 L
s
0 .146 1 r
.2282 .17769 m
.21504 .18944 L
s
.241 1 0 r
.2282 .17769 m
.21525 .18905 L
s
1 .933 0 r
.2282 .17769 m
.24411 .16367 L
s
0 .378 1 r
.23649 .16879 m
.2347 .16772 L
s
0 1 .96 r
.23649 .16879 m
.23508 .17138 L
s
0 .186 1 r
.23649 .16879 m
.23671 .16916 L
s
0 .439 1 r
.23649 .16879 m
.23551 .16612 L
s
1 .201 0 r
.23649 .16879 m
.23637 .17066 L
s
.844 1 0 r
.23649 .16879 m
.23543 .16561 L
s
.435 1 0 r
.23649 .16879 m
.23232 .16663 L
s
0 .98 1 r
.23649 .16879 m
.23486 .17115 L
s
.061 1 0 r
.23649 .16879 m
.24285 .16304 L
s
0 .71 1 r
.23649 .16879 m
.24411 .16367 L
s
1 .761 0 r
.2347 .16772 m
.23224 .17005 L
s
.192 0 1 r
.2347 .16772 m
.23526 .16793 L
s
0 .591 1 r
.2347 .16772 m
.23551 .16612 L
s
0 .038 1 r
.2347 .16772 m
.23305 .168 L
s
0 .321 1 r
.2347 .16772 m
.23543 .16561 L
s
.068 1 0 r
.2347 .16772 m
.2333 .16731 L
s
0 1 .515 r
.23224 .17005 m
.22966 .17196 L
s
0 .024 1 r
.23224 .17005 m
.23197 .16808 L
s
.831 1 0 r
.23224 .17005 m
.23305 .168 L
s
0 .532 1 r
.23224 .17005 m
.2298 .17093 L
s
0 .381 1 r
.23224 .17005 m
.2333 .16731 L
s
0 1 .311 r
.23224 .17005 m
.23064 .17198 L
s
0 1 .121 r
.22966 .17196 m
.22767 .17267 L
s
1 .27 0 r
.22966 .17196 m
.22921 .16906 L
s
0 1 .498 r
.22966 .17196 m
.2298 .17093 L
s
.408 1 0 r
.22966 .17196 m
.23064 .17198 L
s
.776 1 0 r
.22966 .17196 m
.22822 .17352 L
s
0 1 .488 r
.22767 .17267 m
.22681 .1703 L
s
1 .069 0 r
.22767 .17267 m
.22661 .17313 L
s
.179 0 1 r
.22767 .17267 m
.22822 .17352 L
s
.269 1 0 r
.22257 .18641 m
.22922 .17792 L
s
0 1 .464 r
.22257 .18641 m
.22144 .18457 L
s
0 1 .152 r
.22257 .18641 m
.21949 .18207 L
s
0 1 .617 r
.22257 .18641 m
.22189 .18093 L
s
0 1 .693 r
.22257 .18641 m
.21428 .18975 L
s
.162 0 1 r
.22257 .18641 m
.21473 .19043 L
s
0 .884 1 r
.22922 .17792 m
.23644 .16947 L
s
0 1 .973 r
.22922 .17792 m
.22144 .18457 L
s
1 .537 0 r
.22922 .17792 m
.23508 .17138 L
s
0 .548 1 r
.22922 .17792 m
.22189 .18093 L
s
.377 1 0 r
.22922 .17792 m
.22306 .18158 L
s
.303 1 0 r
.22922 .17792 m
.23198 .17029 L
s
1 .171 0 r
.22922 .17792 m
.23377 .17206 L
s
1 .743 0 r
.22922 .17792 m
.21473 .19043 L
s
0 1 .708 r
.22922 .17792 m
.21483 .19064 L
s
1 .733 0 r
.22922 .17792 m
.24416 .16572 L
s
.073 0 1 r
.22922 .17792 m
.24392 .16506 L
s
.365 1 0 r
.23644 .16947 m
.23379 .16727 L
s
.342 1 0 r
.23644 .16947 m
.23508 .17138 L
s
.23644 .16947 m
.23526 .16793 L
s
1 .284 0 r
.23644 .16947 m
.23377 .17206 L
s
0 1 .88 r
.23644 .16947 m
.23215 .16676 L
s
0 1 .017 r
.23644 .16947 m
.24392 .16506 L
s
0 1 .037 r
.23644 .16947 m
.24209 .16329 L
s
.351 1 0 r
.23379 .16727 m
.23041 .16694 L
s
0 1 .363 r
.23379 .16727 m
.23526 .16793 L
s
1 .733 0 r
.23379 .16727 m
.23197 .16808 L
s
1 .235 0 r
.23041 .16694 m
.2283 .1681 L
s
.613 1 0 r
.23041 .16694 m
.23197 .16808 L
s
.153 0 1 r
.23041 .16694 m
.22921 .16906 L
s
.635 1 0 r
.2283 .1681 m
.22921 .16906 L
s
.538 1 0 r
.2283 .1681 m
.22681 .1703 L
s
1 .823 0 r
.22202 .18563 m
.22935 .17766 L
s
1 .964 0 r
.22202 .18563 m
.22144 .18457 L
s
.015 0 1 r
.22202 .18563 m
.21851 .18118 L
s
1 .023 0 r
.22202 .18563 m
.22167 .18013 L
s
0 .651 1 r
.22202 .18563 m
.21394 .1893 L
s
.283 1 0 r
.22202 .18563 m
.21468 .18977 L
s
1 .875 0 r
.22935 .17766 m
.23587 .16895 L
s
0 1 .017 r
.22935 .17766 m
.22144 .18457 L
s
1 .869 0 r
.22935 .17766 m
.23508 .17138 L
s
.455 1 0 r
.22935 .17766 m
.22167 .18013 L
s
0 1 .784 r
.22935 .17766 m
.22227 .18047 L
s
1 .431 0 r
.22935 .17766 m
.23259 .17074 L
s
0 .989 1 r
.22935 .17766 m
.23141 .16937 L
s
0 1 .903 r
.22935 .17766 m
.21468 .18977 L
s
1 .215 0 r
.22935 .17766 m
.21868 .1926 L
s
1 .508 0 r
.22935 .17766 m
.24538 .16723 L
s
0 1 .007 r
.22935 .17766 m
.24338 .16476 L
s
0 .675 1 r
.23587 .16895 m
.23365 .16792 L
s
0 1 .968 r
.23587 .16895 m
.23508 .17138 L
s
1 .551 0 r
.23587 .16895 m
.23526 .16793 L
s
0 1 .069 r
.23587 .16895 m
.23141 .16937 L
s
0 .131 1 r
.23587 .16895 m
.23177 .1665 L
s
.277 1 0 r
.23587 .16895 m
.24338 .16476 L
s
0 .11 1 r
.23587 .16895 m
.24187 .16332 L
s
.694 1 0 r
.23365 .16792 m
.23059 .16816 L
s
0 1 .455 r
.23365 .16792 m
.23526 .16793 L
s
0 .625 1 r
.23365 .16792 m
.23197 .16808 L
s
0 .015 1 r
.23059 .16816 m
.22851 .16928 L
s
0 1 .9 r
.23059 .16816 m
.23197 .16808 L
s
.317 1 0 r
.23059 .16816 m
.22921 .16906 L
s
.137 0 1 r
.22851 .16928 m
.22921 .16906 L
s
0 .157 1 r
.22851 .16928 m
.22681 .1703 L
s
1 .348 0 r
.22075 .18576 m
.2301 .18042 L
s
.052 0 1 r
.22075 .18576 m
.22144 .18457 L
s
0 .277 1 r
.22075 .18576 m
.21795 .18139 L
s
0 .988 1 r
.22075 .18576 m
.22096 .18101 L
s
.887 1 0 r
.22075 .18576 m
.214 .19023 L
s
.603 1 0 r
.22075 .18576 m
.21527 .19199 L
s
0 .278 1 r
.2301 .18042 m
.23628 .17089 L
s
0 1 .452 r
.2301 .18042 m
.22144 .18457 L
s
.418 1 0 r
.2301 .18042 m
.23508 .17138 L
s
0 .915 1 r
.2301 .18042 m
.22096 .18101 L
s
.363 1 0 r
.2301 .18042 m
.22128 .1807 L
s
0 1 .916 r
.2301 .18042 m
.23256 .17281 L
s
0 1 .765 r
.2301 .18042 m
.23151 .1714 L
s
.554 1 0 r
.2301 .18042 m
.21527 .19199 L
s
0 .144 1 r
.2301 .18042 m
.21517 .19159 L
s
1 .131 0 r
.2301 .18042 m
.24727 .1732 L
s
0 1 .218 r
.2301 .18042 m
.24401 .16698 L
s
1 .608 0 r
.23628 .17089 m
.23393 .16992 L
s
1 .754 0 r
.23628 .17089 m
.23508 .17138 L
s
1 .053 0 r
.23628 .17089 m
.23526 .16793 L
s
.571 1 0 r
.23628 .17089 m
.23151 .1714 L
s
0 .342 1 r
.23628 .17089 m
.23182 .16728 L
s
1 .646 0 r
.23628 .17089 m
.24401 .16698 L
s
0 1 .702 r
.23628 .17089 m
.24202 .16412 L
s
0 1 .945 r
.23393 .16992 m
.23063 .16913 L
s
0 .323 1 r
.23393 .16992 m
.23526 .16793 L
s
0 1 .025 r
.23393 .16992 m
.23197 .16808 L
s
0 .588 1 r
.23063 .16913 m
.228 .16908 L
s
.082 0 1 r
.23063 .16913 m
.23197 .16808 L
s
.144 0 1 r
.23063 .16913 m
.22921 .16906 L
s
1 .285 0 r
.228 .16908 m
.22921 .16906 L
s
0 1 .615 r
.228 .16908 m
.22681 .1703 L
s
0 1 .974 r
.22259 .18713 m
.22881 .17802 L
s
.103 1 0 r
.22259 .18713 m
.22144 .18457 L
s
.095 1 0 r
.22259 .18713 m
.21907 .18206 L
s
0 1 .6 r
.22259 .18713 m
.2211 .18076 L
s
.162 1 0 r
.22259 .18713 m
.2142 .18998 L
s
1 .984 0 r
.22259 .18713 m
.21473 .19092 L
s
0 .648 1 r
.22881 .17802 m
.23719 .17117 L
s
1 .182 0 r
.22881 .17802 m
.22144 .18457 L
s
1 .307 0 r
.22881 .17802 m
.23508 .17138 L
s
0 1 .828 r
.22881 .17802 m
.2211 .18076 L
s
0 .202 1 r
.22881 .17802 m
.22095 .18024 L
s
1 .358 0 r
.22881 .17802 m
.23217 .1709 L
s
0 1 .96 r
.22881 .17802 m
.23199 .17068 L
s
0 .597 1 r
.22881 .17802 m
.21473 .19092 L
s
.852 1 0 r
.22881 .17802 m
.2145 .19059 L
s
0 1 .035 r
.22881 .17802 m
.24385 .16562 L
s
0 1 .639 r
.22881 .17802 m
.24373 .16568 L
s
0 .082 1 r
.23719 .17117 m
.23424 .16947 L
s
1 .554 0 r
.23719 .17117 m
.23508 .17138 L
s
.22 1 0 r
.23719 .17117 m
.23526 .16793 L
s
0 1 .764 r
.23719 .17117 m
.23199 .17068 L
s
0 .352 1 r
.23719 .17117 m
.23238 .16742 L
s
0 .549 1 r
.23719 .17117 m
.24373 .16568 L
s
1 .696 0 r
.23719 .17117 m
.2428 .16461 L
s
1 .133 0 r
.23424 .16947 m
.23102 .16937 L
s
0 1 .788 r
.23424 .16947 m
.23526 .16793 L
s
.982 1 0 r
.23424 .16947 m
.23197 .16808 L
s
1 .341 0 r
.23102 .16937 m
.22872 .17021 L
s
.175 0 1 r
.23102 .16937 m
.23197 .16808 L
s
0 .36 1 r
.23102 .16937 m
.22921 .16906 L
s
.093 1 0 r
.22872 .17021 m
.22921 .16906 L
s
0 .245 1 r
.22872 .17021 m
.22681 .1703 L
s
.779 1 0 r
.22562 .1879 m
.23101 .17908 L
s
0 1 .268 r
.22562 .1879 m
.22144 .18457 L
s
1 .625 0 r
.22562 .1879 m
.22097 .18264 L
s
1 .349 0 r
.22562 .1879 m
.22345 .1816 L
s
0 1 .74 r
.22562 .1879 m
.21576 .19058 L
s
0 1 .909 r
.22562 .1879 m
.21652 .19126 L
s
0 .106 1 r
.23101 .17908 m
.23738 .17031 L
s
0 1 .127 r
.23101 .17908 m
.22144 .18457 L
s
1 .361 0 r
.23101 .17908 m
.23508 .17138 L
s
1 .751 0 r
.23101 .17908 m
.22345 .1816 L
s
0 1 .527 r
.23101 .17908 m
.22494 .1831 L
s
0 .281 1 r
.23101 .17908 m
.23394 .17163 L
s
1 .368 0 r
.23101 .17908 m
.23647 .1745 L
s
0 .739 1 r
.23101 .17908 m
.21652 .19126 L
s
.023 1 0 r
.23101 .17908 m
.21571 .19095 L
s
0 1 .049 r
.23101 .17908 m
.24859 .16913 L
s
.013 1 0 r
.23101 .17908 m
.24515 .16618 L
s
0 .514 1 r
.23738 .17031 m
.2343 .16864 L
s
1 .008 0 r
.23738 .17031 m
.23508 .17138 L
s
0 .399 1 r
.23738 .17031 m
.23526 .16793 L
s
0 .374 1 r
.23738 .17031 m
.23647 .1745 L
s
0 1 .297 r
.23738 .17031 m
.2328 .16747 L
s
0 .243 1 r
.23738 .17031 m
.24515 .16618 L
s
1 .943 0 r
.23738 .17031 m
.24251 .16374 L
s
0 .097 1 r
.2343 .16864 m
.23081 .16782 L
s
0 .098 1 r
.2343 .16864 m
.23526 .16793 L
s
1 .37 0 r
.2343 .16864 m
.23197 .16808 L
s
.466 1 0 r
.23081 .16782 m
.22852 .16885 L
s
1 .028 0 r
.23081 .16782 m
.23197 .16808 L
s
1 .885 0 r
.23081 .16782 m
.22921 .16906 L
s
1 .967 0 r
.22852 .16885 m
.22921 .16906 L
s
0 .985 1 r
.22852 .16885 m
.22681 .1703 L
s
0 1 .973 r
.22076 .18588 m
.22837 .178 L
s
0 .526 1 r
.22076 .18588 m
.22144 .18457 L
s
0 .509 1 r
.22076 .18588 m
.21782 .18152 L
s
0 .962 1 r
.22076 .18588 m
.22017 .18051 L
s
1 .134 0 r
.22076 .18588 m
.21368 .18999 L
s
0 .264 1 r
.22076 .18588 m
.21427 .19118 L
s
0 1 .41 r
.22837 .178 m
.23568 .1697 L
s
0 .659 1 r
.22837 .178 m
.22144 .18457 L
s
1 .713 0 r
.22837 .178 m
.23508 .17138 L
s
0 .994 1 r
.22837 .178 m
.22017 .18051 L
s
0 .47 1 r
.22837 .178 m
.22119 .18109 L
s
0 1 .943 r
.22837 .178 m
.23114 .17021 L
s
0 1 .603 r
.22837 .178 m
.23111 .17049 L
s
0 1 .393 r
.22837 .178 m
.21427 .19118 L
s
0 .733 1 r
.22837 .178 m
.2156 .19221 L
s
0 .548 1 r
.22837 .178 m
.2431 .16522 L
s
.452 1 0 r
.22837 .178 m
.24283 .16525 L
s
0 .423 1 r
.23568 .1697 m
.23359 .16914 L
s
.857 1 0 r
.23568 .1697 m
.23508 .17138 L
s
1 .881 0 r
.23568 .1697 m
.23526 .16793 L
s
0 .364 1 r
.23568 .1697 m
.23111 .17049 L
s
1 .945 0 r
.23568 .1697 m
.23168 .16693 L
s
.838 1 0 r
.23568 .1697 m
.24283 .16525 L
s
1 .342 0 r
.23568 .1697 m
.24214 .164 L
s
0 .082 1 r
.23359 .16914 m
.23123 .17066 L
s
0 1 .679 r
.23359 .16914 m
.23526 .16793 L
s
1 .203 0 r
.23359 .16914 m
.23197 .16808 L
s
1 .95 0 r
.23123 .17066 m
.2287 .17069 L
s
.8 1 0 r
.23123 .17066 m
.23197 .16808 L
s
.779 1 0 r
.23123 .17066 m
.22921 .16906 L
s
.86 1 0 r
.2287 .17069 m
.22921 .16906 L
s
.604 1 0 r
.2287 .17069 m
.22681 .1703 L
s
0 .931 1 r
.22144 .18457 m
.23508 .17138 L
s
0 .181 1 r
.22144 .18457 m
.22035 .18606 L
s
0 1 .717 r
.22144 .18457 m
.22051 .18673 L
s
0 .221 1 r
.22144 .18457 m
.22206 .18481 L
s
0 1 .914 r
.22144 .18457 m
.21949 .18207 L
s
1 .805 0 r
.22144 .18457 m
.21851 .18118 L
s
0 .152 1 r
.22144 .18457 m
.21795 .18139 L
s
.099 0 1 r
.22144 .18457 m
.21907 .18206 L
s
0 .767 1 r
.22144 .18457 m
.22097 .18264 L
s
1 .49 0 r
.22144 .18457 m
.21782 .18152 L
s
0 1 .294 r
.22144 .18457 m
.22306 .18158 L
s
0 .667 1 r
.22144 .18457 m
.22227 .18047 L
s
.874 1 0 r
.22144 .18457 m
.22128 .1807 L
s
0 .976 1 r
.22144 .18457 m
.22095 .18024 L
s
1 .661 0 r
.22144 .18457 m
.22494 .1831 L
s
0 .971 1 r
.22144 .18457 m
.22119 .18109 L
s
0 1 .735 r
.22144 .18457 m
.22352 .17804 L
s
1 .03 0 r
.22144 .18457 m
.21934 .18061 L
s
.218 1 0 r
.22144 .18457 m
.22045 .18189 L
s
0 1 .999 r
.22144 .18457 m
.22111 .1797 L
s
1 .211 0 r
.22144 .18457 m
.21428 .18975 L
s
0 1 .138 r
.22144 .18457 m
.21394 .1893 L
s
.061 1 0 r
.22144 .18457 m
.214 .19023 L
s
1 .91 0 r
.22144 .18457 m
.2142 .18998 L
s
0 1 .295 r
.22144 .18457 m
.21576 .19058 L
s
.919 1 0 r
.22144 .18457 m
.21368 .18999 L
s
.055 0 1 r
.22144 .18457 m
.21483 .19064 L
s
1 .511 0 r
.22144 .18457 m
.21868 .1926 L
s
0 .323 1 r
.22144 .18457 m
.21517 .19159 L
s
.475 1 0 r
.22144 .18457 m
.2145 .19059 L
s
.446 1 0 r
.22144 .18457 m
.21571 .19095 L
s
1 .337 0 r
.22144 .18457 m
.2156 .19221 L
s
0 .831 1 r
.22144 .18457 m
.21422 .19024 L
s
1 .373 0 r
.22144 .18457 m
.2137 .19024 L
s
0 1 .576 r
.22144 .18457 m
.21692 .19373 L
s
0 .952 1 r
.22144 .18457 m
.21504 .18944 L
s
1 .153 0 r
.23508 .17138 m
.23526 .16793 L
s
.055 0 1 r
.23508 .17138 m
.23524 .17032 L
s
0 .375 1 r
.23508 .17138 m
.23613 .17208 L
s
.962 1 0 r
.23508 .17138 m
.23671 .16916 L
s
0 1 .516 r
.23508 .17138 m
.22352 .17804 L
s
0 1 .827 r
.23508 .17138 m
.23198 .17029 L
s
.039 1 0 r
.23508 .17138 m
.23259 .17074 L
s
.848 1 0 r
.23508 .17138 m
.23256 .17281 L
s
1 .812 0 r
.23508 .17138 m
.23217 .1709 L
s
0 1 .439 r
.23508 .17138 m
.23394 .17163 L
s
.766 1 0 r
.23508 .17138 m
.23114 .17021 L
s
0 1 .285 r
.23508 .17138 m
.23215 .16676 L
s
.838 1 0 r
.23508 .17138 m
.23177 .1665 L
s
0 1 .246 r
.23508 .17138 m
.23182 .16728 L
s
0 .614 1 r
.23508 .17138 m
.23238 .16742 L
s
0 1 .099 r
.23508 .17138 m
.2328 .16747 L
s
0 .547 1 r
.23508 .17138 m
.23168 .16693 L
s
.356 1 0 r
.23508 .17138 m
.23035 .16647 L
s
.257 1 0 r
.23508 .17138 m
.23109 .16782 L
s
0 .943 1 r
.23508 .17138 m
.23127 .16874 L
s
0 1 .744 r
.23508 .17138 m
.23232 .16663 L
s
.001 0 1 r
.23508 .17138 m
.21422 .19024 L
s
0 1 .685 r
.23508 .17138 m
.24416 .16572 L
s
1 .903 0 r
.23508 .17138 m
.24538 .16723 L
s
.451 1 0 r
.23508 .17138 m
.24727 .1732 L
s
.181 1 0 r
.23508 .17138 m
.24385 .16562 L
s
1 .827 0 r
.23508 .17138 m
.24859 .16913 L
s
1 .517 0 r
.23508 .17138 m
.2431 .16522 L
s
.2 1 0 r
.23508 .17138 m
.24209 .16329 L
s
.908 1 0 r
.23508 .17138 m
.24187 .16332 L
s
1 .64 0 r
.23508 .17138 m
.24202 .16412 L
s
.716 1 0 r
.23508 .17138 m
.2428 .16461 L
s
.063 1 0 r
.23508 .17138 m
.24251 .16374 L
s
0 .198 1 r
.23508 .17138 m
.24214 .164 L
s
1 .179 0 r
.23508 .17138 m
.24096 .16277 L
s
0 .171 1 r
.23508 .17138 m
.24239 .16414 L
s
1 .532 0 r
.23508 .17138 m
.24301 .1654 L
s
0 1 .546 r
.23508 .17138 m
.24285 .16304 L
s
0 1 .947 r
.23526 .16793 m
.23197 .16808 L
s
.843 1 0 r
.23526 .16793 m
.2349 .16659 L
s
0 .677 1 r
.23526 .16793 m
.23478 .16996 L
s
1 .263 0 r
.23526 .16793 m
.23551 .16612 L
s
0 1 .206 r
.23526 .16793 m
.23035 .16647 L
s
0 .119 1 r
.23526 .16793 m
.24096 .16277 L
s
0 .848 1 r
.23197 .16808 m
.22921 .16906 L
s
0 1 .953 r
.23197 .16808 m
.23125 .16438 L
s
0 .828 1 r
.23197 .16808 m
.23103 .16892 L
s
.565 1 0 r
.23197 .16808 m
.23305 .168 L
s
0 1 .911 r
.22921 .16906 m
.22681 .1703 L
s
.96 1 0 r
.22921 .16906 m
.22867 .16589 L
s
.092 1 0 r
.22921 .16906 m
.22767 .16996 L
s
.756 1 0 r
.22921 .16906 m
.2298 .17093 L
s
.777 1 0 r
.22681 .1703 m
.22549 .1716 L
s
1 .793 0 r
.22681 .1703 m
.22358 .17075 L
s
.094 0 1 r
.22681 .1703 m
.22661 .17313 L
s
0 .293 1 r
.21982 .18442 m
.22035 .18606 L
s
0 .23 1 r
.21982 .18442 m
.21871 .18054 L
s
1 .734 0 r
.21982 .18442 m
.21377 .19066 L
s
0 1 .939 r
.22208 .18713 m
.22051 .18673 L
s
1 .57 0 r
.22208 .18713 m
.21991 .18192 L
s
0 .332 1 r
.22208 .18713 m
.21458 .19177 L
s
1 .943 0 r
.22371 .18465 m
.22206 .18481 L
s
.025 1 0 r
.22371 .18465 m
.22126 .17937 L
s
1 .728 0 r
.22371 .18465 m
.21525 .18905 L
s
.173 0 1 r
.23524 .17032 m
.23448 .17183 L
s
0 .86 1 r
.23524 .17032 m
.23109 .16782 L
s
1 .344 0 r
.23524 .17032 m
.2299 .1706 L
s
1 .689 0 r
.23524 .17032 m
.24239 .16414 L
s
1 .433 0 r
.23524 .17032 m
.24296 .16493 L
s
1 .416 0 r
.2349 .16659 m
.23413 .16565 L
s
1 .801 0 r
.23125 .16438 m
.23058 .16277 L
s
0 1 .608 r
.22867 .16589 m
.22817 .1643 L
s
.004 0 1 r
.22035 .18606 m
.21934 .18061 L
s
1 .648 0 r
.22035 .18606 m
.21871 .18054 L
s
.372 1 0 r
.22035 .18606 m
.2137 .19024 L
s
0 .759 1 r
.22035 .18606 m
.21377 .19066 L
s
0 1 .758 r
.23613 .17208 m
.23582 .17411 L
s
0 1 .149 r
.23613 .17208 m
.23127 .16874 L
s
1 .687 0 r
.23613 .17208 m
.23027 .172 L
s
0 .849 1 r
.23613 .17208 m
.24301 .1654 L
s
0 .596 1 r
.23613 .17208 m
.24392 .16676 L
s
0 1 .649 r
.23478 .16996 m
.2342 .17126 L
s
1 .806 0 r
.23103 .16892 m
.23076 .1703 L
s
.531 1 0 r
.22767 .16996 m
.22737 .17096 L
s
0 1 .589 r
.22051 .18673 m
.22045 .18189 L
s
1 .722 0 r
.22051 .18673 m
.21991 .18192 L
s
0 .126 1 r
.22051 .18673 m
.21692 .19373 L
s
1 .658 0 r
.22051 .18673 m
.21458 .19177 L
s
0 .773 1 r
.23671 .16916 m
.23637 .17066 L
s
.05 0 1 r
.23671 .16916 m
.23232 .16663 L
s
.281 1 0 r
.23671 .16916 m
.23486 .17115 L
s
0 .734 1 r
.23671 .16916 m
.24285 .16304 L
s
1 .05 0 r
.23671 .16916 m
.24411 .16367 L
s
.149 0 1 r
.23551 .16612 m
.23543 .16561 L
s
0 1 .281 r
.23305 .168 m
.2333 .16731 L
s
0 1 .176 r
.2298 .17093 m
.23064 .17198 L
s
0 1 .807 r
.22206 .18481 m
.22111 .1797 L
s
0 .775 1 r
.22206 .18481 m
.22126 .17937 L
s
1 .298 0 r
.22206 .18481 m
.21504 .18944 L
s
0 1 .413 r
.22206 .18481 m
.21525 .18905 L
s
0 1 .902 r
.23448 .17183 m
.2299 .1706 L
s
1 .576 0 r
.23448 .17183 m
.24296 .16493 L
s
0 1 .96 r
.23582 .17411 m
.23027 .172 L
s
0 .947 1 r
.23582 .17411 m
.24392 .16676 L
s
0 1 .406 r
.23637 .17066 m
.23486 .17115 L
s
0 1 .714 r
.23637 .17066 m
.24411 .16367 L
s
0 .487 1 r
.20131 .20266 m
.19051 .20958 L
s
.136 1 0 r
.20131 .20266 m
.2085 .19702 L
s
.322 1 0 r
.20131 .20266 m
.20968 .19907 L
s
0 1 .907 r
.20131 .20266 m
.19351 .21197 L
s
.014 0 1 r
.20131 .20266 m
.20941 .19701 L
s
1 .525 0 r
.20131 .20266 m
.19294 .20955 L
s
.847 1 0 r
.20131 .20266 m
.2137 .19024 L
s
.198 1 0 r
.20131 .20266 m
.21377 .19066 L
s
0 .545 1 r
.20131 .20266 m
.20434 .19596 L
s
.495 1 0 r
.20131 .20266 m
.20521 .19723 L
s
0 .619 1 r
.20131 .20266 m
.193 .206 L
s
1 .947 0 r
.20131 .20266 m
.18495 .21663 L
s
0 1 .227 r
.19051 .20958 m
.18437 .20737 L
s
0 1 .247 r
.19051 .20958 m
.19367 .20967 L
s
.779 1 0 r
.19051 .20958 m
.19351 .21197 L
s
.434 1 0 r
.19051 .20958 m
.18656 .20791 L
s
0 1 .168 r
.19051 .20958 m
.19294 .20955 L
s
0 1 .401 r
.19051 .20958 m
.1864 .20735 L
s
1 .453 0 r
.19051 .20958 m
.19106 .20729 L
s
.787 1 0 r
.19051 .20958 m
.193 .206 L
s
.675 1 0 r
.19051 .20958 m
.18463 .21625 L
s
.141 0 1 r
.19051 .20958 m
.18495 .21663 L
s
1 .084 0 r
.18437 .20737 m
.17949 .20591 L
s
.268 1 0 r
.18437 .20737 m
.18799 .20958 L
s
.012 1 0 r
.18437 .20737 m
.18656 .20791 L
s
0 1 .65 r
.18437 .20737 m
.18168 .20705 L
s
0 .162 1 r
.18437 .20737 m
.1864 .20735 L
s
0 1 .765 r
.18437 .20737 m
.18057 .20557 L
s
0 1 .721 r
.17949 .20591 m
.17611 .20502 L
s
1 .282 0 r
.17949 .20591 m
.18251 .20669 L
s
0 1 .906 r
.17949 .20591 m
.18168 .20705 L
s
.221 1 0 r
.17949 .20591 m
.17662 .20419 L
s
.121 0 1 r
.17949 .20591 m
.18057 .20557 L
s
0 .943 1 r
.17949 .20591 m
.17639 .20474 L
s
0 .865 1 r
.17611 .20502 m
.17494 .20631 L
s
.785 1 0 r
.17611 .20502 m
.17839 .20501 L
s
.782 1 0 r
.17611 .20502 m
.17662 .20419 L
s
0 1 .195 r
.17611 .20502 m
.17639 .20474 L
s
1 .487 0 r
.17611 .20502 m
.17515 .20641 L
s
0 .088 1 r
.17494 .20631 m
.17568 .20502 L
s
0 .368 1 r
.17494 .20631 m
.17399 .20678 L
s
1 .461 0 r
.17494 .20631 m
.17515 .20641 L
s
0 1 .89 r
.20221 .20384 m
.19109 .21042 L
s
.017 1 0 r
.20221 .20384 m
.2085 .19702 L
s
0 1 .057 r
.20221 .20384 m
.20825 .19787 L
s
.451 1 0 r
.20221 .20384 m
.19247 .21115 L
s
.585 1 0 r
.20221 .20384 m
.20974 .19757 L
s
0 1 .952 r
.20221 .20384 m
.19587 .21309 L
s
0 .635 1 r
.20221 .20384 m
.21692 .19373 L
s
0 .897 1 r
.20221 .20384 m
.21458 .19177 L
s
1 .087 0 r
.20221 .20384 m
.20653 .19888 L
s
.982 1 0 r
.20221 .20384 m
.20473 .19659 L
s
1 .056 0 r
.20221 .20384 m
.1937 .20651 L
s
.537 1 0 r
.20221 .20384 m
.18582 .21775 L
s
.387 1 0 r
.19109 .21042 m
.18388 .20726 L
s
.616 1 0 r
.19109 .21042 m
.19367 .20967 L
s
.739 1 0 r
.19109 .21042 m
.19247 .21115 L
s
0 .911 1 r
.19109 .21042 m
.18676 .20859 L
s
0 1 .29 r
.19109 .21042 m
.19587 .21309 L
s
1 .866 0 r
.19109 .21042 m
.18643 .20871 L
s
0 1 .898 r
.19109 .21042 m
.19098 .20701 L
s
0 1 .386 r
.19109 .21042 m
.1937 .20651 L
s
0 1 .589 r
.19109 .21042 m
.18474 .21657 L
s
.077 1 0 r
.19109 .21042 m
.18582 .21775 L
s
.187 0 1 r
.18388 .20726 m
.17831 .20516 L
s
0 .116 1 r
.18388 .20726 m
.18799 .20958 L
s
0 .271 1 r
.18388 .20726 m
.18676 .20859 L
s
0 1 .228 r
.18388 .20726 m
.17993 .20516 L
s
.75 1 0 r
.18388 .20726 m
.18643 .20871 L
s
.742 1 0 r
.18388 .20726 m
.17945 .20496 L
s
0 .573 1 r
.17831 .20516 m
.17553 .20538 L
s
0 1 .216 r
.17831 .20516 m
.18251 .20669 L
s
0 .694 1 r
.17831 .20516 m
.17993 .20516 L
s
.174 1 0 r
.17831 .20516 m
.17547 .20387 L
s
0 .228 1 r
.17831 .20516 m
.17945 .20496 L
s
0 1 .232 r
.17831 .20516 m
.17459 .20401 L
s
0 .164 1 r
.17553 .20538 m
.17429 .20607 L
s
0 1 .709 r
.17553 .20538 m
.17839 .20501 L
s
0 .579 1 r
.17553 .20538 m
.17547 .20387 L
s
0 1 .331 r
.17553 .20538 m
.17459 .20401 L
s
0 1 .345 r
.17553 .20538 m
.17248 .20489 L
s
.145 1 0 r
.17429 .20607 m
.17568 .20502 L
s
1 .811 0 r
.17429 .20607 m
.17406 .20644 L
s
.983 1 0 r
.17429 .20607 m
.17248 .20489 L
s
.145 1 0 r
.2028 .20163 m
.19251 .2093 L
s
.902 1 0 r
.2028 .20163 m
.2085 .19702 L
s
1 .404 0 r
.2028 .20163 m
.2087 .19494 L
s
1 .518 0 r
.2028 .20163 m
.19357 .20979 L
s
.043 1 0 r
.2028 .20163 m
.21084 .19585 L
s
0 1 .544 r
.2028 .20163 m
.19601 .20974 L
s
1 .505 0 r
.2028 .20163 m
.21504 .18944 L
s
.254 1 0 r
.2028 .20163 m
.21525 .18905 L
s
.041 1 0 r
.2028 .20163 m
.20497 .19466 L
s
.099 0 1 r
.2028 .20163 m
.20493 .19394 L
s
.634 1 0 r
.2028 .20163 m
.19422 .20446 L
s
1 .12 0 r
.2028 .20163 m
.18661 .21586 L
s
0 .712 1 r
.19251 .2093 m
.18562 .20667 L
s
0 .507 1 r
.19251 .2093 m
.19367 .20967 L
s
.59 1 0 r
.19251 .2093 m
.19357 .20979 L
s
1 .869 0 r
.19251 .2093 m
.18926 .20916 L
s
0 .72 1 r
.19251 .2093 m
.19601 .20974 L
s
0 .887 1 r
.19251 .2093 m
.18813 .20767 L
s
0 1 .839 r
.19251 .2093 m
.19172 .20612 L
s
.18 0 1 r
.19251 .2093 m
.19422 .20446 L
s
0 .222 1 r
.19251 .2093 m
.1872 .21708 L
s
0 .025 1 r
.19251 .2093 m
.18661 .21586 L
s
0 1 .307 r
.18562 .20667 m
.17969 .20375 L
s
0 .46 1 r
.18562 .20667 m
.18799 .20958 L
s
1 .622 0 r
.18562 .20667 m
.18926 .20916 L
s
0 .698 1 r
.18562 .20667 m
.18142 .20433 L
s
0 .785 1 r
.18562 .20667 m
.18813 .20767 L
s
1 .851 0 r
.18562 .20667 m
.18237 .20491 L
s
0 1 .724 r
.17969 .20375 m
.17581 .20265 L
s
0 1 .269 r
.17969 .20375 m
.18251 .20669 L
s
0 .214 1 r
.17969 .20375 m
.18142 .20433 L
s
1 .349 0 r
.17969 .20375 m
.17577 .20182 L
s
0 1 .46 r
.17969 .20375 m
.18237 .20491 L
s
1 .96 0 r
.17969 .20375 m
.17694 .20195 L
s
0 1 .334 r
.17581 .20265 m
.17564 .20464 L
s
.117 0 1 r
.17581 .20265 m
.17839 .20501 L
s
0 .733 1 r
.17581 .20265 m
.17577 .20182 L
s
.417 1 0 r
.17581 .20265 m
.17694 .20195 L
s
.492 1 0 r
.17581 .20265 m
.17322 .20231 L
s
0 .066 1 r
.17564 .20464 m
.17568 .20502 L
s
.196 0 1 r
.17564 .20464 m
.1734 .20414 L
s
1 .712 0 r
.17564 .20464 m
.17322 .20231 L
s
1 .496 0 r
.20867 .19593 m
.20053 .20369 L
s
0 1 .208 r
.20867 .19593 m
.2085 .19702 L
s
0 .232 1 r
.20867 .19593 m
.21428 .18975 L
s
1 .432 0 r
.20867 .19593 m
.21473 .19043 L
s
1 .657 0 r
.20867 .19593 m
.20567 .19367 L
s
1 .651 0 r
.20867 .19593 m
.20533 .19767 L
s
0 .677 1 r
.20053 .20369 m
.19123 .21061 L
s
1 .869 0 r
.20053 .20369 m
.2085 .19702 L
s
.31 1 0 r
.20053 .20369 m
.19367 .20967 L
s
0 1 .233 r
.20053 .20369 m
.21473 .19043 L
s
1 .04 0 r
.20053 .20369 m
.21483 .19064 L
s
.555 1 0 r
.20053 .20369 m
.20533 .19767 L
s
.026 1 0 r
.20053 .20369 m
.20594 .19875 L
s
1 .017 0 r
.20053 .20369 m
.1936 .20708 L
s
.756 1 0 r
.20053 .20369 m
.19323 .20685 L
s
0 .063 1 r
.20053 .20369 m
.18636 .21723 L
s
0 1 .881 r
.20053 .20369 m
.18621 .21708 L
s
.396 1 0 r
.19123 .21061 m
.18564 .2089 L
s
1 .497 0 r
.19123 .21061 m
.19367 .20967 L
s
0 1 .522 r
.19123 .21061 m
.18799 .20958 L
s
0 .391 1 r
.19123 .21061 m
.19323 .20685 L
s
0 1 .327 r
.19123 .21061 m
.19027 .20737 L
s
0 .692 1 r
.19123 .21061 m
.18621 .21708 L
s
1 .594 0 r
.19123 .21061 m
.18521 .21645 L
s
0 1 .053 r
.18564 .2089 m
.1809 .20685 L
s
0 1 .127 r
.18564 .2089 m
.18799 .20958 L
s
1 .141 0 r
.18564 .2089 m
.18251 .20669 L
s
.462 1 0 r
.1809 .20685 m
.1799 .20773 L
s
0 1 .383 r
.1809 .20685 m
.18251 .20669 L
s
.048 1 0 r
.1809 .20685 m
.17839 .20501 L
s
.981 1 0 r
.1799 .20773 m
.17839 .20501 L
s
1 .489 0 r
.1799 .20773 m
.17568 .20502 L
s
1 .527 0 r
.20868 .1954 m
.20163 .20381 L
s
0 .521 1 r
.20868 .1954 m
.2085 .19702 L
s
1 .794 0 r
.20868 .1954 m
.21394 .1893 L
s
.691 1 0 r
.20868 .1954 m
.21468 .18977 L
s
.901 1 0 r
.20868 .1954 m
.20582 .19375 L
s
1 .32 0 r
.20868 .1954 m
.20456 .19606 L
s
.773 1 0 r
.20163 .20381 m
.19494 .2125 L
s
0 .944 1 r
.20163 .20381 m
.2085 .19702 L
s
0 1 .461 r
.20163 .20381 m
.19367 .20967 L
s
.001 1 0 r
.20163 .20381 m
.21468 .18977 L
s
1 .698 0 r
.20163 .20381 m
.21868 .1926 L
s
0 1 .284 r
.20163 .20381 m
.20456 .19606 L
s
0 .57 1 r
.20163 .20381 m
.20611 .19734 L
s
0 1 .24 r
.20163 .20381 m
.19446 .20726 L
s
0 .795 1 r
.20163 .20381 m
.19653 .20855 L
s
0 .132 1 r
.20163 .20381 m
.18657 .2171 L
s
0 .289 1 r
.20163 .20381 m
.18715 .21735 L
s
.632 1 0 r
.19494 .2125 m
.18738 .20925 L
s
0 .779 1 r
.19494 .2125 m
.19367 .20967 L
s
.153 1 0 r
.19494 .2125 m
.18799 .20958 L
s
1 .45 0 r
.19494 .2125 m
.19653 .20855 L
s
.73 1 0 r
.19494 .2125 m
.19126 .20789 L
s
1 .381 0 r
.19494 .2125 m
.18715 .21735 L
s
0 1 .538 r
.19494 .2125 m
.18589 .21671 L
s
1 .864 0 r
.18738 .20925 m
.18294 .20739 L
s
0 .939 1 r
.18738 .20925 m
.18799 .20958 L
s
.103 1 0 r
.18738 .20925 m
.18251 .20669 L
s
0 .8 1 r
.18294 .20739 m
.17868 .20561 L
s
1 .632 0 r
.18294 .20739 m
.18251 .20669 L
s
1 .774 0 r
.18294 .20739 m
.17839 .20501 L
s
0 1 .196 r
.17868 .20561 m
.17839 .20501 L
s
.765 1 0 r
.17868 .20561 m
.17568 .20502 L
s
.076 1 0 r
.20959 .19764 m
.20257 .20601 L
s
.346 1 0 r
.20959 .19764 m
.2085 .19702 L
s
0 1 .174 r
.20959 .19764 m
.214 .19023 L
s
1 .106 0 r
.20959 .19764 m
.21527 .19199 L
s
1 .494 0 r
.20959 .19764 m
.20705 .19627 L
s
1 .368 0 r
.20959 .19764 m
.20609 .19945 L
s
1 .817 0 r
.20257 .20601 m
.19181 .21152 L
s
0 .336 1 r
.20257 .20601 m
.2085 .19702 L
s
0 .69 1 r
.20257 .20601 m
.19367 .20967 L
s
0 1 .118 r
.20257 .20601 m
.21527 .19199 L
s
0 1 .673 r
.20257 .20601 m
.21517 .19159 L
s
0 1 .348 r
.20257 .20601 m
.20609 .19945 L
s
1 .263 0 r
.20257 .20601 m
.2056 .19871 L
s
0 .871 1 r
.20257 .20601 m
.195 .20851 L
s
0 .083 1 r
.20257 .20601 m
.19647 .21041 L
s
0 1 .571 r
.20257 .20601 m
.19072 .22084 L
s
.421 1 0 r
.20257 .20601 m
.1876 .21873 L
s
.167 1 0 r
.19181 .21152 m
.1853 .20879 L
s
1 .745 0 r
.19181 .21152 m
.19367 .20967 L
s
.859 1 0 r
.19181 .21152 m
.18799 .20958 L
s
0 .491 1 r
.19181 .21152 m
.19647 .21041 L
s
0 .537 1 r
.19181 .21152 m
.19064 .20808 L
s
1 .677 0 r
.19181 .21152 m
.1876 .21873 L
s
.608 1 0 r
.19181 .21152 m
.18521 .21675 L
s
0 1 .524 r
.1853 .20879 m
.18017 .20613 L
s
1 .203 0 r
.1853 .20879 m
.18799 .20958 L
s
0 1 .462 r
.1853 .20879 m
.18251 .20669 L
s
1 .17 0 r
.18017 .20613 m
.17721 .20513 L
s
0 .811 1 r
.18017 .20613 m
.18251 .20669 L
s
.277 1 0 r
.18017 .20613 m
.17839 .20501 L
s
.109 1 0 r
.17721 .20513 m
.17839 .20501 L
s
0 .288 1 r
.17721 .20513 m
.17568 .20502 L
s
0 .216 1 r
.20852 .19619 m
.20068 .204 L
s
1 .755 0 r
.20852 .19619 m
.2085 .19702 L
s
.042 1 0 r
.20852 .19619 m
.2142 .18998 L
s
1 .181 0 r
.20852 .19619 m
.21473 .19092 L
s
0 1 .418 r
.20852 .19619 m
.20573 .19408 L
s
1 .185 0 r
.20852 .19619 m
.20433 .19682 L
s
.134 0 1 r
.20068 .204 m
.19101 .21066 L
s
.229 1 0 r
.20068 .204 m
.2085 .19702 L
s
0 .472 1 r
.20068 .204 m
.19367 .20967 L
s
.187 0 1 r
.20068 .204 m
.21473 .19092 L
s
0 1 .304 r
.20068 .204 m
.2145 .19059 L
s
0 1 .093 r
.20068 .204 m
.20433 .19682 L
s
0 1 .418 r
.20068 .204 m
.20615 .19891 L
s
0 .057 1 r
.20068 .204 m
.1959 .20887 L
s
0 1 .752 r
.20068 .204 m
.19482 .20836 L
s
0 .346 1 r
.20068 .204 m
.18691 .21786 L
s
1 .521 0 r
.20068 .204 m
.18607 .21728 L
s
.472 1 0 r
.19101 .21066 m
.18546 .20849 L
s
0 1 .052 r
.19101 .21066 m
.19367 .20967 L
s
0 1 .577 r
.19101 .21066 m
.18799 .20958 L
s
.049 1 0 r
.19101 .21066 m
.19482 .20836 L
s
1 .551 0 r
.19101 .21066 m
.19027 .2075 L
s
0 1 .547 r
.19101 .21066 m
.18607 .21728 L
s
0 .283 1 r
.19101 .21066 m
.18507 .21648 L
s
0 1 .69 r
.18546 .20849 m
.18112 .20663 L
s
1 .401 0 r
.18546 .20849 m
.18799 .20958 L
s
1 .038 0 r
.18546 .20849 m
.18251 .20669 L
s
1 .499 0 r
.18112 .20663 m
.17722 .20427 L
s
.743 1 0 r
.18112 .20663 m
.18251 .20669 L
s
1 .006 0 r
.18112 .20663 m
.17839 .20501 L
s
0 .24 1 r
.17722 .20427 m
.17839 .20501 L
s
0 .337 1 r
.17722 .20427 m
.17568 .20502 L
s
0 1 .58 r
.21031 .19672 m
.20209 .20414 L
s
.008 1 0 r
.21031 .19672 m
.2085 .19702 L
s
1 .415 0 r
.21031 .19672 m
.21576 .19058 L
s
1 .85 0 r
.21031 .19672 m
.21652 .19126 L
s
0 1 .446 r
.21031 .19672 m
.20666 .19441 L
s
0 1 .911 r
.21031 .19672 m
.20645 .19786 L
s
0 1 .663 r
.20209 .20414 m
.1922 .21061 L
s
.932 1 0 r
.20209 .20414 m
.2085 .19702 L
s
0 1 .951 r
.20209 .20414 m
.19367 .20967 L
s
0 1 .988 r
.20209 .20414 m
.21652 .19126 L
s
0 1 .069 r
.20209 .20414 m
.21571 .19095 L
s
.095 0 1 r
.20209 .20414 m
.20645 .19786 L
s
.801 1 0 r
.20209 .20414 m
.20506 .19694 L
s
1 .117 0 r
.20209 .20414 m
.19607 .20843 L
s
.811 1 0 r
.20209 .20414 m
.19517 .20724 L
s
0 .469 1 r
.20209 .20414 m
.18754 .21756 L
s
.338 1 0 r
.20209 .20414 m
.19216 .21957 L
s
0 .333 1 r
.1922 .21061 m
.18586 .20793 L
s
.288 1 0 r
.1922 .21061 m
.19367 .20967 L
s
.061 0 1 r
.1922 .21061 m
.18799 .20958 L
s
0 1 .126 r
.1922 .21061 m
.19517 .20724 L
s
.107 0 1 r
.1922 .21061 m
.1904 .20707 L
s
.222 1 0 r
.1922 .21061 m
.19216 .21957 L
s
1 .398 0 r
.1922 .21061 m
.18567 .21631 L
s
1 .143 0 r
.18586 .20793 m
.18052 .20507 L
s
.248 1 0 r
.18586 .20793 m
.18799 .20958 L
s
0 1 .987 r
.18586 .20793 m
.18251 .20669 L
s
0 .811 1 r
.18052 .20507 m
.17633 .20302 L
s
1 .334 0 r
.18052 .20507 m
.18251 .20669 L
s
.257 1 0 r
.18052 .20507 m
.17839 .20501 L
s
0 1 .521 r
.17633 .20302 m
.17839 .20501 L
s
0 .67 1 r
.17633 .20302 m
.17568 .20502 L
s
.758 1 0 r
.20878 .19718 m
.20253 .20646 L
s
.186 1 0 r
.20878 .19718 m
.2085 .19702 L
s
.13 0 1 r
.20878 .19718 m
.21368 .18999 L
s
0 .52 1 r
.20878 .19718 m
.21427 .19118 L
s
.177 0 1 r
.20878 .19718 m
.20575 .19475 L
s
0 1 .002 r
.20878 .19718 m
.20443 .19805 L
s
.269 1 0 r
.20253 .20646 m
.19137 .21109 L
s
.378 1 0 r
.20253 .20646 m
.2085 .19702 L
s
.035 0 1 r
.20253 .20646 m
.19367 .20967 L
s
1 .645 0 r
.20253 .20646 m
.21427 .19118 L
s
0 1 .11 r
.20253 .20646 m
.2156 .19221 L
s
0 .19 1 r
.20253 .20646 m
.20443 .19805 L
s
.108 0 1 r
.20253 .20646 m
.20716 .2012 L
s
0 1 .431 r
.20253 .20646 m
.19591 .21027 L
s
.855 1 0 r
.20253 .20646 m
.19359 .20757 L
s
0 .01 1 r
.20253 .20646 m
.18712 .21823 L
s
0 .599 1 r
.20253 .20646 m
.18793 .21894 L
s
1 .017 0 r
.19137 .21109 m
.18517 .20801 L
s
.374 1 0 r
.19137 .21109 m
.19367 .20967 L
s
1 .973 0 r
.19137 .21109 m
.18799 .20958 L
s
.168 1 0 r
.19137 .21109 m
.19359 .20757 L
s
1 .593 0 r
.19137 .21109 m
.18968 .20706 L
s
.024 0 1 r
.19137 .21109 m
.18793 .21894 L
s
1 .466 0 r
.19137 .21109 m
.1847 .216 L
s
1 .779 0 r
.18517 .20801 m
.17991 .20487 L
s
1 .845 0 r
.18517 .20801 m
.18799 .20958 L
s
0 1 .011 r
.18517 .20801 m
.18251 .20669 L
s
1 .466 0 r
.17991 .20487 m
.17589 .20317 L
s
.234 1 0 r
.17991 .20487 m
.18251 .20669 L
s
0 .684 1 r
.17991 .20487 m
.17839 .20501 L
s
1 .758 0 r
.17589 .20317 m
.17839 .20501 L
s
1 .275 0 r
.17589 .20317 m
.17568 .20502 L
s
.583 1 0 r
.2085 .19702 m
.19367 .20967 L
s
0 .425 1 r
.2085 .19702 m
.20941 .19701 L
s
0 1 .621 r
.2085 .19702 m
.20974 .19757 L
s
0 1 .889 r
.2085 .19702 m
.21084 .19585 L
s
.407 1 0 r
.2085 .19702 m
.21428 .18975 L
s
0 1 .926 r
.2085 .19702 m
.21394 .1893 L
s
1 .488 0 r
.2085 .19702 m
.214 .19023 L
s
0 .87 1 r
.2085 .19702 m
.2142 .18998 L
s
0 .965 1 r
.2085 .19702 m
.21576 .19058 L
s
.15 1 0 r
.2085 .19702 m
.21368 .18999 L
s
.882 1 0 r
.2085 .19702 m
.21483 .19064 L
s
.708 1 0 r
.2085 .19702 m
.21868 .1926 L
s
.459 1 0 r
.2085 .19702 m
.21517 .19159 L
s
0 .139 1 r
.2085 .19702 m
.2145 .19059 L
s
0 1 .325 r
.2085 .19702 m
.21571 .19095 L
s
1 .438 0 r
.2085 .19702 m
.2156 .19221 L
s
.441 1 0 r
.2085 .19702 m
.21422 .19024 L
s
.76 1 0 r
.2085 .19702 m
.2137 .19024 L
s
0 .511 1 r
.2085 .19702 m
.21692 .19373 L
s
1 .603 0 r
.2085 .19702 m
.21504 .18944 L
s
.388 1 0 r
.2085 .19702 m
.20567 .19367 L
s
0 1 .859 r
.2085 .19702 m
.20582 .19375 L
s
0 1 .072 r
.2085 .19702 m
.20705 .19627 L
s
0 .99 1 r
.2085 .19702 m
.20573 .19408 L
s
0 1 .868 r
.2085 .19702 m
.20666 .19441 L
s
.399 1 0 r
.2085 .19702 m
.20575 .19475 L
s
1 .09 0 r
.2085 .19702 m
.20594 .19875 L
s
.014 1 0 r
.2085 .19702 m
.20611 .19734 L
s
.016 0 1 r
.2085 .19702 m
.2056 .19871 L
s
0 1 .499 r
.2085 .19702 m
.20615 .19891 L
s
.159 0 1 r
.2085 .19702 m
.20506 .19694 L
s
0 .104 1 r
.2085 .19702 m
.20716 .2012 L
s
0 .924 1 r
.2085 .19702 m
.20214 .19938 L
s
0 1 .639 r
.2085 .19702 m
.20434 .19596 L
s
0 .698 1 r
.2085 .19702 m
.20653 .19888 L
s
0 1 .23 r
.2085 .19702 m
.20497 .19466 L
s
0 1 .043 r
.19367 .20967 m
.18799 .20958 L
s
.149 1 0 r
.19367 .20967 m
.19351 .21197 L
s
0 .818 1 r
.19367 .20967 m
.19247 .21115 L
s
0 1 .71 r
.19367 .20967 m
.19357 .20979 L
s
.518 1 0 r
.19367 .20967 m
.21422 .19024 L
s
.714 1 0 r
.19367 .20967 m
.20214 .19938 L
s
.159 0 1 r
.19367 .20967 m
.1936 .20708 L
s
.992 1 0 r
.19367 .20967 m
.19446 .20726 L
s
.346 1 0 r
.19367 .20967 m
.195 .20851 L
s
.751 1 0 r
.19367 .20967 m
.1959 .20887 L
s
0 1 .81 r
.19367 .20967 m
.19607 .20843 L
s
.407 1 0 r
.19367 .20967 m
.19591 .21027 L
s
0 1 .59 r
.19367 .20967 m
.19027 .20737 L
s
0 1 .35 r
.19367 .20967 m
.19126 .20789 L
s
1 .277 0 r
.19367 .20967 m
.19064 .20808 L
s
0 .934 1 r
.19367 .20967 m
.19027 .2075 L
s
1 .088 0 r
.19367 .20967 m
.1904 .20707 L
s
0 1 .234 r
.19367 .20967 m
.18968 .20706 L
s
0 1 .272 r
.19367 .20967 m
.18956 .20582 L
s
0 1 .769 r
.19367 .20967 m
.19106 .20729 L
s
0 .576 1 r
.19367 .20967 m
.19098 .20701 L
s
1 .291 0 r
.19367 .20967 m
.19172 .20612 L
s
0 1 .246 r
.19367 .20967 m
.18636 .21723 L
s
.543 1 0 r
.19367 .20967 m
.18657 .2171 L
s
.679 1 0 r
.19367 .20967 m
.19072 .22084 L
s
1 .363 0 r
.19367 .20967 m
.18691 .21786 L
s
0 .114 1 r
.19367 .20967 m
.18754 .21756 L
s
0 .897 1 r
.19367 .20967 m
.18712 .21823 L
s
1 .07 0 r
.19367 .20967 m
.18521 .21645 L
s
0 1 .496 r
.19367 .20967 m
.18589 .21671 L
s
0 .327 1 r
.19367 .20967 m
.18521 .21675 L
s
.001 1 0 r
.19367 .20967 m
.18507 .21648 L
s
.407 1 0 r
.19367 .20967 m
.18567 .21631 L
s
.309 1 0 r
.19367 .20967 m
.1847 .216 L
s
.076 1 0 r
.19367 .20967 m
.18391 .21547 L
s
0 1 .783 r
.19367 .20967 m
.18463 .21625 L
s
1 .449 0 r
.19367 .20967 m
.18474 .21657 L
s
1 .539 0 r
.19367 .20967 m
.1872 .21708 L
s
0 .082 1 r
.18799 .20958 m
.18251 .20669 L
s
0 .51 1 r
.18799 .20958 m
.18656 .20791 L
s
.008 1 0 r
.18799 .20958 m
.18676 .20859 L
s
1 .662 0 r
.18799 .20958 m
.18926 .20916 L
s
0 1 .449 r
.18799 .20958 m
.18956 .20582 L
s
1 .162 0 r
.18799 .20958 m
.18391 .21547 L
s
1 .799 0 r
.18251 .20669 m
.17839 .20501 L
s
.643 1 0 r
.18251 .20669 m
.18168 .20705 L
s
1 .658 0 r
.18251 .20669 m
.17993 .20516 L
s
0 .846 1 r
.18251 .20669 m
.18142 .20433 L
s
1 .611 0 r
.17839 .20501 m
.17568 .20502 L
s
.665 1 0 r
.17839 .20501 m
.17662 .20419 L
s
1 .999 0 r
.17839 .20501 m
.17547 .20387 L
s
.22 1 0 r
.17839 .20501 m
.17577 .20182 L
s
0 1 .442 r
.17568 .20502 m
.17399 .20678 L
s
1 .575 0 r
.17568 .20502 m
.17406 .20644 L
s
0 1 .211 r
.17568 .20502 m
.1734 .20414 L
s
0 1 .742 r
.20968 .19907 m
.20941 .19701 L
s
.101 0 1 r
.20968 .19907 m
.21377 .19066 L
s
0 1 .208 r
.20968 .19907 m
.20521 .19723 L
s
1 .491 0 r
.20825 .19787 m
.20974 .19757 L
s
0 1 .781 r
.20825 .19787 m
.21458 .19177 L
s
0 1 .779 r
.20825 .19787 m
.20473 .19659 L
s
1 .237 0 r
.2087 .19494 m
.21084 .19585 L
s
.575 1 0 r
.2087 .19494 m
.21525 .18905 L
s
0 .273 1 r
.2087 .19494 m
.20493 .19394 L
s
.149 0 1 r
.19351 .21197 m
.19294 .20955 L
s
0 .986 1 r
.19351 .21197 m
.19106 .20729 L
s
.884 1 0 r
.19351 .21197 m
.193 .206 L
s
0 1 .76 r
.19351 .21197 m
.18463 .21625 L
s
1 .446 0 r
.19351 .21197 m
.18495 .21663 L
s
0 .465 1 r
.18656 .20791 m
.1864 .20735 L
s
0 .454 1 r
.18168 .20705 m
.18057 .20557 L
s
0 1 .964 r
.17662 .20419 m
.17639 .20474 L
s
1 .584 0 r
.20941 .19701 m
.2137 .19024 L
s
0 .739 1 r
.20941 .19701 m
.21377 .19066 L
s
0 1 .521 r
.20941 .19701 m
.20434 .19596 L
s
.477 1 0 r
.20941 .19701 m
.20521 .19723 L
s
0 1 .249 r
.19247 .21115 m
.19587 .21309 L
s
.164 0 1 r
.19247 .21115 m
.19098 .20701 L
s
1 .622 0 r
.19247 .21115 m
.1937 .20651 L
s
.197 1 0 r
.19247 .21115 m
.18474 .21657 L
s
0 .476 1 r
.19247 .21115 m
.18582 .21775 L
s
0 1 .075 r
.18676 .20859 m
.18643 .20871 L
s
1 .722 0 r
.17993 .20516 m
.17945 .20496 L
s
.373 1 0 r
.17547 .20387 m
.17459 .20401 L
s
0 1 .143 r
.20974 .19757 m
.21692 .19373 L
s
0 1 .486 r
.20974 .19757 m
.21458 .19177 L
s
.073 1 0 r
.20974 .19757 m
.20653 .19888 L
s
.69 1 0 r
.20974 .19757 m
.20473 .19659 L
s
.243 1 0 r
.19357 .20979 m
.19601 .20974 L
s
0 .957 1 r
.19357 .20979 m
.19172 .20612 L
s
0 .564 1 r
.19357 .20979 m
.19422 .20446 L
s
1 .613 0 r
.19357 .20979 m
.1872 .21708 L
s
1 .143 0 r
.19357 .20979 m
.18661 .21586 L
s
.602 1 0 r
.18926 .20916 m
.18813 .20767 L
s
.78 1 0 r
.18142 .20433 m
.18237 .20491 L
s
.676 1 0 r
.17577 .20182 m
.17694 .20195 L
s
.984 1 0 r
.21084 .19585 m
.21504 .18944 L
s
0 .819 1 r
.21084 .19585 m
.21525 .18905 L
s
.149 1 0 r
.21084 .19585 m
.20497 .19466 L
s
.45 1 0 r
.21084 .19585 m
.20493 .19394 L
s
.064 1 0 r
.19294 .20955 m
.193 .206 L
s
.392 1 0 r
.19294 .20955 m
.18495 .21663 L
s
0 1 .945 r
.19587 .21309 m
.1937 .20651 L
s
.908 1 0 r
.19587 .21309 m
.18582 .21775 L
s
0 .912 1 r
.19601 .20974 m
.19422 .20446 L
s
.548 1 0 r
.19601 .20974 m
.18661 .21586 L
s
1 .996 0 r
.19792 .19906 m
.19271 .20126 L
s
1 .701 0 r
.19792 .19906 m
.20127 .19725 L
s
1 .424 0 r
.19792 .19906 m
.20077 .19657 L
s
0 1 .635 r
.19792 .19906 m
.19299 .20223 L
s
1 .542 0 r
.19792 .19906 m
.20094 .19601 L
s
1 .363 0 r
.19792 .19906 m
.19386 .20136 L
s
1 .658 0 r
.19792 .19906 m
.20434 .19596 L
s
1 .014 0 r
.19792 .19906 m
.20521 .19723 L
s
1 .387 0 r
.19792 .19906 m
.193 .206 L
s
1 .769 0 r
.19792 .19906 m
.19721 .1943 L
s
0 .812 1 r
.19792 .19906 m
.19732 .19394 L
s
0 .406 1 r
.19792 .19906 m
.19216 .19793 L
s
1 .584 0 r
.19271 .20126 m
.19253 .19578 L
s
.565 1 0 r
.19271 .20126 m
.19393 .20299 L
s
.247 1 0 r
.19271 .20126 m
.19299 .20223 L
s
1 .962 0 r
.19271 .20126 m
.19135 .19911 L
s
.142 0 1 r
.19271 .20126 m
.19386 .20136 L
s
1 .549 0 r
.19271 .20126 m
.19011 .19824 L
s
1 .342 0 r
.19271 .20126 m
.19106 .20729 L
s
0 1 .321 r
.19271 .20126 m
.193 .206 L
s
0 .326 1 r
.19271 .20126 m
.19075 .19878 L
s
0 .081 1 r
.19271 .20126 m
.19216 .19793 L
s
0 1 .232 r
.19253 .19578 m
.19415 .19021 L
s
1 .055 0 r
.19253 .19578 m
.19312 .19877 L
s
0 1 .443 r
.19253 .19578 m
.19135 .19911 L
s
0 1 .247 r
.19253 .19578 m
.19263 .19136 L
s
1 .091 0 r
.19253 .19578 m
.19011 .19824 L
s
0 .264 1 r
.19253 .19578 m
.19173 .1905 L
s
0 1 .071 r
.19415 .19021 m
.19389 .18496 L
s
0 .674 1 r
.19415 .19021 m
.19448 .1927 L
s
0 .929 1 r
.19415 .19021 m
.19263 .19136 L
s
0 .79 1 r
.19415 .19021 m
.19264 .18507 L
s
1 .537 0 r
.19415 .19021 m
.19173 .1905 L
s
0 1 .927 r
.19415 .19021 m
.19183 .1844 L
s
0 .497 1 r
.19389 .18496 m
.1942 .18194 L
s
1 .243 0 r
.19389 .18496 m
.19524 .18789 L
s
0 1 .074 r
.19389 .18496 m
.19264 .18507 L
s
0 1 .279 r
.19389 .18496 m
.19183 .1844 L
s
.901 1 0 r
.19389 .18496 m
.19454 .18175 L
s
.131 1 0 r
.1942 .18194 m
.19549 .18439 L
s
0 .494 1 r
.1942 .18194 m
.19256 .17904 L
s
0 1 .222 r
.1942 .18194 m
.19454 .18175 L
s
.058 1 0 r
.19865 .19947 m
.19377 .20097 L
s
1 .393 0 r
.19865 .19947 m
.20127 .19725 L
s
0 .282 1 r
.19865 .19947 m
.20049 .19581 L
s
0 1 .376 r
.19865 .19947 m
.19385 .20236 L
s
1 .239 0 r
.19865 .19947 m
.20149 .19666 L
s
0 1 .263 r
.19865 .19947 m
.1946 .20146 L
s
1 .68 0 r
.19865 .19947 m
.20653 .19888 L
s
1 .853 0 r
.19865 .19947 m
.20473 .19659 L
s
.052 0 1 r
.19865 .19947 m
.1937 .20651 L
s
.073 0 1 r
.19865 .19947 m
.19811 .19512 L
s
1 .603 0 r
.19865 .19947 m
.1974 .19371 L
s
.177 0 1 r
.19865 .19947 m
.19261 .19758 L
s
.065 1 0 r
.19377 .20097 m
.19465 .19482 L
s
1 .809 0 r
.19377 .20097 m
.19393 .20299 L
s
.959 1 0 r
.19377 .20097 m
.19385 .20236 L
s
0 .607 1 r
.19377 .20097 m
.19287 .19758 L
s
1 .09 0 r
.19377 .20097 m
.1946 .20146 L
s
.875 1 0 r
.19377 .20097 m
.19313 .1974 L
s
.997 1 0 r
.19377 .20097 m
.19098 .20701 L
s
1 .219 0 r
.19377 .20097 m
.1937 .20651 L
s
.317 1 0 r
.19377 .20097 m
.19112 .19867 L
s
0 1 .941 r
.19377 .20097 m
.19261 .19758 L
s
.738 1 0 r
.19465 .19482 m
.19626 .18959 L
s
0 .048 1 r
.19465 .19482 m
.19312 .19877 L
s
0 1 .973 r
.19465 .19482 m
.19287 .19758 L
s
.519 1 0 r
.19465 .19482 m
.19516 .19045 L
s
.987 1 0 r
.19465 .19482 m
.19313 .1974 L
s
.566 1 0 r
.19465 .19482 m
.19512 .18986 L
s
1 .888 0 r
.19626 .18959 m
.19589 .18497 L
s
1 .149 0 r
.19626 .18959 m
.19448 .1927 L
s
0 .844 1 r
.19626 .18959 m
.19516 .19045 L
s
0 .278 1 r
.19626 .18959 m
.19641 .1861 L
s
0 1 .551 r
.19626 .18959 m
.19512 .18986 L
s
0 .84 1 r
.19626 .18959 m
.19822 .18769 L
s
.472 1 0 r
.19589 .18497 m
.19577 .18225 L
s
0 1 .389 r
.19589 .18497 m
.19524 .18789 L
s
0 1 .699 r
.19589 .18497 m
.19641 .1861 L
s
.67 1 0 r
.19589 .18497 m
.19822 .18769 L
s
0 .884 1 r
.19589 .18497 m
.19665 .18279 L
s
0 1 .68 r
.19577 .18225 m
.19549 .18439 L
s
0 1 .772 r
.19577 .18225 m
.19602 .1814 L
s
0 1 .783 r
.19577 .18225 m
.19665 .18279 L
s
0 .081 1 r
.19845 .19681 m
.19402 .19939 L
s
.653 1 0 r
.19845 .19681 m
.20127 .19725 L
s
0 1 .734 r
.19845 .19681 m
.2004 .19278 L
s
.103 1 0 r
.19845 .19681 m
.19448 .20065 L
s
.333 1 0 r
.19845 .19681 m
.20067 .19355 L
s
0 .788 1 r
.19845 .19681 m
.19493 .19923 L
s
.628 1 0 r
.19845 .19681 m
.20497 .19466 L
s
0 .364 1 r
.19845 .19681 m
.20493 .19394 L
s
.196 1 0 r
.19845 .19681 m
.19422 .20446 L
s
0 .407 1 r
.19845 .19681 m
.1973 .19256 L
s
1 .474 0 r
.19845 .19681 m
.19696 .19101 L
s
1 .404 0 r
.19845 .19681 m
.1926 .19528 L
s
0 .538 1 r
.19402 .19939 m
.19271 .19281 L
s
1 .833 0 r
.19402 .19939 m
.19393 .20299 L
s
0 1 .124 r
.19402 .19939 m
.19448 .20065 L
s
1 .841 0 r
.19402 .19939 m
.1918 .19588 L
s
.304 1 0 r
.19402 .19939 m
.19493 .19923 L
s
0 1 .475 r
.19402 .19939 m
.19188 .19531 L
s
0 .815 1 r
.19402 .19939 m
.19172 .20612 L
s
0 1 .526 r
.19402 .19939 m
.19422 .20446 L
s
0 1 .642 r
.19402 .19939 m
.19084 .19712 L
s
1 .364 0 r
.19402 .19939 m
.1926 .19528 L
s
0 .842 1 r
.19271 .19281 m
.19344 .1873 L
s
.573 1 0 r
.19271 .19281 m
.19312 .19877 L
s
0 .169 1 r
.19271 .19281 m
.1918 .19588 L
s
0 .282 1 r
.19271 .19281 m
.1929 .18884 L
s
0 .089 1 r
.19271 .19281 m
.19188 .19531 L
s
0 .825 1 r
.19271 .19281 m
.19204 .18748 L
s
.608 1 0 r
.19344 .1873 m
.19526 .18435 L
s
0 .572 1 r
.19344 .1873 m
.19448 .1927 L
s
0 .834 1 r
.19344 .1873 m
.1929 .18884 L
s
0 .001 1 r
.19344 .1873 m
.19451 .18471 L
s
0 1 .607 r
.19344 .1873 m
.19204 .18748 L
s
1 .765 0 r
.19344 .1873 m
.1934 .18305 L
s
1 .003 0 r
.19526 .18435 m
.19751 .18425 L
s
1 .929 0 r
.19526 .18435 m
.19524 .18789 L
s
.125 0 1 r
.19526 .18435 m
.19451 .18471 L
s
.798 1 0 r
.19526 .18435 m
.1934 .18305 L
s
0 1 .47 r
.19526 .18435 m
.19694 .18246 L
s
0 1 .925 r
.19751 .18425 m
.19549 .18439 L
s
1 .737 0 r
.19751 .18425 m
.19743 .18302 L
s
0 1 .721 r
.19751 .18425 m
.19694 .18246 L
s
.35 1 0 r
.2015 .19634 m
.1982 .20083 L
s
0 .866 1 r
.2015 .19634 m
.20127 .19725 L
s
.194 0 1 r
.2015 .19634 m
.20567 .19367 L
s
1 .87 0 r
.2015 .19634 m
.20533 .19767 L
s
0 .712 1 r
.2015 .19634 m
.1984 .19338 L
s
0 .95 1 r
.2015 .19634 m
.19749 .1958 L
s
0 .772 1 r
.1982 .20083 m
.19342 .20215 L
s
1 1 0 r
.1982 .20083 m
.20127 .19725 L
s
.46 1 0 r
.1982 .20083 m
.19393 .20299 L
s
0 .252 1 r
.1982 .20083 m
.20533 .19767 L
s
0 1 .372 r
.1982 .20083 m
.20594 .19875 L
s
0 1 .033 r
.1982 .20083 m
.1936 .20708 L
s
0 .991 1 r
.1982 .20083 m
.19323 .20685 L
s
0 1 .922 r
.1982 .20083 m
.19749 .1958 L
s
0 .745 1 r
.1982 .20083 m
.19768 .19654 L
s
0 .243 1 r
.1982 .20083 m
.19269 .19997 L
s
0 1 .456 r
.1982 .20083 m
.19282 .19941 L
s
0 .96 1 r
.19342 .20215 m
.19383 .19582 L
s
.132 0 1 r
.19342 .20215 m
.19393 .20299 L
s
0 1 .199 r
.19342 .20215 m
.19312 .19877 L
s
0 1 .488 r
.19342 .20215 m
.19323 .20685 L
s
.395 1 0 r
.19342 .20215 m
.19027 .20737 L
s
0 .052 1 r
.19342 .20215 m
.19282 .19941 L
s
0 1 .096 r
.19342 .20215 m
.19054 .19978 L
s
.798 1 0 r
.19383 .19582 m
.19475 .19029 L
s
0 1 .443 r
.19383 .19582 m
.19312 .19877 L
s
0 .435 1 r
.19383 .19582 m
.19448 .1927 L
s
.865 1 0 r
.19475 .19029 m
.19709 .188 L
s
.703 1 0 r
.19475 .19029 m
.19448 .1927 L
s
0 1 .778 r
.19475 .19029 m
.19524 .18789 L
s
.848 1 0 r
.19709 .188 m
.19524 .18789 L
s
0 1 .831 r
.19709 .188 m
.19549 .18439 L
s
0 .844 1 r
.20122 .19564 m
.19873 .20061 L
s
0 .378 1 r
.20122 .19564 m
.20127 .19725 L
s
0 .096 1 r
.20122 .19564 m
.20582 .19375 L
s
1 .551 0 r
.20122 .19564 m
.20456 .19606 L
s
0 .36 1 r
.20122 .19564 m
.19817 .19332 L
s
1 .64 0 r
.20122 .19564 m
.19713 .19517 L
s
1 .964 0 r
.19873 .20061 m
.19476 .20276 L
s
1 .997 0 r
.19873 .20061 m
.20127 .19725 L
s
.344 1 0 r
.19873 .20061 m
.19393 .20299 L
s
0 1 .311 r
.19873 .20061 m
.20456 .19606 L
s
.132 1 0 r
.19873 .20061 m
.20611 .19734 L
s
.042 1 0 r
.19873 .20061 m
.19446 .20726 L
s
.592 1 0 r
.19873 .20061 m
.19653 .20855 L
s
.608 1 0 r
.19873 .20061 m
.19713 .19517 L
s
.178 1 0 r
.19873 .20061 m
.19876 .19671 L
s
0 1 .66 r
.19873 .20061 m
.194 .20043 L
s
1 .589 0 r
.19873 .20061 m
.19459 .20023 L
s
0 .154 1 r
.19476 .20276 m
.19492 .19651 L
s
0 1 .991 r
.19476 .20276 m
.19393 .20299 L
s
.859 1 0 r
.19476 .20276 m
.19312 .19877 L
s
0 .756 1 r
.19476 .20276 m
.19653 .20855 L
s
.755 1 0 r
.19476 .20276 m
.19126 .20789 L
s
.107 0 1 r
.19476 .20276 m
.19459 .20023 L
s
0 .334 1 r
.19476 .20276 m
.19102 .19994 L
s
1 .136 0 r
.19492 .19651 m
.19504 .19065 L
s
0 1 .179 r
.19492 .19651 m
.19312 .19877 L
s
0 .977 1 r
.19492 .19651 m
.19448 .1927 L
s
0 .791 1 r
.19504 .19065 m
.19631 .18753 L
s
0 1 .01 r
.19504 .19065 m
.19448 .1927 L
s
1 .7 0 r
.19504 .19065 m
.19524 .18789 L
s
.199 0 1 r
.19631 .18753 m
.19524 .18789 L
s
0 .972 1 r
.19631 .18753 m
.19549 .18439 L
s
.035 1 0 r
.20225 .19841 m
.19888 .20238 L
s
0 1 .928 r
.20225 .19841 m
.20127 .19725 L
s
.994 1 0 r
.20225 .19841 m
.20705 .19627 L
s
.924 1 0 r
.20225 .19841 m
.20609 .19945 L
s
0 1 .087 r
.20225 .19841 m
.19886 .19485 L
s
0 0 1 r
.20225 .19841 m
.19794 .19759 L
s
.396 1 0 r
.19888 .20238 m
.19475 .20404 L
s
0 1 .71 r
.19888 .20238 m
.20127 .19725 L
s
.425 1 0 r
.19888 .20238 m
.19393 .20299 L
s
0 .791 1 r
.19888 .20238 m
.20609 .19945 L
s
0 .841 1 r
.19888 .20238 m
.2056 .19871 L
s
0 .633 1 r
.19888 .20238 m
.195 .20851 L
s
.609 1 0 r
.19888 .20238 m
.19647 .21041 L
s
0 1 .996 r
.19888 .20238 m
.19794 .19759 L
s
.491 1 0 r
.19888 .20238 m
.20055 .20051 L
s
.885 1 0 r
.19888 .20238 m
.19261 .20043 L
s
.961 1 0 r
.19888 .20238 m
.19342 .20097 L
s
0 1 .696 r
.19475 .20404 m
.1967 .19908 L
s
0 .631 1 r
.19475 .20404 m
.19393 .20299 L
s
.917 1 0 r
.19475 .20404 m
.19312 .19877 L
s
0 1 .224 r
.19475 .20404 m
.19647 .21041 L
s
0 1 .289 r
.19475 .20404 m
.19064 .20808 L
s
1 .297 0 r
.19475 .20404 m
.19342 .20097 L
s
0 .49 1 r
.19475 .20404 m
.19046 .2002 L
s
0 1 .618 r
.1967 .19908 m
.19674 .19299 L
s
0 .55 1 r
.1967 .19908 m
.19312 .19877 L
s
0 1 .765 r
.1967 .19908 m
.19448 .1927 L
s
0 1 .648 r
.19674 .19299 m
.19783 .18985 L
s
0 .69 1 r
.19674 .19299 m
.19448 .1927 L
s
0 .034 1 r
.19674 .19299 m
.19524 .18789 L
s
.411 1 0 r
.19783 .18985 m
.19524 .18789 L
s
1 .437 0 r
.19783 .18985 m
.19549 .18439 L
s
0 .315 1 r
.20099 .1962 m
.19817 .20096 L
s
1 .231 0 r
.20099 .1962 m
.20127 .19725 L
s
.688 1 0 r
.20099 .1962 m
.20573 .19408 L
s
1 .44 0 r
.20099 .1962 m
.20433 .19682 L
s
1 .481 0 r
.20099 .1962 m
.19804 .19297 L
s
0 .217 1 r
.20099 .1962 m
.19678 .19503 L
s
1 .456 0 r
.19817 .20096 m
.19429 .20295 L
s
0 1 .55 r
.19817 .20096 m
.20127 .19725 L
s
.112 0 1 r
.19817 .20096 m
.19393 .20299 L
s
.817 1 0 r
.19817 .20096 m
.20433 .19682 L
s
.15 0 1 r
.19817 .20096 m
.20615 .19891 L
s
0 .078 1 r
.19817 .20096 m
.1959 .20887 L
s
1 .921 0 r
.19817 .20096 m
.19482 .20836 L
s
0 1 .954 r
.19817 .20096 m
.19678 .19503 L
s
.627 1 0 r
.19817 .20096 m
.19856 .19705 L
s
.99 1 0 r
.19817 .20096 m
.1932 .20038 L
s
.365 1 0 r
.19817 .20096 m
.19229 .19903 L
s
0 .282 1 r
.19429 .20295 m
.1945 .19638 L
s
1 .029 0 r
.19429 .20295 m
.19393 .20299 L
s
1 .789 0 r
.19429 .20295 m
.19312 .19877 L
s
1 .947 0 r
.19429 .20295 m
.19482 .20836 L
s
0 1 .192 r
.19429 .20295 m
.19027 .2075 L
s
1 .356 0 r
.19429 .20295 m
.19229 .19903 L
s
.158 0 1 r
.19429 .20295 m
.18982 .1992 L
s
0 .478 1 r
.1945 .19638 m
.19561 .19077 L
s
0 .98 1 r
.1945 .19638 m
.19312 .19877 L
s
0 .419 1 r
.1945 .19638 m
.19448 .1927 L
s
1 .547 0 r
.19561 .19077 m
.19518 .1863 L
s
.327 1 0 r
.19561 .19077 m
.19448 .1927 L
s
0 .373 1 r
.19561 .19077 m
.19524 .18789 L
s
.399 1 0 r
.19518 .1863 m
.19524 .18789 L
s
0 .151 1 r
.19518 .1863 m
.19549 .18439 L
s
.558 1 0 r
.20295 .19774 m
.19893 .20112 L
s
.808 1 0 r
.20295 .19774 m
.20127 .19725 L
s
0 1 .265 r
.20295 .19774 m
.20666 .19441 L
s
.154 1 0 r
.20295 .19774 m
.20645 .19786 L
s
0 1 .561 r
.20295 .19774 m
.1991 .19422 L
s
0 1 .378 r
.20295 .19774 m
.20105 .20004 L
s
0 .62 1 r
.19893 .20112 m
.19359 .20178 L
s
1 .386 0 r
.19893 .20112 m
.20127 .19725 L
s
0 1 .975 r
.19893 .20112 m
.19393 .20299 L
s
.941 1 0 r
.19893 .20112 m
.20645 .19786 L
s
1 .559 0 r
.19893 .20112 m
.20506 .19694 L
s
1 .939 0 r
.19893 .20112 m
.19607 .20843 L
s
0 1 .758 r
.19893 .20112 m
.19517 .20724 L
s
.113 1 0 r
.19893 .20112 m
.20105 .20004 L
s
1 .159 0 r
.19893 .20112 m
.19761 .1961 L
s
.895 1 0 r
.19893 .20112 m
.19393 .20073 L
s
0 .183 1 r
.19893 .20112 m
.1932 .19897 L
s
0 .216 1 r
.19359 .20178 m
.19358 .19542 L
s
0 1 .097 r
.19359 .20178 m
.19393 .20299 L
s
.042 0 1 r
.19359 .20178 m
.19312 .19877 L
s
.524 1 0 r
.19359 .20178 m
.19517 .20724 L
s
0 .971 1 r
.19359 .20178 m
.1904 .20707 L
s
0 1 .761 r
.19359 .20178 m
.1932 .19897 L
s
0 1 .158 r
.19359 .20178 m
.1901 .19923 L
s
1 .053 0 r
.19358 .19542 m
.19421 .18977 L
s
1 .261 0 r
.19358 .19542 m
.19312 .19877 L
s
.041 0 1 r
.19358 .19542 m
.19448 .1927 L
s
.417 1 0 r
.19421 .18977 m
.19397 .18554 L
s
0 .284 1 r
.19421 .18977 m
.19448 .1927 L
s
.841 1 0 r
.19421 .18977 m
.19524 .18789 L
s
0 1 .241 r
.19397 .18554 m
.19524 .18789 L
s
.046 0 1 r
.19397 .18554 m
.19549 .18439 L
s
1 .388 0 r
.20085 .19721 m
.19812 .20185 L
s
.557 1 0 r
.20085 .19721 m
.20127 .19725 L
s
.034 0 1 r
.20085 .19721 m
.20575 .19475 L
s
0 .932 1 r
.20085 .19721 m
.20443 .19805 L
s
.06 0 1 r
.20085 .19721 m
.19832 .1943 L
s
1 .406 0 r
.20085 .19721 m
.19667 .19654 L
s
.893 1 0 r
.19812 .20185 m
.19236 .20185 L
s
0 1 .042 r
.19812 .20185 m
.20127 .19725 L
s
0 1 .542 r
.19812 .20185 m
.19393 .20299 L
s
.02 0 1 r
.19812 .20185 m
.20443 .19805 L
s
1 .55 0 r
.19812 .20185 m
.20716 .2012 L
s
1 .681 0 r
.19812 .20185 m
.19591 .21027 L
s
0 1 .969 r
.19812 .20185 m
.19359 .20757 L
s
1 .657 0 r
.19812 .20185 m
.19667 .19654 L
s
.51 1 0 r
.19812 .20185 m
.1983 .19819 L
s
0 .358 1 r
.19812 .20185 m
.19326 .20167 L
s
0 1 .263 r
.19812 .20185 m
.19158 .19908 L
s
0 .239 1 r
.19236 .20185 m
.19265 .19562 L
s
1 .242 0 r
.19236 .20185 m
.19393 .20299 L
s
.346 1 0 r
.19236 .20185 m
.19312 .19877 L
s
1 .246 0 r
.19236 .20185 m
.19359 .20757 L
s
0 1 .542 r
.19236 .20185 m
.18968 .20706 L
s
0 .026 1 r
.19236 .20185 m
.19158 .19908 L
s
1 .349 0 r
.19236 .20185 m
.18916 .19897 L
s
.756 1 0 r
.19265 .19562 m
.19399 .19073 L
s
.36 1 0 r
.19265 .19562 m
.19312 .19877 L
s
0 1 .824 r
.19265 .19562 m
.19448 .1927 L
s
.024 1 0 r
.19399 .19073 m
.19683 .18845 L
s
0 .888 1 r
.19399 .19073 m
.19448 .1927 L
s
1 .92 0 r
.19399 .19073 m
.19524 .18789 L
s
0 1 .615 r
.19683 .18845 m
.19524 .18789 L
s
0 .452 1 r
.19683 .18845 m
.19549 .18439 L
s
1 .09 0 r
.20127 .19725 m
.19393 .20299 L
s
.395 1 0 r
.20127 .19725 m
.20094 .19601 L
s
.696 1 0 r
.20127 .19725 m
.20149 .19666 L
s
1 .761 0 r
.20127 .19725 m
.20067 .19355 L
s
0 1 .049 r
.20127 .19725 m
.20567 .19367 L
s
1 .966 0 r
.20127 .19725 m
.20582 .19375 L
s
1 .348 0 r
.20127 .19725 m
.20705 .19627 L
s
1 .405 0 r
.20127 .19725 m
.20573 .19408 L
s
1 .774 0 r
.20127 .19725 m
.20666 .19441 L
s
.545 1 0 r
.20127 .19725 m
.20575 .19475 L
s
1 .429 0 r
.20127 .19725 m
.20594 .19875 L
s
1 .588 0 r
.20127 .19725 m
.20611 .19734 L
s
.103 0 1 r
.20127 .19725 m
.2056 .19871 L
s
0 .888 1 r
.20127 .19725 m
.20615 .19891 L
s
0 .272 1 r
.20127 .19725 m
.20506 .19694 L
s
0 .222 1 r
.20127 .19725 m
.20716 .2012 L
s
.116 0 1 r
.20127 .19725 m
.20214 .19938 L
s
0 .086 1 r
.20127 .19725 m
.20434 .19596 L
s
.191 0 1 r
.20127 .19725 m
.20653 .19888 L
s
1 .548 0 r
.20127 .19725 m
.20497 .19466 L
s
0 .444 1 r
.20127 .19725 m
.1984 .19338 L
s
0 .355 1 r
.20127 .19725 m
.19817 .19332 L
s
.626 1 0 r
.20127 .19725 m
.19886 .19485 L
s
.436 1 0 r
.20127 .19725 m
.19804 .19297 L
s
0 .429 1 r
.20127 .19725 m
.1991 .19422 L
s
0 .124 1 r
.20127 .19725 m
.19832 .1943 L
s
0 1 .464 r
.20127 .19725 m
.19768 .19654 L
s
0 .062 1 r
.20127 .19725 m
.19876 .19671 L
s
1 .85 0 r
.20127 .19725 m
.20055 .20051 L
s
.878 1 0 r
.20127 .19725 m
.19856 .19705 L
s
0 1 .741 r
.20127 .19725 m
.19761 .1961 L
s
.053 0 1 r
.20127 .19725 m
.1983 .19819 L
s
0 .112 1 r
.20127 .19725 m
.19602 .19795 L
s
1 .622 0 r
.20127 .19725 m
.19721 .1943 L
s
0 1 .711 r
.20127 .19725 m
.19811 .19512 L
s
.131 0 1 r
.20127 .19725 m
.1973 .19256 L
s
1 .088 0 r
.19393 .20299 m
.19312 .19877 L
s
0 .429 1 r
.19393 .20299 m
.19299 .20223 L
s
.991 1 0 r
.19393 .20299 m
.19385 .20236 L
s
1 .452 0 r
.19393 .20299 m
.19448 .20065 L
s
0 .03 1 r
.19393 .20299 m
.20214 .19938 L
s
0 .251 1 r
.19393 .20299 m
.1936 .20708 L
s
0 .807 1 r
.19393 .20299 m
.19446 .20726 L
s
1 .586 0 r
.19393 .20299 m
.195 .20851 L
s
.297 1 0 r
.19393 .20299 m
.1959 .20887 L
s
.165 1 0 r
.19393 .20299 m
.19607 .20843 L
s
1 .199 0 r
.19393 .20299 m
.19591 .21027 L
s
1 .204 0 r
.19393 .20299 m
.19027 .20737 L
s
0 .258 1 r
.19393 .20299 m
.19126 .20789 L
s
0 1 .679 r
.19393 .20299 m
.19064 .20808 L
s
0 .546 1 r
.19393 .20299 m
.19027 .2075 L
s
0 .709 1 r
.19393 .20299 m
.1904 .20707 L
s
0 1 .915 r
.19393 .20299 m
.18968 .20706 L
s
0 1 .432 r
.19393 .20299 m
.18956 .20582 L
s
0 .21 1 r
.19393 .20299 m
.19106 .20729 L
s
1 .124 0 r
.19393 .20299 m
.19098 .20701 L
s
0 1 .436 r
.19393 .20299 m
.19172 .20612 L
s
0 .722 1 r
.19393 .20299 m
.19602 .19795 L
s
0 .358 1 r
.19393 .20299 m
.19269 .19997 L
s
.692 1 0 r
.19393 .20299 m
.194 .20043 L
s
0 1 .298 r
.19393 .20299 m
.19261 .20043 L
s
0 .07 1 r
.19393 .20299 m
.1932 .20038 L
s
0 1 .057 r
.19393 .20299 m
.19393 .20073 L
s
0 .37 1 r
.19393 .20299 m
.19326 .20167 L
s
.306 1 0 r
.19393 .20299 m
.19054 .19978 L
s
0 .052 1 r
.19393 .20299 m
.19102 .19994 L
s
.303 1 0 r
.19393 .20299 m
.19046 .2002 L
s
1 .475 0 r
.19393 .20299 m
.18982 .1992 L
s
0 .375 1 r
.19393 .20299 m
.1901 .19923 L
s
1 .309 0 r
.19393 .20299 m
.18916 .19897 L
s
.549 1 0 r
.19393 .20299 m
.19011 .19729 L
s
0 1 .31 r
.19393 .20299 m
.19075 .19878 L
s
0 .467 1 r
.19393 .20299 m
.19112 .19867 L
s
0 .111 1 r
.19393 .20299 m
.19084 .19712 L
s
1 .057 0 r
.19312 .19877 m
.19448 .1927 L
s
.859 1 0 r
.19312 .19877 m
.19135 .19911 L
s
0 .097 1 r
.19312 .19877 m
.19287 .19758 L
s
1 .962 0 r
.19312 .19877 m
.1918 .19588 L
s
0 1 .641 r
.19312 .19877 m
.18956 .20582 L
s
0 1 .039 r
.19312 .19877 m
.19011 .19729 L
s
0 .651 1 r
.19448 .1927 m
.19524 .18789 L
s
0 .471 1 r
.19448 .1927 m
.19263 .19136 L
s
0 1 .007 r
.19448 .1927 m
.19516 .19045 L
s
1 .43 0 r
.19448 .1927 m
.1929 .18884 L
s
.046 1 0 r
.19524 .18789 m
.19549 .18439 L
s
1 .028 0 r
.19524 .18789 m
.19264 .18507 L
s
.566 1 0 r
.19524 .18789 m
.19641 .1861 L
s
1 .26 0 r
.19524 .18789 m
.19451 .18471 L
s
0 1 .749 r
.19549 .18439 m
.19256 .17904 L
s
0 .095 1 r
.19549 .18439 m
.19602 .1814 L
s
.138 1 0 r
.19549 .18439 m
.19743 .18302 L
s
0 1 .964 r
.20077 .19657 m
.20094 .19601 L
s
0 .466 1 r
.20077 .19657 m
.20521 .19723 L
s
0 1 .584 r
.20077 .19657 m
.19732 .19394 L
s
1 .884 0 r
.20049 .19581 m
.20149 .19666 L
s
0 1 .374 r
.20049 .19581 m
.20473 .19659 L
s
0 .928 1 r
.20049 .19581 m
.1974 .19371 L
s
.18 0 1 r
.2004 .19278 m
.20067 .19355 L
s
0 1 .173 r
.2004 .19278 m
.20493 .19394 L
s
0 1 .548 r
.2004 .19278 m
.19696 .19101 L
s
.835 1 0 r
.19299 .20223 m
.19386 .20136 L
s
0 .02 1 r
.19299 .20223 m
.19106 .20729 L
s
.422 1 0 r
.19299 .20223 m
.193 .206 L
s
1 .9 0 r
.19299 .20223 m
.19075 .19878 L
s
1 .187 0 r
.19299 .20223 m
.19216 .19793 L
s
1 .588 0 r
.19135 .19911 m
.19011 .19824 L
s
.948 1 0 r
.19263 .19136 m
.19173 .1905 L
s
.705 1 0 r
.19264 .18507 m
.19183 .1844 L
s
0 1 .338 r
.20094 .19601 m
.20434 .19596 L
s
.223 1 0 r
.20094 .19601 m
.20521 .19723 L
s
0 .362 1 r
.20094 .19601 m
.19721 .1943 L
s
.089 1 0 r
.20094 .19601 m
.19732 .19394 L
s
.217 1 0 r
.19385 .20236 m
.1946 .20146 L
s
0 1 .61 r
.19385 .20236 m
.19098 .20701 L
s
0 .713 1 r
.19385 .20236 m
.1937 .20651 L
s
0 .271 1 r
.19385 .20236 m
.19112 .19867 L
s
1 .968 0 r
.19385 .20236 m
.19261 .19758 L
s
0 .327 1 r
.19287 .19758 m
.19313 .1974 L
s
.148 0 1 r
.19516 .19045 m
.19512 .18986 L
s
0 1 .258 r
.19641 .1861 m
.19822 .18769 L
s
.146 1 0 r
.20149 .19666 m
.20653 .19888 L
s
0 .393 1 r
.20149 .19666 m
.20473 .19659 L
s
0 1 .43 r
.20149 .19666 m
.19811 .19512 L
s
0 1 .465 r
.20149 .19666 m
.1974 .19371 L
s
0 .962 1 r
.19448 .20065 m
.19493 .19923 L
s
0 .482 1 r
.19448 .20065 m
.19172 .20612 L
s
0 .576 1 r
.19448 .20065 m
.19422 .20446 L
s
0 1 .675 r
.19448 .20065 m
.19084 .19712 L
s
0 1 .137 r
.19448 .20065 m
.1926 .19528 L
s
0 1 .744 r
.1918 .19588 m
.19188 .19531 L
s
0 .041 1 r
.1929 .18884 m
.19204 .18748 L
s
0 1 .239 r
.19451 .18471 m
.1934 .18305 L
s
1 .745 0 r
.20067 .19355 m
.20497 .19466 L
s
.177 1 0 r
.20067 .19355 m
.20493 .19394 L
s
1 .569 0 r
.20067 .19355 m
.1973 .19256 L
s
1 .53 0 r
.20067 .19355 m
.19696 .19101 L
s
.967 1 0 r
.19386 .20136 m
.193 .206 L
s
1 .616 0 r
.19386 .20136 m
.19216 .19793 L
s
0 1 .836 r
.1946 .20146 m
.1937 .20651 L
s
0 1 .366 r
.1946 .20146 m
.19261 .19758 L
s
0 .669 1 r
.19493 .19923 m
.19422 .20446 L
s
.922 1 0 r
.19493 .19923 m
.1926 .19528 L
s
.568 1 0 r
.19319 .19373 m
.19061 .1928 L
s
0 1 .908 r
.19319 .19373 m
.1946 .19423 L
s
0 .821 1 r
.19319 .19373 m
.19404 .19066 L
s
0 .698 1 r
.19319 .19373 m
.1901 .19493 L
s
0 1 .236 r
.19319 .19373 m
.19442 .19221 L
s
0 1 .848 r
.19319 .19373 m
.19181 .19597 L
s
.478 1 0 r
.19319 .19373 m
.19721 .1943 L
s
0 .195 1 r
.19319 .19373 m
.19732 .19394 L
s
0 1 .362 r
.19319 .19373 m
.19216 .19793 L
s
.247 1 0 r
.19319 .19373 m
.1905 .19065 L
s
1 .926 0 r
.19319 .19373 m
.1907 .18984 L
s
.891 1 0 r
.19319 .19373 m
.18835 .19109 L
s
0 1 .124 r
.19061 .1928 m
.18952 .1856 L
s
.141 1 0 r
.19061 .1928 m
.19052 .1957 L
s
.354 1 0 r
.19061 .1928 m
.1901 .19493 L
s
0 1 .009 r
.19061 .1928 m
.18837 .18688 L
s
0 1 .859 r
.19061 .1928 m
.19181 .19597 L
s
0 1 .392 r
.19061 .1928 m
.18814 .18688 L
s
.2 1 0 r
.19061 .1928 m
.19075 .19878 L
s
0 .299 1 r
.19061 .1928 m
.19216 .19793 L
s
.271 1 0 r
.19061 .1928 m
.18712 .19158 L
s
0 1 .003 r
.19061 .1928 m
.18835 .19109 L
s
0 .354 1 r
.18952 .1856 m
.18664 .17819 L
s
0 1 .083 r
.18952 .1856 m
.18926 .18886 L
s
0 1 .103 r
.18952 .1856 m
.18837 .18688 L
s
0 1 .609 r
.18952 .1856 m
.18611 .17926 L
s
1 .378 0 r
.18952 .1856 m
.18814 .18688 L
s
0 .447 1 r
.18952 .1856 m
.18567 .17906 L
s
1 .124 0 r
.18664 .17819 m
.18703 .17414 L
s
0 .783 1 r
.18664 .17819 m
.18792 .18122 L
s
1 .22 0 r
.18664 .17819 m
.18611 .17926 L
s
.87 1 0 r
.18664 .17819 m
.18665 .17524 L
s
.277 1 0 r
.18664 .17819 m
.18567 .17906 L
s
.784 1 0 r
.18664 .17819 m
.18725 .17614 L
s
0 1 .973 r
.18703 .17414 m
.18971 .17354 L
s
1 .672 0 r
.18703 .17414 m
.18757 .17604 L
s
0 .635 1 r
.18703 .17414 m
.18665 .17524 L
s
.278 1 0 r
.18703 .17414 m
.18725 .17614 L
s
1 .016 0 r
.18703 .17414 m
.18821 .17282 L
s
.203 1 0 r
.18971 .17354 m
.18893 .17401 L
s
.901 1 0 r
.18971 .17354 m
.18986 .1715 L
s
0 1 .394 r
.18971 .17354 m
.18821 .17282 L
s
0 .777 1 r
.19332 .19309 m
.19136 .1921 L
s
.844 1 0 r
.19332 .19309 m
.1946 .19423 L
s
0 .249 1 r
.19332 .19309 m
.19473 .19124 L
s
1 .809 0 r
.19332 .19309 m
.19036 .19433 L
s
0 .031 1 r
.19332 .19309 m
.19454 .19189 L
s
1 .124 0 r
.19332 .19309 m
.19113 .1935 L
s
.985 1 0 r
.19332 .19309 m
.19811 .19512 L
s
1 .267 0 r
.19332 .19309 m
.1974 .19371 L
s
.646 1 0 r
.19332 .19309 m
.19261 .19758 L
s
0 .111 1 r
.19332 .19309 m
.19076 .19063 L
s
0 .603 1 r
.19332 .19309 m
.19053 .18911 L
s
1 .342 0 r
.19332 .19309 m
.18886 .19078 L
s
.715 1 0 r
.19136 .1921 m
.19099 .18485 L
s
.757 1 0 r
.19136 .1921 m
.19052 .1957 L
s
0 .632 1 r
.19136 .1921 m
.19036 .19433 L
s
0 .641 1 r
.19136 .1921 m
.19207 .18835 L
s
.443 1 0 r
.19136 .1921 m
.19113 .1935 L
s
1 .289 0 r
.19136 .1921 m
.19142 .18716 L
s
0 .085 1 r
.19136 .1921 m
.19112 .19867 L
s
0 .102 1 r
.19136 .1921 m
.19261 .19758 L
s
.161 0 1 r
.19136 .1921 m
.1891 .19299 L
s
0 .107 1 r
.19136 .1921 m
.18886 .19078 L
s
0 1 .1 r
.19099 .18485 m
.18852 .17753 L
s
0 .364 1 r
.19099 .18485 m
.18926 .18886 L
s
.429 1 0 r
.19099 .18485 m
.19207 .18835 L
s
0 1 .697 r
.19099 .18485 m
.19105 .18149 L
s
1 .414 0 r
.19099 .18485 m
.19142 .18716 L
s
0 .189 1 r
.19099 .18485 m
.1905 .18013 L
s
0 .309 1 r
.18852 .17753 m
.19007 .17545 L
s
0 1 .587 r
.18852 .17753 m
.18792 .18122 L
s
0 .673 1 r
.18852 .17753 m
.19105 .18149 L
s
1 .798 0 r
.18852 .17753 m
.18616 .1724 L
s
0 .334 1 r
.18852 .17753 m
.1905 .18013 L
s
0 .394 1 r
.18852 .17753 m
.18602 .17163 L
s
0 1 .309 r
.19007 .17545 m
.18907 .17191 L
s
0 .201 1 r
.19007 .17545 m
.18757 .17604 L
s
1 .698 0 r
.19007 .17545 m
.18616 .1724 L
s
0 .767 1 r
.19007 .17545 m
.18602 .17163 L
s
0 .199 1 r
.19007 .17545 m
.19136 .17361 L
s
.605 1 0 r
.18907 .17191 m
.18893 .17401 L
s
0 1 .188 r
.18907 .17191 m
.18943 .17151 L
s
0 1 .773 r
.18907 .17191 m
.19136 .17361 L
s
0 .061 1 r
.19259 .19046 m
.18983 .18978 L
s
0 .154 1 r
.19259 .19046 m
.1946 .19423 L
s
1 .447 0 r
.19259 .19046 m
.19364 .18791 L
s
0 .354 1 r
.19259 .19046 m
.19016 .19213 L
s
0 .784 1 r
.19259 .19046 m
.19375 .18965 L
s
.084 1 0 r
.19259 .19046 m
.19179 .19135 L
s
0 .498 1 r
.19259 .19046 m
.1973 .19256 L
s
0 1 .953 r
.19259 .19046 m
.19696 .19101 L
s
1 .81 0 r
.19259 .19046 m
.1926 .19528 L
s
1 .874 0 r
.19259 .19046 m
.19075 .18962 L
s
.722 1 0 r
.19259 .19046 m
.19003 .18703 L
s
0 .216 1 r
.19259 .19046 m
.18751 .18783 L
s
0 .646 1 r
.18983 .18978 m
.18926 .18303 L
s
.931 1 0 r
.18983 .18978 m
.19052 .1957 L
s
0 .709 1 r
.18983 .18978 m
.19016 .19213 L
s
0 1 .3 r
.18983 .18978 m
.18748 .18446 L
s
0 1 .223 r
.18983 .18978 m
.19179 .19135 L
s
0 1 .033 r
.18983 .18978 m
.18692 .18328 L
s
0 .04 1 r
.18983 .18978 m
.19084 .19712 L
s
1 .501 0 r
.18983 .18978 m
.1926 .19528 L
s
0 .404 1 r
.18983 .18978 m
.18703 .18991 L
s
0 1 .351 r
.18983 .18978 m
.18751 .18783 L
s
1 .463 0 r
.18926 .18303 m
.18861 .17709 L
s
0 .535 1 r
.18926 .18303 m
.18926 .18886 L
s
.854 1 0 r
.18926 .18303 m
.18748 .18446 L
s
1 .59 0 r
.18926 .18303 m
.18973 .17962 L
s
0 1 .638 r
.18926 .18303 m
.18692 .18328 L
s
1 .286 0 r
.18926 .18303 m
.18916 .17851 L
s
.031 0 1 r
.18861 .17709 m
.1886 .1733 L
s
.015 0 1 r
.18861 .17709 m
.18792 .18122 L
s
.306 1 0 r
.18861 .17709 m
.18973 .17962 L
s
0 .555 1 r
.18861 .17709 m
.1888 .17431 L
s
.1 1 0 r
.18861 .17709 m
.18916 .17851 L
s
1 .252 0 r
.18861 .17709 m
.18881 .1731 L
s
1 .135 0 r
.1886 .1733 m
.18995 .17205 L
s
0 .555 1 r
.1886 .1733 m
.18757 .17604 L
s
.184 0 1 r
.1886 .1733 m
.1888 .17431 L
s
0 1 .917 r
.1886 .1733 m
.18881 .1731 L
s
1 .877 0 r
.1886 .1733 m
.19052 .17166 L
s
1 .905 0 r
.18995 .17205 m
.18893 .17401 L
s
.731 1 0 r
.18995 .17205 m
.19051 .17159 L
s
.438 1 0 r
.18995 .17205 m
.19052 .17166 L
s
1 .36 0 r
.19506 .19394 m
.19286 .19584 L
s
1 .237 0 r
.19506 .19394 m
.1946 .19423 L
s
0 .133 1 r
.19506 .19394 m
.1984 .19338 L
s
0 .601 1 r
.19506 .19394 m
.19749 .1958 L
s
.013 1 0 r
.19506 .19394 m
.1912 .19132 L
s
.294 1 0 r
.19506 .19394 m
.19084 .19291 L
s
.03 1 0 r
.19286 .19584 m
.19006 .19366 L
s
.823 1 0 r
.19286 .19584 m
.1946 .19423 L
s
0 1 .175 r
.19286 .19584 m
.19052 .1957 L
s
.92 1 0 r
.19286 .19584 m
.19749 .1958 L
s
0 1 .737 r
.19286 .19584 m
.19768 .19654 L
s
1 .738 0 r
.19286 .19584 m
.19269 .19997 L
s
.621 1 0 r
.19286 .19584 m
.19282 .19941 L
s
1 .061 0 r
.19286 .19584 m
.19084 .19291 L
s
1 .611 0 r
.19286 .19584 m
.19119 .19411 L
s
0 .769 1 r
.19286 .19584 m
.18842 .19494 L
s
.256 1 0 r
.19286 .19584 m
.18821 .19367 L
s
.906 1 0 r
.19006 .19366 m
.1882 .18508 L
s
0 .879 1 r
.19006 .19366 m
.19052 .1957 L
s
.629 1 0 r
.19006 .19366 m
.18926 .18886 L
s
0 .355 1 r
.19006 .19366 m
.19282 .19941 L
s
.29 1 0 r
.19006 .19366 m
.19054 .19978 L
s
0 1 .77 r
.19006 .19366 m
.18821 .19367 L
s
.249 1 0 r
.19006 .19366 m
.18644 .19298 L
s
1 .143 0 r
.1882 .18508 m
.18766 .17902 L
s
0 .368 1 r
.1882 .18508 m
.18926 .18886 L
s
0 .7 1 r
.1882 .18508 m
.18792 .18122 L
s
0 .031 1 r
.18766 .17902 m
.18987 .17692 L
s
.966 1 0 r
.18766 .17902 m
.18792 .18122 L
s
.018 0 1 r
.18766 .17902 m
.18757 .17604 L
s
0 .98 1 r
.18987 .17692 m
.18757 .17604 L
s
1 .054 0 r
.18987 .17692 m
.18893 .17401 L
s
1 .526 0 r
.19416 .19313 m
.19364 .19626 L
s
1 .179 0 r
.19416 .19313 m
.1946 .19423 L
s
0 .293 1 r
.19416 .19313 m
.19817 .19332 L
s
1 .069 0 r
.19416 .19313 m
.19713 .19517 L
s
1 .162 0 r
.19416 .19313 m
.1909 .19159 L
s
1 .342 0 r
.19416 .19313 m
.1901 .19259 L
s
1 .533 0 r
.19364 .19626 m
.19076 .19373 L
s
.004 1 0 r
.19364 .19626 m
.1946 .19423 L
s
.705 1 0 r
.19364 .19626 m
.19052 .1957 L
s
0 .897 1 r
.19364 .19626 m
.19713 .19517 L
s
0 .001 1 r
.19364 .19626 m
.19876 .19671 L
s
0 .736 1 r
.19364 .19626 m
.194 .20043 L
s
1 .906 0 r
.19364 .19626 m
.19459 .20023 L
s
.641 1 0 r
.19364 .19626 m
.1901 .19259 L
s
0 1 .034 r
.19364 .19626 m
.19532 .19834 L
s
0 .107 1 r
.19364 .19626 m
.18898 .19526 L
s
0 1 .612 r
.19364 .19626 m
.19035 .19524 L
s
0 .352 1 r
.19076 .19373 m
.18785 .1848 L
s
0 1 .503 r
.19076 .19373 m
.19052 .1957 L
s
0 1 .944 r
.19076 .19373 m
.18926 .18886 L
s
.018 0 1 r
.19076 .19373 m
.19459 .20023 L
s
0 1 .588 r
.19076 .19373 m
.19102 .19994 L
s
0 .42 1 r
.19076 .19373 m
.19035 .19524 L
s
0 .62 1 r
.19076 .19373 m
.18769 .19388 L
s
0 .489 1 r
.18785 .1848 m
.18598 .17806 L
s
.699 1 0 r
.18785 .1848 m
.18926 .18886 L
s
1 .368 0 r
.18785 .1848 m
.18792 .18122 L
s
0 .872 1 r
.18598 .17806 m
.18706 .17475 L
s
.19 0 1 r
.18598 .17806 m
.18792 .18122 L
s
0 1 .322 r
.18598 .17806 m
.18757 .17604 L
s
0 1 .398 r
.18706 .17475 m
.18757 .17604 L
s
0 1 .94 r
.18706 .17475 m
.18893 .17401 L
s
.182 1 0 r
.19507 .19513 m
.19332 .19689 L
s
.61 1 0 r
.19507 .19513 m
.1946 .19423 L
s
.458 1 0 r
.19507 .19513 m
.19886 .19485 L
s
1 .511 0 r
.19507 .19513 m
.19794 .19759 L
s
0 1 .281 r
.19507 .19513 m
.19143 .1926 L
s
1 .01 0 r
.19507 .19513 m
.19025 .19372 L
s
0 1 .694 r
.19332 .19689 m
.191 .19476 L
s
0 .514 1 r
.19332 .19689 m
.1946 .19423 L
s
0 .015 1 r
.19332 .19689 m
.19052 .1957 L
s
0 .314 1 r
.19332 .19689 m
.19794 .19759 L
s
1 .224 0 r
.19332 .19689 m
.20055 .20051 L
s
.274 1 0 r
.19332 .19689 m
.19261 .20043 L
s
0 1 .51 r
.19332 .19689 m
.19342 .20097 L
s
0 .192 1 r
.19332 .19689 m
.19025 .19372 L
s
.019 0 1 r
.19332 .19689 m
.1913 .1945 L
s
.52 1 0 r
.19332 .19689 m
.18768 .19443 L
s
0 .476 1 r
.19332 .19689 m
.18799 .19366 L
s
1 .242 0 r
.191 .19476 m
.1905 .18671 L
s
0 1 .41 r
.191 .19476 m
.19052 .1957 L
s
0 1 .816 r
.191 .19476 m
.18926 .18886 L
s
.057 0 1 r
.191 .19476 m
.19342 .20097 L
s
0 .887 1 r
.191 .19476 m
.19046 .2002 L
s
1 .786 0 r
.191 .19476 m
.18799 .19366 L
s
0 1 .551 r
.191 .19476 m
.18746 .19391 L
s
0 .379 1 r
.1905 .18671 m
.18874 .18007 L
s
0 .277 1 r
.1905 .18671 m
.18926 .18886 L
s
0 1 .045 r
.1905 .18671 m
.18792 .18122 L
s
.564 1 0 r
.18874 .18007 m
.18869 .17683 L
s
.548 1 0 r
.18874 .18007 m
.18792 .18122 L
s
0 .607 1 r
.18874 .18007 m
.18757 .17604 L
s
.803 1 0 r
.18869 .17683 m
.18757 .17604 L
s
.483 1 0 r
.18869 .17683 m
.18893 .17401 L
s
.104 1 0 r
.19381 .19225 m
.19291 .19532 L
s
0 1 .665 r
.19381 .19225 m
.1946 .19423 L
s
0 1 .475 r
.19381 .19225 m
.19804 .19297 L
s
1 .774 0 r
.19381 .19225 m
.19678 .19503 L
s
0 1 .331 r
.19381 .19225 m
.19089 .19039 L
s
.963 1 0 r
.19381 .19225 m
.19014 .19147 L
s
.996 1 0 r
.19291 .19532 m
.18982 .19312 L
s
0 .439 1 r
.19291 .19532 m
.1946 .19423 L
s
0 1 .952 r
.19291 .19532 m
.19052 .1957 L
s
0 1 .545 r
.19291 .19532 m
.19678 .19503 L
s
0 .695 1 r
.19291 .19532 m
.19856 .19705 L
s
1 .9 0 r
.19291 .19532 m
.1932 .20038 L
s
0 .287 1 r
.19291 .19532 m
.19229 .19903 L
s
1 .956 0 r
.19291 .19532 m
.19014 .19147 L
s
.034 1 0 r
.19291 .19532 m
.19553 .19736 L
s
.013 0 1 r
.19291 .19532 m
.18971 .19566 L
s
0 .327 1 r
.19291 .19532 m
.1876 .19195 L
s
0 .828 1 r
.18982 .19312 m
.1889 .18529 L
s
1 .011 0 r
.18982 .19312 m
.19052 .1957 L
s
0 1 .237 r
.18982 .19312 m
.18926 .18886 L
s
.466 1 0 r
.18982 .19312 m
.19229 .19903 L
s
1 .111 0 r
.18982 .19312 m
.18982 .1992 L
s
.051 1 0 r
.18982 .19312 m
.1876 .19195 L
s
0 1 .01 r
.18982 .19312 m
.18638 .19219 L
s
.216 1 0 r
.1889 .18529 m
.18783 .17921 L
s
1 .494 0 r
.1889 .18529 m
.18926 .18886 L
s
1 .176 0 r
.1889 .18529 m
.18792 .18122 L
s
1 .382 0 r
.18783 .17921 m
.18892 .17646 L
s
0 .474 1 r
.18783 .17921 m
.18792 .18122 L
s
1 .047 0 r
.18783 .17921 m
.18757 .17604 L
s
.708 1 0 r
.18892 .17646 m
.18757 .17604 L
s
1 .379 0 r
.18892 .17646 m
.18893 .17401 L
s
0 .892 1 r
.19607 .19552 m
.19401 .19661 L
s
0 1 .882 r
.19607 .19552 m
.1946 .19423 L
s
1 .699 0 r
.19607 .19552 m
.1991 .19422 L
s
0 .775 1 r
.19607 .19552 m
.20105 .20004 L
s
1 .968 0 r
.19607 .19552 m
.19195 .19237 L
s
0 .382 1 r
.19607 .19552 m
.19159 .19368 L
s
.513 1 0 r
.19401 .19661 m
.19044 .19324 L
s
0 .617 1 r
.19401 .19661 m
.1946 .19423 L
s
0 1 .308 r
.19401 .19661 m
.19052 .1957 L
s
0 1 .597 r
.19401 .19661 m
.20105 .20004 L
s
0 1 .881 r
.19401 .19661 m
.19761 .1961 L
s
0 1 .968 r
.19401 .19661 m
.19393 .20073 L
s
0 .142 1 r
.19401 .19661 m
.1932 .19897 L
s
0 .653 1 r
.19401 .19661 m
.19159 .19368 L
s
0 1 .341 r
.19401 .19661 m
.1906 .19302 L
s
.341 1 0 r
.19401 .19661 m
.18993 .19652 L
s
.854 1 0 r
.19401 .19661 m
.18846 .19265 L
s
0 1 .69 r
.19044 .19324 m
.18797 .1844 L
s
.962 1 0 r
.19044 .19324 m
.19052 .1957 L
s
0 .005 1 r
.19044 .19324 m
.18926 .18886 L
s
.337 1 0 r
.19044 .19324 m
.1932 .19897 L
s
.625 1 0 r
.19044 .19324 m
.1901 .19923 L
s
.471 1 0 r
.19044 .19324 m
.18846 .19265 L
s
0 .319 1 r
.19044 .19324 m
.18743 .19341 L
s
.46 1 0 r
.18797 .1844 m
.18574 .17728 L
s
.367 1 0 r
.18797 .1844 m
.18926 .18886 L
s
.169 1 0 r
.18797 .1844 m
.18792 .18122 L
s
0 1 .133 r
.18574 .17728 m
.18508 .17228 L
s
1 .157 0 r
.18574 .17728 m
.18792 .18122 L
s
1 .335 0 r
.18574 .17728 m
.18757 .17604 L
s
.992 1 0 r
.18508 .17228 m
.18757 .17604 L
s
1 .338 0 r
.18508 .17228 m
.18893 .17401 L
s
1 .487 0 r
.19401 .19416 m
.19247 .19645 L
s
0 1 .26 r
.19401 .19416 m
.1946 .19423 L
s
.471 1 0 r
.19401 .19416 m
.19832 .1943 L
s
1 .393 0 r
.19401 .19416 m
.19667 .19654 L
s
1 .785 0 r
.19401 .19416 m
.19194 .19342 L
s
1 .556 0 r
.19401 .19416 m
.18969 .1933 L
s
1 .13 0 r
.19247 .19645 m
.18901 .19321 L
s
0 .911 1 r
.19247 .19645 m
.1946 .19423 L
s
1 .137 0 r
.19247 .19645 m
.19052 .1957 L
s
.409 1 0 r
.19247 .19645 m
.19667 .19654 L
s
.434 1 0 r
.19247 .19645 m
.1983 .19819 L
s
.835 1 0 r
.19247 .19645 m
.19326 .20167 L
s
1 .887 0 r
.19247 .19645 m
.19158 .19908 L
s
0 1 .356 r
.19247 .19645 m
.18969 .1933 L
s
.098 1 0 r
.19247 .19645 m
.19099 .19463 L
s
.109 1 0 r
.19247 .19645 m
.19075 .19882 L
s
1 .746 0 r
.19247 .19645 m
.187 .19274 L
s
1 .827 0 r
.18901 .19321 m
.18794 .18528 L
s
1 .373 0 r
.18901 .19321 m
.19052 .1957 L
s
.796 1 0 r
.18901 .19321 m
.18926 .18886 L
s
1 .348 0 r
.18901 .19321 m
.19158 .19908 L
s
0 1 .885 r
.18901 .19321 m
.18916 .19897 L
s
.079 1 0 r
.18901 .19321 m
.187 .19274 L
s
0 .653 1 r
.18901 .19321 m
.18597 .19233 L
s
1 .862 0 r
.18794 .18528 m
.18948 .18067 L
s
.295 1 0 r
.18794 .18528 m
.18926 .18886 L
s
.227 1 0 r
.18794 .18528 m
.18792 .18122 L
s
0 .535 1 r
.18948 .18067 m
.19129 .17865 L
s
1 .87 0 r
.18948 .18067 m
.18792 .18122 L
s
0 1 .128 r
.18948 .18067 m
.18757 .17604 L
s
0 1 .231 r
.19129 .17865 m
.18757 .17604 L
s
0 .533 1 r
.19129 .17865 m
.18893 .17401 L
s
1 .495 0 r
.1946 .19423 m
.19052 .1957 L
s
0 .638 1 r
.1946 .19423 m
.19442 .19221 L
s
1 .929 0 r
.1946 .19423 m
.19454 .19189 L
s
0 .731 1 r
.1946 .19423 m
.19375 .18965 L
s
0 1 .266 r
.1946 .19423 m
.1984 .19338 L
s
0 .97 1 r
.1946 .19423 m
.19817 .19332 L
s
0 1 .108 r
.1946 .19423 m
.19886 .19485 L
s
.201 1 0 r
.1946 .19423 m
.19804 .19297 L
s
0 1 .493 r
.1946 .19423 m
.1991 .19422 L
s
1 .894 0 r
.1946 .19423 m
.19832 .1943 L
s
.924 1 0 r
.1946 .19423 m
.19768 .19654 L
s
1 .534 0 r
.1946 .19423 m
.19876 .19671 L
s
.425 1 0 r
.1946 .19423 m
.20055 .20051 L
s
0 1 .61 r
.1946 .19423 m
.19856 .19705 L
s
0 1 .671 r
.1946 .19423 m
.19761 .1961 L
s
.092 0 1 r
.1946 .19423 m
.1983 .19819 L
s
.13 1 0 r
.1946 .19423 m
.19602 .19795 L
s
1 .745 0 r
.1946 .19423 m
.19721 .1943 L
s
1 .425 0 r
.1946 .19423 m
.19811 .19512 L
s
1 .859 0 r
.1946 .19423 m
.1973 .19256 L
s
0 .091 1 r
.1946 .19423 m
.1912 .19132 L
s
0 .992 1 r
.1946 .19423 m
.1909 .19159 L
s
1 .828 0 r
.1946 .19423 m
.19143 .1926 L
s
0 1 .212 r
.1946 .19423 m
.19089 .19039 L
s
1 .356 0 r
.1946 .19423 m
.19195 .19237 L
s
.117 1 0 r
.1946 .19423 m
.19194 .19342 L
s
.027 1 0 r
.1946 .19423 m
.19119 .19411 L
s
.615 1 0 r
.1946 .19423 m
.19532 .19834 L
s
.041 0 1 r
.1946 .19423 m
.1913 .1945 L
s
0 1 .452 r
.1946 .19423 m
.19553 .19736 L
s
0 1 .93 r
.1946 .19423 m
.1906 .19302 L
s
1 .521 0 r
.1946 .19423 m
.19099 .19463 L
s
1 .3 0 r
.1946 .19423 m
.18953 .19343 L
s
1 .173 0 r
.1946 .19423 m
.1905 .19065 L
s
0 .269 1 r
.1946 .19423 m
.19076 .19063 L
s
.384 1 0 r
.1946 .19423 m
.19075 .18962 L
s
0 1 .228 r
.19052 .1957 m
.18926 .18886 L
s
0 .484 1 r
.19052 .1957 m
.1901 .19493 L
s
0 1 .048 r
.19052 .1957 m
.19036 .19433 L
s
1 .787 0 r
.19052 .1957 m
.19016 .19213 L
s
0 1 .67 r
.19052 .1957 m
.19602 .19795 L
s
.097 0 1 r
.19052 .1957 m
.19269 .19997 L
s
0 .185 1 r
.19052 .1957 m
.194 .20043 L
s
1 .587 0 r
.19052 .1957 m
.19261 .20043 L
s
0 .098 1 r
.19052 .1957 m
.1932 .20038 L
s
0 .322 1 r
.19052 .1957 m
.19393 .20073 L
s
1 .398 0 r
.19052 .1957 m
.19326 .20167 L
s
.42 1 0 r
.19052 .1957 m
.19054 .19978 L
s
.097 0 1 r
.19052 .1957 m
.19102 .19994 L
s
.6 1 0 r
.19052 .1957 m
.19046 .2002 L
s
1 .706 0 r
.19052 .1957 m
.18982 .1992 L
s
0 1 .1 r
.19052 .1957 m
.1901 .19923 L
s
1 .43 0 r
.19052 .1957 m
.18916 .19897 L
s
0 1 .096 r
.19052 .1957 m
.19011 .19729 L
s
1 .375 0 r
.19052 .1957 m
.19075 .19878 L
s
.497 1 0 r
.19052 .1957 m
.19112 .19867 L
s
1 .047 0 r
.19052 .1957 m
.19084 .19712 L
s
1 .855 0 r
.19052 .1957 m
.18953 .19343 L
s
0 .127 1 r
.19052 .1957 m
.18842 .19494 L
s
0 1 .475 r
.19052 .1957 m
.18898 .19526 L
s
0 1 .324 r
.19052 .1957 m
.18768 .19443 L
s
.064 0 1 r
.19052 .1957 m
.18971 .19566 L
s
0 1 .491 r
.19052 .1957 m
.18993 .19652 L
s
0 1 .212 r
.19052 .1957 m
.19075 .19882 L
s
0 .527 1 r
.19052 .1957 m
.18644 .19298 L
s
1 .104 0 r
.19052 .1957 m
.18769 .19388 L
s
.473 1 0 r
.19052 .1957 m
.18746 .19391 L
s
0 1 .69 r
.19052 .1957 m
.18638 .19219 L
s
0 1 .344 r
.19052 .1957 m
.18743 .19341 L
s
0 .677 1 r
.19052 .1957 m
.18597 .19233 L
s
0 1 .453 r
.19052 .1957 m
.18695 .19025 L
s
1 .83 0 r
.19052 .1957 m
.18712 .19158 L
s
1 .167 0 r
.19052 .1957 m
.1891 .19299 L
s
.058 0 1 r
.19052 .1957 m
.18703 .18991 L
s
.356 1 0 r
.18926 .18886 m
.18792 .18122 L
s
.504 1 0 r
.18926 .18886 m
.18837 .18688 L
s
1 .913 0 r
.18926 .18886 m
.19207 .18835 L
s
1 .085 0 r
.18926 .18886 m
.18748 .18446 L
s
0 .777 1 r
.18926 .18886 m
.19011 .19729 L
s
.548 1 0 r
.18926 .18886 m
.18695 .19025 L
s
0 1 .495 r
.18792 .18122 m
.18757 .17604 L
s
0 1 .298 r
.18792 .18122 m
.18611 .17926 L
s
1 .885 0 r
.18792 .18122 m
.19105 .18149 L
s
1 .339 0 r
.18792 .18122 m
.18973 .17962 L
s
.785 1 0 r
.18757 .17604 m
.18893 .17401 L
s
1 .781 0 r
.18757 .17604 m
.18665 .17524 L
s
.809 1 0 r
.18757 .17604 m
.18616 .1724 L
s
0 .551 1 r
.18757 .17604 m
.1888 .17431 L
s
0 .073 1 r
.18893 .17401 m
.18986 .1715 L
s
1 .841 0 r
.18893 .17401 m
.18943 .17151 L
s
0 1 .995 r
.18893 .17401 m
.19051 .17159 L
s
1 .894 0 r
.19404 .19066 m
.19442 .19221 L
s
1 .626 0 r
.19404 .19066 m
.19732 .19394 L
s
1 .658 0 r
.19404 .19066 m
.1907 .18984 L
s
0 1 .36 r
.19473 .19124 m
.19454 .19189 L
s
0 1 .215 r
.19473 .19124 m
.1974 .19371 L
s
1 .364 0 r
.19473 .19124 m
.19053 .18911 L
s
0 1 .636 r
.19364 .18791 m
.19375 .18965 L
s
0 1 .973 r
.19364 .18791 m
.19696 .19101 L
s
0 1 .747 r
.19364 .18791 m
.19003 .18703 L
s
1 .705 0 r
.1901 .19493 m
.19181 .19597 L
s
.233 1 0 r
.1901 .19493 m
.19075 .19878 L
s
0 1 .923 r
.1901 .19493 m
.19216 .19793 L
s
1 .102 0 r
.1901 .19493 m
.18712 .19158 L
s
.917 1 0 r
.1901 .19493 m
.18835 .19109 L
s
0 .836 1 r
.18837 .18688 m
.18814 .18688 L
s
.742 1 0 r
.18611 .17926 m
.18567 .17906 L
s
1 .855 0 r
.18665 .17524 m
.18725 .17614 L
s
.195 0 1 r
.19442 .19221 m
.19721 .1943 L
s
0 1 .647 r
.19442 .19221 m
.19732 .19394 L
s
.901 1 0 r
.19442 .19221 m
.1905 .19065 L
s
0 1 .323 r
.19442 .19221 m
.1907 .18984 L
s
.659 1 0 r
.19036 .19433 m
.19113 .1935 L
s
1 .724 0 r
.19036 .19433 m
.19112 .19867 L
s
1 .936 0 r
.19036 .19433 m
.19261 .19758 L
s
0 .732 1 r
.19036 .19433 m
.1891 .19299 L
s
1 .525 0 r
.19036 .19433 m
.18886 .19078 L
s
0 1 .941 r
.19207 .18835 m
.19142 .18716 L
s
0 1 .815 r
.19105 .18149 m
.1905 .18013 L
s
0 1 .123 r
.18616 .1724 m
.18602 .17163 L
s
0 1 .112 r
.19454 .19189 m
.19811 .19512 L
s
1 .539 0 r
.19454 .19189 m
.1974 .19371 L
s
1 .527 0 r
.19454 .19189 m
.19076 .19063 L
s
0 .081 1 r
.19454 .19189 m
.19053 .18911 L
s
1 .51 0 r
.19016 .19213 m
.19179 .19135 L
s
0 1 .098 r
.19016 .19213 m
.19084 .19712 L
s
0 1 .833 r
.19016 .19213 m
.1926 .19528 L
s
0 1 .452 r
.19016 .19213 m
.18703 .18991 L
s
0 1 .629 r
.19016 .19213 m
.18751 .18783 L
s
0 .968 1 r
.18748 .18446 m
.18692 .18328 L
s
0 .697 1 r
.18973 .17962 m
.18916 .17851 L
s
0 1 .416 r
.1888 .17431 m
.18881 .1731 L
s
0 .615 1 r
.19375 .18965 m
.1973 .19256 L
s
1 .245 0 r
.19375 .18965 m
.19696 .19101 L
s
.075 0 1 r
.19375 .18965 m
.19075 .18962 L
s
0 1 .171 r
.19375 .18965 m
.19003 .18703 L
s
0 .972 1 r
.19181 .19597 m
.19216 .19793 L
s
0 1 .326 r
.19181 .19597 m
.18835 .19109 L
s
0 .048 1 r
.19113 .1935 m
.19261 .19758 L
s
0 1 .085 r
.19113 .1935 m
.18886 .19078 L
s
0 1 .837 r
.19179 .19135 m
.1926 .19528 L
s
0 1 .684 r
.19179 .19135 m
.18751 .18783 L
s
.127 0 1 r
.18698 .18837 m
.18615 .18651 L
s
.606 1 0 r
.18698 .18837 m
.18815 .19154 L
s
0 1 .062 r
.18698 .18837 m
.18818 .18804 L
s
.851 1 0 r
.18698 .18837 m
.18627 .18925 L
s
0 1 .359 r
.18698 .18837 m
.18769 .18877 L
s
.033 1 0 r
.18698 .18837 m
.18513 .18659 L
s
.705 1 0 r
.18698 .18837 m
.1905 .19065 L
s
0 .048 1 r
.18698 .18837 m
.1907 .18984 L
s
.084 0 1 r
.18698 .18837 m
.18835 .19109 L
s
1 .216 0 r
.18698 .18837 m
.18383 .18773 L
s
0 .044 1 r
.18698 .18837 m
.18391 .18635 L
s
1 .523 0 r
.18698 .18837 m
.18355 .18688 L
s
.163 0 1 r
.18615 .18651 m
.18684 .18063 L
s
.724 1 0 r
.18615 .18651 m
.1863 .19097 L
s
.952 1 0 r
.18615 .18651 m
.18627 .18925 L
s
.2 1 0 r
.18615 .18651 m
.18518 .18149 L
s
.485 1 0 r
.18615 .18651 m
.18513 .18659 L
s
.68 1 0 r
.18615 .18651 m
.18866 .18421 L
s
1 .406 0 r
.18615 .18651 m
.18712 .19158 L
s
0 1 .078 r
.18615 .18651 m
.18835 .19109 L
s
1 .052 0 r
.18615 .18651 m
.18212 .18597 L
s
0 .136 1 r
.18615 .18651 m
.18355 .18688 L
s
.03 0 1 r
.18684 .18063 m
.18759 .17658 L
s
.796 1 0 r
.18684 .18063 m
.18481 .1837 L
s
0 1 .32 r
.18684 .18063 m
.18518 .18149 L
s
0 1 .405 r
.18684 .18063 m
.18693 .17732 L
s
0 1 .659 r
.18684 .18063 m
.18866 .18421 L
s
1 .102 0 r
.18684 .18063 m
.18747 .17679 L
s
.093 0 1 r
.18759 .17658 m
.18382 .17012 L
s
.179 1 0 r
.18759 .17658 m
.18447 .17721 L
s
.727 1 0 r
.18759 .17658 m
.18693 .17732 L
s
0 .446 1 r
.18759 .17658 m
.183 .17046 L
s
1 .648 0 r
.18759 .17658 m
.18747 .17679 L
s
0 1 .4 r
.18759 .17658 m
.18273 .16972 L
s
.079 0 1 r
.18382 .17012 m
.18452 .16836 L
s
0 .321 1 r
.18382 .17012 m
.18542 .17401 L
s
0 1 .173 r
.18382 .17012 m
.183 .17046 L
s
0 .682 1 r
.18382 .17012 m
.18273 .16972 L
s
0 .878 1 r
.18382 .17012 m
.18517 .16774 L
s
0 1 .584 r
.18452 .16836 m
.18435 .17034 L
s
0 1 .083 r
.18452 .16836 m
.18472 .1691 L
s
0 1 .309 r
.18452 .16836 m
.18517 .16774 L
s
1 .7 0 r
.18667 .18765 m
.18535 .18547 L
s
0 .104 1 r
.18667 .18765 m
.18815 .19154 L
s
.566 1 0 r
.18667 .18765 m
.18688 .18569 L
s
1 .532 0 r
.18667 .18765 m
.18638 .18867 L
s
0 .161 1 r
.18667 .18765 m
.18686 .18725 L
s
.257 1 0 r
.18667 .18765 m
.18543 .18623 L
s
1 .005 0 r
.18667 .18765 m
.19076 .19063 L
s
0 .613 1 r
.18667 .18765 m
.19053 .18911 L
s
1 .647 0 r
.18667 .18765 m
.18886 .19078 L
s
0 .48 1 r
.18667 .18765 m
.18329 .18684 L
s
0 .729 1 r
.18667 .18765 m
.18287 .1845 L
s
0 1 .871 r
.18667 .18765 m
.1825 .18518 L
s
0 1 .57 r
.18535 .18547 m
.18393 .17847 L
s
0 .739 1 r
.18535 .18547 m
.1863 .19097 L
s
.236 1 0 r
.18535 .18547 m
.18638 .18867 L
s
1 .984 0 r
.18535 .18547 m
.18215 .17969 L
s
1 .245 0 r
.18535 .18547 m
.18543 .18623 L
s
.17 0 1 r
.18535 .18547 m
.18185 .17886 L
s
0 .099 1 r
.18535 .18547 m
.1891 .19299 L
s
1 .518 0 r
.18535 .18547 m
.18886 .19078 L
s
1 .992 0 r
.18535 .18547 m
.18263 .18641 L
s
1 .553 0 r
.18535 .18547 m
.1825 .18518 L
s
0 .425 1 r
.18393 .17847 m
.18563 .17428 L
s
0 1 .625 r
.18393 .17847 m
.18481 .1837 L
s
0 .727 1 r
.18393 .17847 m
.18215 .17969 L
s
0 .104 1 r
.18393 .17847 m
.18431 .17517 L
s
1 .009 0 r
.18393 .17847 m
.18185 .17886 L
s
.942 1 0 r
.18393 .17847 m
.18467 .17487 L
s
0 .288 1 r
.18563 .17428 m
.18502 .17054 L
s
0 1 .857 r
.18563 .17428 m
.18447 .17721 L
s
.055 1 0 r
.18563 .17428 m
.18431 .17517 L
s
0 .095 1 r
.18563 .17428 m
.18499 .1712 L
s
1 .687 0 r
.18563 .17428 m
.18467 .17487 L
s
1 .957 0 r
.18563 .17428 m
.18522 .17032 L
s
0 1 .8 r
.18502 .17054 m
.1852 .16854 L
s
0 1 .467 r
.18502 .17054 m
.18542 .17401 L
s
0 .658 1 r
.18502 .17054 m
.18499 .1712 L
s
0 .692 1 r
.18502 .17054 m
.18522 .17032 L
s
0 .401 1 r
.18502 .17054 m
.18676 .16914 L
s
0 .152 1 r
.1852 .16854 m
.18435 .17034 L
s
.033 1 0 r
.1852 .16854 m
.18559 .16835 L
s
.093 0 1 r
.1852 .16854 m
.18676 .16914 L
s
.142 0 1 r
.18629 .18647 m
.18447 .18422 L
s
0 1 .934 r
.18629 .18647 m
.18815 .19154 L
s
1 .923 0 r
.18629 .18647 m
.18698 .18478 L
s
1 .507 0 r
.18629 .18647 m
.18427 .18578 L
s
.713 1 0 r
.18629 .18647 m
.18663 .18647 L
s
0 .134 1 r
.18629 .18647 m
.18415 .18357 L
s
1 .921 0 r
.18629 .18647 m
.19075 .18962 L
s
1 .745 0 r
.18629 .18647 m
.19003 .18703 L
s
.404 1 0 r
.18629 .18647 m
.18751 .18783 L
s
0 .097 1 r
.18629 .18647 m
.18572 .18995 L
s
0 1 .302 r
.18629 .18647 m
.18282 .18355 L
s
1 .1 0 r
.18629 .18647 m
.1812 .18282 L
s
0 1 .199 r
.18447 .18422 m
.18666 .18085 L
s
0 1 .071 r
.18447 .18422 m
.1863 .19097 L
s
0 1 .983 r
.18447 .18422 m
.18427 .18578 L
s
1 .297 0 r
.18447 .18422 m
.18282 .17934 L
s
0 1 .519 r
.18447 .18422 m
.18415 .18357 L
s
0 .354 1 r
.18447 .18422 m
.18315 .17874 L
s
1 .933 0 r
.18447 .18422 m
.18703 .18991 L
s
0 1 .421 r
.18447 .18422 m
.18751 .18783 L
s
.104 1 0 r
.18447 .18422 m
.18111 .18458 L
s
0 1 .469 r
.18447 .18422 m
.1812 .18282 L
s
.915 1 0 r
.18666 .18085 m
.18196 .17224 L
s
0 1 .972 r
.18666 .18085 m
.18481 .1837 L
s
0 1 .829 r
.18666 .18085 m
.18282 .17934 L
s
1 .71 0 r
.18666 .18085 m
.18236 .17428 L
s
0 .224 1 r
.18666 .18085 m
.18315 .17874 L
s
0 .421 1 r
.18666 .18085 m
.18181 .17365 L
s
0 .718 1 r
.18196 .17224 m
.18352 .17062 L
s
.779 1 0 r
.18196 .17224 m
.18447 .17721 L
s
0 1 .524 r
.18196 .17224 m
.18236 .17428 L
s
0 .571 1 r
.18196 .17224 m
.18062 .16814 L
s
0 .64 1 r
.18196 .17224 m
.18181 .17365 L
s
0 .813 1 r
.18196 .17224 m
.17904 .1664 L
s
0 .388 1 r
.18352 .17062 m
.18291 .16774 L
s
1 .962 0 r
.18352 .17062 m
.18542 .17401 L
s
.086 1 0 r
.18352 .17062 m
.18062 .16814 L
s
0 .874 1 r
.18352 .17062 m
.17904 .1664 L
s
0 1 .531 r
.18352 .17062 m
.18352 .16715 L
s
.509 1 0 r
.18291 .16774 m
.18435 .17034 L
s
.236 1 0 r
.18291 .16774 m
.18345 .16737 L
s
.006 0 1 r
.18291 .16774 m
.18352 .16715 L
s
0 1 .353 r
.18724 .19041 m
.18747 .19272 L
s
.952 1 0 r
.18724 .19041 m
.18815 .19154 L
s
1 .23 0 r
.18724 .19041 m
.1912 .19132 L
s
.066 1 0 r
.18724 .19041 m
.19084 .19291 L
s
0 1 .195 r
.18724 .19041 m
.18447 .19043 L
s
.865 1 0 r
.18724 .19041 m
.18337 .1899 L
s
1 .687 0 r
.18747 .19272 m
.18602 .18895 L
s
.047 1 0 r
.18747 .19272 m
.18815 .19154 L
s
1 .164 0 r
.18747 .19272 m
.1863 .19097 L
s
.848 1 0 r
.18747 .19272 m
.19084 .19291 L
s
0 1 .134 r
.18747 .19272 m
.19119 .19411 L
s
1 .327 0 r
.18747 .19272 m
.18842 .19494 L
s
1 .086 0 r
.18747 .19272 m
.18821 .19367 L
s
0 .146 1 r
.18747 .19272 m
.18337 .1899 L
s
1 .974 0 r
.18747 .19272 m
.18375 .19009 L
s
0 .853 1 r
.18747 .19272 m
.18484 .19355 L
s
0 .981 1 r
.18747 .19272 m
.18353 .19107 L
s
.045 0 1 r
.18602 .18895 m
.18719 .18281 L
s
1 .858 0 r
.18602 .18895 m
.1863 .19097 L
s
1 .629 0 r
.18602 .18895 m
.18481 .1837 L
s
.429 1 0 r
.18602 .18895 m
.18821 .19367 L
s
.321 1 0 r
.18602 .18895 m
.18644 .19298 L
s
0 1 .395 r
.18602 .18895 m
.18353 .19107 L
s
0 .904 1 r
.18602 .18895 m
.18179 .18781 L
s
.077 1 0 r
.18719 .18281 m
.18963 .18037 L
s
1 .555 0 r
.18719 .18281 m
.18481 .1837 L
s
0 1 .835 r
.18719 .18281 m
.18447 .17721 L
s
.498 1 0 r
.18963 .18037 m
.1874 .17501 L
s
0 .268 1 r
.18963 .18037 m
.18447 .17721 L
s
.398 1 0 r
.18963 .18037 m
.18542 .17401 L
s
.118 0 1 r
.1874 .17501 m
.18542 .17401 L
s
.461 1 0 r
.1874 .17501 m
.18435 .17034 L
s
1 .644 0 r
.18691 .19123 m
.18821 .19342 L
s
0 1 .288 r
.18691 .19123 m
.18815 .19154 L
s
1 .116 0 r
.18691 .19123 m
.1909 .19159 L
s
0 .224 1 r
.18691 .19123 m
.1901 .19259 L
s
0 1 .497 r
.18691 .19123 m
.18405 .19077 L
s
1 .06 0 r
.18691 .19123 m
.18318 .19116 L
s
0 .773 1 r
.18821 .19342 m
.1867 .18916 L
s
0 .497 1 r
.18821 .19342 m
.18815 .19154 L
s
.855 1 0 r
.18821 .19342 m
.1863 .19097 L
s
1 .152 0 r
.18821 .19342 m
.1901 .19259 L
s
0 1 .637 r
.18821 .19342 m
.19532 .19834 L
s
.846 1 0 r
.18821 .19342 m
.18898 .19526 L
s
1 .411 0 r
.18821 .19342 m
.19035 .19524 L
s
.821 1 0 r
.18821 .19342 m
.18318 .19116 L
s
0 .138 1 r
.18821 .19342 m
.18564 .193 L
s
0 1 .715 r
.18821 .19342 m
.18478 .19378 L
s
0 1 .596 r
.18821 .19342 m
.18553 .19315 L
s
0 .823 1 r
.1867 .18916 m
.18471 .18076 L
s
0 .956 1 r
.1867 .18916 m
.1863 .19097 L
s
.168 1 0 r
.1867 .18916 m
.18481 .1837 L
s
.073 0 1 r
.1867 .18916 m
.19035 .19524 L
s
0 1 .38 r
.1867 .18916 m
.18769 .19388 L
s
1 .771 0 r
.1867 .18916 m
.18553 .19315 L
s
.191 1 0 r
.1867 .18916 m
.18303 .18968 L
s
0 .473 1 r
.18471 .18076 m
.18285 .17423 L
s
.629 1 0 r
.18471 .18076 m
.18481 .1837 L
s
0 .692 1 r
.18471 .18076 m
.18447 .17721 L
s
0 1 .36 r
.18285 .17423 m
.18471 .17244 L
s
0 1 .048 r
.18285 .17423 m
.18447 .17721 L
s
0 1 .147 r
.18285 .17423 m
.18542 .17401 L
s
.3 1 0 r
.18471 .17244 m
.18542 .17401 L
s
0 1 .22 r
.18471 .17244 m
.18435 .17034 L
s
1 .29 0 r
.18668 .19082 m
.18584 .1913 L
s
0 .878 1 r
.18668 .19082 m
.18815 .19154 L
s
0 1 .081 r
.18668 .19082 m
.19143 .1926 L
s
1 .041 0 r
.18668 .19082 m
.19025 .19372 L
s
0 1 .25 r
.18668 .19082 m
.18475 .19192 L
s
0 1 .129 r
.18668 .19082 m
.18246 .18984 L
s
0 1 .244 r
.18584 .1913 m
.18613 .1887 L
s
0 1 .9 r
.18584 .1913 m
.18815 .19154 L
s
0 1 .003 r
.18584 .1913 m
.1863 .19097 L
s
1 .51 0 r
.18584 .1913 m
.19025 .19372 L
s
1 .081 0 r
.18584 .1913 m
.1913 .1945 L
s
0 1 .013 r
.18584 .1913 m
.18768 .19443 L
s
.724 1 0 r
.18584 .1913 m
.18799 .19366 L
s
1 .544 0 r
.18584 .1913 m
.18246 .18984 L
s
.532 1 0 r
.18584 .1913 m
.18345 .19047 L
s
0 1 .377 r
.18584 .1913 m
.18205 .18996 L
s
.146 0 1 r
.18584 .1913 m
.18199 .18828 L
s
.06 0 1 r
.18613 .1887 m
.18385 .18066 L
s
0 1 .383 r
.18613 .1887 m
.1863 .19097 L
s
.006 0 1 r
.18613 .1887 m
.18481 .1837 L
s
0 .209 1 r
.18613 .1887 m
.18799 .19366 L
s
.26 1 0 r
.18613 .1887 m
.18746 .19391 L
s
.132 1 0 r
.18613 .1887 m
.18199 .18828 L
s
1 .621 0 r
.18613 .1887 m
.18241 .18835 L
s
.659 1 0 r
.18385 .18066 m
.18508 .17619 L
s
0 1 .03 r
.18385 .18066 m
.18481 .1837 L
s
0 1 .829 r
.18385 .18066 m
.18447 .17721 L
s
1 .857 0 r
.18508 .17619 m
.18398 .17205 L
s
0 .043 1 r
.18508 .17619 m
.18447 .17721 L
s
1 .784 0 r
.18508 .17619 m
.18542 .17401 L
s
.388 1 0 r
.18398 .17205 m
.18542 .17401 L
s
1 .279 0 r
.18398 .17205 m
.18435 .17034 L
s
.656 1 0 r
.18801 .19046 m
.18787 .19181 L
s
0 .648 1 r
.18801 .19046 m
.18815 .19154 L
s
0 1 .107 r
.18801 .19046 m
.19089 .19039 L
s
1 .133 0 r
.18801 .19046 m
.19014 .19147 L
s
1 .155 0 r
.18801 .19046 m
.18376 .18826 L
s
.022 0 1 r
.18801 .19046 m
.18335 .18851 L
s
0 .054 1 r
.18787 .19181 m
.18519 .18717 L
s
0 1 .277 r
.18787 .19181 m
.18815 .19154 L
s
1 .075 0 r
.18787 .19181 m
.1863 .19097 L
s
1 .143 0 r
.18787 .19181 m
.19014 .19147 L
s
0 .761 1 r
.18787 .19181 m
.19553 .19736 L
s
1 .268 0 r
.18787 .19181 m
.18971 .19566 L
s
0 .871 1 r
.18787 .19181 m
.1876 .19195 L
s
.87 1 0 r
.18787 .19181 m
.18335 .18851 L
s
.444 1 0 r
.18787 .19181 m
.18545 .19189 L
s
.207 1 0 r
.18787 .19181 m
.18374 .19128 L
s
.027 1 0 r
.18787 .19181 m
.1822 .18697 L
s
.758 1 0 r
.18519 .18717 m
.1838 .1796 L
s
0 .794 1 r
.18519 .18717 m
.1863 .19097 L
s
.196 0 1 r
.18519 .18717 m
.18481 .1837 L
s
0 .707 1 r
.18519 .18717 m
.1876 .19195 L
s
0 .545 1 r
.18519 .18717 m
.18638 .19219 L
s
.294 1 0 r
.18519 .18717 m
.1822 .18697 L
s
.79 1 0 r
.18519 .18717 m
.18232 .18769 L
s
0 1 .938 r
.1838 .1796 m
.18214 .17315 L
s
.337 1 0 r
.1838 .1796 m
.18481 .1837 L
s
0 .447 1 r
.1838 .1796 m
.18447 .17721 L
s
0 1 .358 r
.18214 .17315 m
.18202 .16969 L
s
.066 1 0 r
.18214 .17315 m
.18447 .17721 L
s
1 .128 0 r
.18214 .17315 m
.18542 .17401 L
s
0 .903 1 r
.18202 .16969 m
.18542 .17401 L
s
.591 1 0 r
.18202 .16969 m
.18435 .17034 L
s
.567 1 0 r
.1877 .1907 m
.18647 .19128 L
s
0 .35 1 r
.1877 .1907 m
.18815 .19154 L
s
0 1 .21 r
.1877 .1907 m
.19195 .19237 L
s
.901 1 0 r
.1877 .1907 m
.19159 .19368 L
s
0 1 .282 r
.1877 .1907 m
.1841 .18891 L
s
.317 1 0 r
.1877 .1907 m
.18337 .18896 L
s
1 .419 0 r
.18647 .19128 m
.18556 .18798 L
s
0 1 .166 r
.18647 .19128 m
.18815 .19154 L
s
1 .23 0 r
.18647 .19128 m
.1863 .19097 L
s
.05 0 1 r
.18647 .19128 m
.19159 .19368 L
s
0 1 .204 r
.18647 .19128 m
.1906 .19302 L
s
0 .63 1 r
.18647 .19128 m
.18993 .19652 L
s
.902 1 0 r
.18647 .19128 m
.18846 .19265 L
s
.419 1 0 r
.18647 .19128 m
.18337 .18896 L
s
.273 1 0 r
.18647 .19128 m
.18368 .19023 L
s
.112 0 1 r
.18647 .19128 m
.1829 .19079 L
s
.07 0 1 r
.18647 .19128 m
.18199 .18723 L
s
.901 1 0 r
.18556 .18798 m
.18356 .18031 L
s
0 1 .747 r
.18556 .18798 m
.1863 .19097 L
s
0 1 .769 r
.18556 .18798 m
.18481 .1837 L
s
0 .611 1 r
.18556 .18798 m
.18846 .19265 L
s
.427 1 0 r
.18556 .18798 m
.18743 .19341 L
s
0 1 .473 r
.18556 .18798 m
.18199 .18723 L
s
0 1 .096 r
.18556 .18798 m
.18416 .19093 L
s
1 .211 0 r
.18356 .18031 m
.18473 .17617 L
s
0 .783 1 r
.18356 .18031 m
.18481 .1837 L
s
0 1 .46 r
.18356 .18031 m
.18447 .17721 L
s
0 1 .177 r
.18473 .17617 m
.18362 .17215 L
s
1 .338 0 r
.18473 .17617 m
.18447 .17721 L
s
0 .357 1 r
.18473 .17617 m
.18542 .17401 L
s
0 .216 1 r
.18362 .17215 m
.18542 .17401 L
s
.888 1 0 r
.18362 .17215 m
.18435 .17034 L
s
0 .986 1 r
.18726 .19174 m
.18655 .1927 L
s
0 .75 1 r
.18726 .19174 m
.18815 .19154 L
s
0 .27 1 r
.18726 .19174 m
.19194 .19342 L
s
1 .405 0 r
.18726 .19174 m
.18969 .1933 L
s
0 1 .175 r
.18726 .19174 m
.18378 .18923 L
s
0 .426 1 r
.18726 .19174 m
.18257 .1894 L
s
.989 1 0 r
.18655 .1927 m
.18452 .18755 L
s
0 .169 1 r
.18655 .1927 m
.18815 .19154 L
s
0 .377 1 r
.18655 .1927 m
.1863 .19097 L
s
1 .913 0 r
.18655 .1927 m
.18969 .1933 L
s
1 .966 0 r
.18655 .1927 m
.19099 .19463 L
s
0 .461 1 r
.18655 .1927 m
.19075 .19882 L
s
0 .622 1 r
.18655 .1927 m
.187 .19274 L
s
.033 0 1 r
.18655 .1927 m
.18257 .1894 L
s
1 .206 0 r
.18655 .1927 m
.18385 .19162 L
s
0 1 .913 r
.18655 .1927 m
.18319 .19185 L
s
1 .43 0 r
.18655 .1927 m
.18195 .18863 L
s
0 .381 1 r
.18452 .18755 m
.18405 .18049 L
s
.414 1 0 r
.18452 .18755 m
.1863 .19097 L
s
0 .265 1 r
.18452 .18755 m
.18481 .1837 L
s
1 .456 0 r
.18452 .18755 m
.187 .19274 L
s
0 1 .391 r
.18452 .18755 m
.18597 .19233 L
s
.62 1 0 r
.18452 .18755 m
.18195 .18863 L
s
.069 0 1 r
.18452 .18755 m
.18131 .18683 L
s
0 1 .865 r
.18405 .18049 m
.1869 .17784 L
s
.9 1 0 r
.18405 .18049 m
.18481 .1837 L
s
0 .823 1 r
.18405 .18049 m
.18447 .17721 L
s
0 1 .088 r
.1869 .17784 m
.18863 .17626 L
s
.88 1 0 r
.1869 .17784 m
.18447 .17721 L
s
0 1 .858 r
.1869 .17784 m
.18542 .17401 L
s
0 1 .611 r
.18863 .17626 m
.18542 .17401 L
s
.584 1 0 r
.18863 .17626 m
.18435 .17034 L
s
1 .335 0 r
.18815 .19154 m
.1863 .19097 L
s
.851 1 0 r
.18815 .19154 m
.18769 .18877 L
s
0 .781 1 r
.18815 .19154 m
.18686 .18725 L
s
.746 1 0 r
.18815 .19154 m
.18663 .18647 L
s
0 1 .717 r
.18815 .19154 m
.1912 .19132 L
s
0 .965 1 r
.18815 .19154 m
.1909 .19159 L
s
1 .644 0 r
.18815 .19154 m
.19143 .1926 L
s
.302 1 0 r
.18815 .19154 m
.19089 .19039 L
s
0 .402 1 r
.18815 .19154 m
.19195 .19237 L
s
1 .704 0 r
.18815 .19154 m
.19194 .19342 L
s
0 1 .017 r
.18815 .19154 m
.19119 .19411 L
s
1 .463 0 r
.18815 .19154 m
.19532 .19834 L
s
0 .597 1 r
.18815 .19154 m
.1913 .1945 L
s
.131 0 1 r
.18815 .19154 m
.19553 .19736 L
s
.243 1 0 r
.18815 .19154 m
.1906 .19302 L
s
1 .929 0 r
.18815 .19154 m
.19099 .19463 L
s
.78 1 0 r
.18815 .19154 m
.18953 .19343 L
s
0 1 .856 r
.18815 .19154 m
.1905 .19065 L
s
0 .965 1 r
.18815 .19154 m
.19076 .19063 L
s
.431 1 0 r
.18815 .19154 m
.19075 .18962 L
s
0 .077 1 r
.18815 .19154 m
.18447 .19043 L
s
.331 1 0 r
.18815 .19154 m
.18405 .19077 L
s
1 .031 0 r
.18815 .19154 m
.18475 .19192 L
s
.522 1 0 r
.18815 .19154 m
.18376 .18826 L
s
.904 1 0 r
.18815 .19154 m
.1841 .18891 L
s
0 .146 1 r
.18815 .19154 m
.18378 .18923 L
s
0 1 .212 r
.18815 .19154 m
.18375 .19009 L
s
0 1 .416 r
.18815 .19154 m
.18564 .193 L
s
1 .829 0 r
.18815 .19154 m
.18345 .19047 L
s
0 1 .109 r
.18815 .19154 m
.18545 .19189 L
s
.912 1 0 r
.18815 .19154 m
.18368 .19023 L
s
0 1 .573 r
.18815 .19154 m
.18385 .19162 L
s
1 .012 0 r
.18815 .19154 m
.18382 .19076 L
s
0 .684 1 r
.18815 .19154 m
.18383 .18773 L
s
1 .627 0 r
.18815 .19154 m
.18329 .18684 L
s
.591 1 0 r
.18815 .19154 m
.18572 .18995 L
s
.17 1 0 r
.1863 .19097 m
.18481 .1837 L
s
0 .192 1 r
.1863 .19097 m
.18627 .18925 L
s
0 1 .874 r
.1863 .19097 m
.18638 .18867 L
s
.999 1 0 r
.1863 .19097 m
.18427 .18578 L
s
0 1 .356 r
.1863 .19097 m
.18953 .19343 L
s
1 .36 0 r
.1863 .19097 m
.18842 .19494 L
s
0 1 .973 r
.1863 .19097 m
.18898 .19526 L
s
1 .668 0 r
.1863 .19097 m
.18768 .19443 L
s
0 1 .811 r
.1863 .19097 m
.18971 .19566 L
s
0 1 .152 r
.1863 .19097 m
.18993 .19652 L
s
0 1 .302 r
.1863 .19097 m
.19075 .19882 L
s
.923 1 0 r
.1863 .19097 m
.18644 .19298 L
s
1 .377 0 r
.1863 .19097 m
.18769 .19388 L
s
0 1 .465 r
.1863 .19097 m
.18746 .19391 L
s
0 .853 1 r
.1863 .19097 m
.18638 .19219 L
s
.956 1 0 r
.1863 .19097 m
.18743 .19341 L
s
1 .442 0 r
.1863 .19097 m
.18597 .19233 L
s
0 1 .562 r
.1863 .19097 m
.18695 .19025 L
s
.335 1 0 r
.1863 .19097 m
.18712 .19158 L
s
1 .594 0 r
.1863 .19097 m
.1891 .19299 L
s
1 .971 0 r
.1863 .19097 m
.18703 .18991 L
s
.942 1 0 r
.1863 .19097 m
.18382 .19076 L
s
1 .792 0 r
.1863 .19097 m
.18484 .19355 L
s
.102 1 0 r
.1863 .19097 m
.18478 .19378 L
s
.287 1 0 r
.1863 .19097 m
.18205 .18996 L
s
0 .204 1 r
.1863 .19097 m
.18374 .19128 L
s
0 .397 1 r
.1863 .19097 m
.1829 .19079 L
s
0 .969 1 r
.1863 .19097 m
.18319 .19185 L
s
1 .777 0 r
.1863 .19097 m
.18179 .18781 L
s
1 .718 0 r
.1863 .19097 m
.18303 .18968 L
s
0 .197 1 r
.1863 .19097 m
.18241 .18835 L
s
0 1 .832 r
.1863 .19097 m
.18232 .18769 L
s
0 .337 1 r
.1863 .19097 m
.18416 .19093 L
s
0 .311 1 r
.1863 .19097 m
.18131 .18683 L
s
.505 1 0 r
.1863 .19097 m
.18407 .18756 L
s
0 1 .512 r
.1863 .19097 m
.18212 .18597 L
s
0 1 .543 r
.1863 .19097 m
.18263 .18641 L
s
1 .818 0 r
.1863 .19097 m
.18111 .18458 L
s
0 .12 1 r
.18481 .1837 m
.18447 .17721 L
s
0 .522 1 r
.18481 .1837 m
.18518 .18149 L
s
0 1 .953 r
.18481 .1837 m
.18215 .17969 L
s
1 .532 0 r
.18481 .1837 m
.18282 .17934 L
s
0 1 .17 r
.18481 .1837 m
.18695 .19025 L
s
.941 1 0 r
.18481 .1837 m
.18407 .18756 L
s
1 .651 0 r
.18447 .17721 m
.18542 .17401 L
s
.451 1 0 r
.18447 .17721 m
.18693 .17732 L
s
1 .873 0 r
.18447 .17721 m
.18431 .17517 L
s
.115 1 0 r
.18447 .17721 m
.18236 .17428 L
s
1 .846 0 r
.18542 .17401 m
.18435 .17034 L
s
0 1 .88 r
.18542 .17401 m
.183 .17046 L
s
0 1 .032 r
.18542 .17401 m
.18499 .1712 L
s
.51 1 0 r
.18542 .17401 m
.18062 .16814 L
s
0 .758 1 r
.18435 .17034 m
.18472 .1691 L
s
1 .156 0 r
.18435 .17034 m
.18559 .16835 L
s
.94 1 0 r
.18435 .17034 m
.18345 .16737 L
s
0 .397 1 r
.18818 .18804 m
.18769 .18877 L
s
0 1 .666 r
.18818 .18804 m
.1907 .18984 L
s
.062 0 1 r
.18818 .18804 m
.18391 .18635 L
s
1 .995 0 r
.18688 .18569 m
.18686 .18725 L
s
0 1 .223 r
.18688 .18569 m
.19053 .18911 L
s
0 .892 1 r
.18688 .18569 m
.18287 .1845 L
s
0 1 .483 r
.18698 .18478 m
.18663 .18647 L
s
0 .189 1 r
.18698 .18478 m
.19003 .18703 L
s
0 .476 1 r
.18698 .18478 m
.18282 .18355 L
s
0 .192 1 r
.18627 .18925 m
.18513 .18659 L
s
0 1 .339 r
.18627 .18925 m
.18712 .19158 L
s
.133 1 0 r
.18627 .18925 m
.18835 .19109 L
s
.121 1 0 r
.18627 .18925 m
.18212 .18597 L
s
0 1 .931 r
.18627 .18925 m
.18355 .18688 L
s
0 1 .693 r
.18518 .18149 m
.18866 .18421 L
s
.766 1 0 r
.18693 .17732 m
.18747 .17679 L
s
.926 1 0 r
.183 .17046 m
.18273 .16972 L
s
0 .557 1 r
.18769 .18877 m
.1905 .19065 L
s
.869 1 0 r
.18769 .18877 m
.1907 .18984 L
s
0 .314 1 r
.18769 .18877 m
.18383 .18773 L
s
1 .404 0 r
.18769 .18877 m
.18391 .18635 L
s
0 .748 1 r
.18638 .18867 m
.18543 .18623 L
s
.121 0 1 r
.18638 .18867 m
.1891 .19299 L
s
.213 1 0 r
.18638 .18867 m
.18886 .19078 L
s
1 .52 0 r
.18638 .18867 m
.18263 .18641 L
s
1 .864 0 r
.18638 .18867 m
.1825 .18518 L
s
.51 1 0 r
.18215 .17969 m
.18185 .17886 L
s
1 .656 0 r
.18431 .17517 m
.18467 .17487 L
s
0 1 .483 r
.18499 .1712 m
.18522 .17032 L
s
.109 0 1 r
.18686 .18725 m
.19076 .19063 L
s
1 .409 0 r
.18686 .18725 m
.19053 .18911 L
s
.11 0 1 r
.18686 .18725 m
.18329 .18684 L
s
.19 1 0 r
.18686 .18725 m
.18287 .1845 L
s
0 .806 1 r
.18427 .18578 m
.18415 .18357 L
s
.248 1 0 r
.18427 .18578 m
.18703 .18991 L
s
0 .909 1 r
.18427 .18578 m
.18751 .18783 L
s
.134 0 1 r
.18427 .18578 m
.18111 .18458 L
s
.931 1 0 r
.18427 .18578 m
.1812 .18282 L
s
.135 0 1 r
.18282 .17934 m
.18315 .17874 L
s
.142 0 1 r
.18236 .17428 m
.18181 .17365 L
s
1 .534 0 r
.18062 .16814 m
.17904 .1664 L
s
1 .244 0 r
.18663 .18647 m
.19075 .18962 L
s
0 .672 1 r
.18663 .18647 m
.19003 .18703 L
s
.088 1 0 r
.18663 .18647 m
.18572 .18995 L
s
1 .11 0 r
.18663 .18647 m
.18282 .18355 L
s
.602 1 0 r
.18513 .18659 m
.18835 .19109 L
s
1 .578 0 r
.18513 .18659 m
.18355 .18688 L
s
.086 0 1 r
.18543 .18623 m
.18886 .19078 L
s
1 .614 0 r
.18543 .18623 m
.1825 .18518 L
s
0 .348 1 r
.18415 .18357 m
.18751 .18783 L
s
1 .449 0 r
.18415 .18357 m
.1812 .18282 L
s
1 .683 0 r
.18099 .18585 m
.17966 .18176 L
s
.67 1 0 r
.18099 .18585 m
.18121 .18926 L
s
.471 1 0 r
.18099 .18585 m
.17979 .18367 L
s
0 .321 1 r
.18099 .18585 m
.17897 .18341 L
s
0 1 .04 r
.18099 .18585 m
.18038 .18581 L
s
0 1 .075 r
.18099 .18585 m
.17957 .18235 L
s
.455 1 0 r
.18099 .18585 m
.18383 .18773 L
s
0 1 .638 r
.18099 .18585 m
.18391 .18635 L
s
0 1 .622 r
.18099 .18585 m
.18355 .18688 L
s
1 .704 0 r
.18099 .18585 m
.17766 .18714 L
s
.045 0 1 r
.18099 .18585 m
.17858 .1877 L
s
0 1 .216 r
.18099 .18585 m
.17647 .18283 L
s
1 .454 0 r
.17966 .18176 m
.17678 .1747 L
s
0 .502 1 r
.17966 .18176 m
.18008 .18701 L
s
.457 1 0 r
.17966 .18176 m
.17897 .18341 L
s
0 .44 1 r
.17966 .18176 m
.17779 .17694 L
s
1 .263 0 r
.17966 .18176 m
.17957 .18235 L
s
0 1 .09 r
.17966 .18176 m
.17841 .17644 L
s
0 .615 1 r
.17966 .18176 m
.18212 .18597 L
s
0 1 .272 r
.17966 .18176 m
.18355 .18688 L
s
1 .615 0 r
.17966 .18176 m
.17584 .18302 L
s
0 .432 1 r
.17966 .18176 m
.17647 .18283 L
s
.019 1 0 r
.17678 .1747 m
.17583 .16977 L
s
.235 1 0 r
.17678 .1747 m
.17879 .1805 L
s
.482 1 0 r
.17678 .1747 m
.17779 .17694 L
s
1 .579 0 r
.17678 .1747 m
.17496 .17025 L
s
1 .815 0 r
.17678 .1747 m
.17841 .17644 L
s
0 .967 1 r
.17678 .1747 m
.17777 .1724 L
s
0 1 .934 r
.17583 .16977 m
.17758 .16927 L
s
0 1 .771 r
.17583 .16977 m
.17751 .17405 L
s
.979 1 0 r
.17583 .16977 m
.17496 .17025 L
s
0 1 .991 r
.17583 .16977 m
.17461 .16596 L
s
0 1 .289 r
.17583 .16977 m
.17777 .1724 L
s
0 .711 1 r
.17583 .16977 m
.17751 .16816 L
s
0 1 .136 r
.17758 .16927 m
.17303 .16313 L
s
0 .151 1 r
.17758 .16927 m
.17772 .17019 L
s
0 .783 1 r
.17758 .16927 m
.17461 .16596 L
s
.498 1 0 r
.17758 .16927 m
.17751 .16816 L
s
0 1 .636 r
.17758 .16927 m
.17177 .16199 L
s
0 1 .166 r
.17303 .16313 m
.17727 .16754 L
s
0 1 .118 r
.17303 .16313 m
.17331 .16277 L
s
1 .607 0 r
.17303 .16313 m
.17177 .16199 L
s
0 .064 1 r
.17987 .18468 m
.17849 .1813 L
s
0 .489 1 r
.17987 .18468 m
.18121 .18926 L
s
0 .647 1 r
.17987 .18468 m
.17967 .18266 L
s
0 1 .878 r
.17987 .18468 m
.17863 .18303 L
s
0 .812 1 r
.17987 .18468 m
.17898 .18397 L
s
0 .341 1 r
.17987 .18468 m
.1792 .18218 L
s
0 1 .844 r
.17987 .18468 m
.18329 .18684 L
s
0 1 .94 r
.17987 .18468 m
.18287 .1845 L
s
1 .87 0 r
.17987 .18468 m
.1825 .18518 L
s
.477 1 0 r
.17987 .18468 m
.17659 .18538 L
s
.567 1 0 r
.17987 .18468 m
.17554 .18218 L
s
0 1 .093 r
.17987 .18468 m
.17562 .18188 L
s
0 .321 1 r
.17849 .1813 m
.18076 .17861 L
s
.936 1 0 r
.17849 .1813 m
.18008 .18701 L
s
1 .784 0 r
.17849 .1813 m
.17863 .18303 L
s
1 .838 0 r
.17849 .1813 m
.17631 .176 L
s
.105 1 0 r
.17849 .1813 m
.1792 .18218 L
s
0 .288 1 r
.17849 .1813 m
.1758 .17498 L
s
.675 1 0 r
.17849 .1813 m
.18263 .18641 L
s
.109 1 0 r
.17849 .1813 m
.1825 .18518 L
s
.739 1 0 r
.17849 .1813 m
.17799 .18626 L
s
0 1 .689 r
.17849 .1813 m
.17562 .18188 L
s
0 1 .727 r
.18076 .17861 m
.18084 .17421 L
s
0 .237 1 r
.18076 .17861 m
.17879 .1805 L
s
.571 1 0 r
.18076 .17861 m
.17631 .176 L
s
0 1 .806 r
.18076 .17861 m
.17744 .1724 L
s
0 .685 1 r
.18076 .17861 m
.1758 .17498 L
s
0 .093 1 r
.18076 .17861 m
.18007 .17476 L
s
.117 1 0 r
.18084 .17421 m
.18141 .17115 L
s
0 1 .635 r
.18084 .17421 m
.17751 .17405 L
s
.02 0 1 r
.18084 .17421 m
.17744 .1724 L
s
.064 1 0 r
.18084 .17421 m
.1808 .17176 L
s
1 .318 0 r
.18084 .17421 m
.18007 .17476 L
s
0 .643 1 r
.18084 .17421 m
.18151 .17111 L
s
0 1 .097 r
.18141 .17115 m
.17848 .1662 L
s
0 1 .765 r
.18141 .17115 m
.17772 .17019 L
s
1 .024 0 r
.18141 .17115 m
.1808 .17176 L
s
0 .683 1 r
.18141 .17115 m
.18151 .17111 L
s
0 1 .606 r
.18141 .17115 m
.17834 .16548 L
s
0 .184 1 r
.17848 .1662 m
.17727 .16754 L
s
1 .556 0 r
.17848 .1662 m
.17832 .16628 L
s
1 .796 0 r
.17848 .1662 m
.17834 .16548 L
s
.496 1 0 r
.17943 .18367 m
.17828 .1807 L
s
0 .074 1 r
.17943 .18367 m
.18121 .18926 L
s
0 1 .06 r
.17943 .18367 m
.17898 .18121 L
s
1 .416 0 r
.17943 .18367 m
.17738 .18135 L
s
0 1 .995 r
.17943 .18367 m
.1803 .18484 L
s
0 .65 1 r
.17943 .18367 m
.17735 .17972 L
s
1 .104 0 r
.17943 .18367 m
.18572 .18995 L
s
0 .574 1 r
.17943 .18367 m
.18282 .18355 L
s
1 .208 0 r
.17943 .18367 m
.1812 .18282 L
s
1 .359 0 r
.17943 .18367 m
.17666 .185 L
s
0 1 .057 r
.17943 .18367 m
.17617 .1827 L
s
0 1 .083 r
.17943 .18367 m
.1743 .18016 L
s
0 .129 1 r
.17828 .1807 m
.18131 .17828 L
s
0 1 .05 r
.17828 .1807 m
.18008 .18701 L
s
1 .274 0 r
.17828 .1807 m
.17738 .18135 L
s
0 1 .116 r
.17828 .1807 m
.17762 .17677 L
s
1 .707 0 r
.17828 .1807 m
.17735 .17972 L
s
0 .1 1 r
.17828 .1807 m
.17814 .17623 L
s
0 .706 1 r
.17828 .1807 m
.18111 .18458 L
s
1 .253 0 r
.17828 .1807 m
.1812 .18282 L
s
.529 1 0 r
.17828 .1807 m
.17459 .18174 L
s
.342 1 0 r
.17828 .1807 m
.1743 .18016 L
s
0 1 .516 r
.18131 .17828 m
.17786 .17088 L
s
0 .282 1 r
.18131 .17828 m
.17879 .1805 L
s
0 .148 1 r
.18131 .17828 m
.17762 .17677 L
s
1 .672 0 r
.18131 .17828 m
.17754 .17208 L
s
1 .291 0 r
.18131 .17828 m
.17814 .17623 L
s
1 .457 0 r
.18131 .17828 m
.17787 .17195 L
s
.57 1 0 r
.17786 .17088 m
.17723 .16669 L
s
1 .447 0 r
.17786 .17088 m
.17751 .17405 L
s
1 .66 0 r
.17786 .17088 m
.17754 .17208 L
s
0 .855 1 r
.17786 .17088 m
.17692 .16733 L
s
0 1 .494 r
.17786 .17088 m
.17787 .17195 L
s
1 .72 0 r
.17786 .17088 m
.17712 .16817 L
s
0 .404 1 r
.17723 .16669 m
.17855 .1657 L
s
.799 1 0 r
.17723 .16669 m
.17772 .17019 L
s
.157 0 1 r
.17723 .16669 m
.17692 .16733 L
s
0 1 .953 r
.17723 .16669 m
.17712 .16817 L
s
.009 1 0 r
.17723 .16669 m
.1772 .16325 L
s
1 .547 0 r
.17855 .1657 m
.17727 .16754 L
s
1 .744 0 r
.17855 .1657 m
.1788 .16528 L
s
1 .739 0 r
.17855 .1657 m
.1772 .16325 L
s
1 .768 0 r
.17973 .18794 m
.18024 .18916 L
s
0 .691 1 r
.17973 .18794 m
.18121 .18926 L
s
0 .706 1 r
.17973 .18794 m
.18447 .19043 L
s
1 .568 0 r
.17973 .18794 m
.18337 .1899 L
s
0 .05 1 r
.17973 .18794 m
.17688 .18785 L
s
0 .124 1 r
.17973 .18794 m
.17598 .18732 L
s
0 1 .283 r
.18024 .18916 m
.17981 .18512 L
s
1 .548 0 r
.18024 .18916 m
.18121 .18926 L
s
1 .288 0 r
.18024 .18916 m
.18008 .18701 L
s
1 .497 0 r
.18024 .18916 m
.18337 .1899 L
s
0 .092 1 r
.18024 .18916 m
.18375 .19009 L
s
0 .24 1 r
.18024 .18916 m
.18484 .19355 L
s
0 1 .425 r
.18024 .18916 m
.18353 .19107 L
s
1 .209 0 r
.18024 .18916 m
.17598 .18732 L
s
.068 0 1 r
.18024 .18916 m
.17662 .18806 L
s
1 .762 0 r
.18024 .18916 m
.17666 .18834 L
s
.078 1 0 r
.18024 .18916 m
.17659 .18708 L
s
.086 0 1 r
.17981 .18512 m
.17818 .1776 L
s
0 .543 1 r
.17981 .18512 m
.18008 .18701 L
s
0 1 .77 r
.17981 .18512 m
.17879 .1805 L
s
0 1 .75 r
.17981 .18512 m
.18353 .19107 L
s
.559 1 0 r
.17981 .18512 m
.18179 .18781 L
s
0 1 .072 r
.17981 .18512 m
.17659 .18708 L
s
0 .812 1 r
.17981 .18512 m
.17551 .18412 L
s
.175 1 0 r
.17818 .1776 m
.17841 .17279 L
s
0 1 .256 r
.17818 .1776 m
.17879 .1805 L
s
1 .195 0 r
.17818 .1776 m
.17751 .17405 L
s
1 .487 0 r
.17841 .17279 m
.17988 .17163 L
s
0 .372 1 r
.17841 .17279 m
.17751 .17405 L
s
1 .712 0 r
.17841 .17279 m
.17772 .17019 L
s
1 .737 0 r
.17988 .17163 m
.17772 .17019 L
s
0 .479 1 r
.17988 .17163 m
.17727 .16754 L
s
1 .739 0 r
.18021 .19084 m
.18116 .19081 L
s
0 .453 1 r
.18021 .19084 m
.18121 .18926 L
s
1 .472 0 r
.18021 .19084 m
.18405 .19077 L
s
0 .067 1 r
.18021 .19084 m
.18318 .19116 L
s
0 .417 1 r
.18021 .19084 m
.17686 .18915 L
s
1 .169 0 r
.18021 .19084 m
.17695 .19066 L
s
.702 1 0 r
.18116 .19081 m
.18124 .18707 L
s
0 .418 1 r
.18116 .19081 m
.18121 .18926 L
s
0 1 .254 r
.18116 .19081 m
.18008 .18701 L
s
0 .927 1 r
.18116 .19081 m
.18318 .19116 L
s
1 .332 0 r
.18116 .19081 m
.18564 .193 L
s
0 1 .414 r
.18116 .19081 m
.18478 .19378 L
s
1 .174 0 r
.18116 .19081 m
.18553 .19315 L
s
0 1 .38 r
.18116 .19081 m
.17695 .19066 L
s
0 1 .894 r
.18116 .19081 m
.17921 .19228 L
s
0 1 .953 r
.18116 .19081 m
.17721 .18927 L
s
0 1 .451 r
.18116 .19081 m
.17968 .19191 L
s
0 .603 1 r
.18124 .18707 m
.18055 .17999 L
s
1 .527 0 r
.18124 .18707 m
.18008 .18701 L
s
0 1 .437 r
.18124 .18707 m
.17879 .1805 L
s
1 .973 0 r
.18124 .18707 m
.18553 .19315 L
s
.455 1 0 r
.18124 .18707 m
.18303 .18968 L
s
1 .039 0 r
.18124 .18707 m
.17968 .19191 L
s
0 .181 1 r
.18124 .18707 m
.17712 .18661 L
s
0 .786 1 r
.18055 .17999 m
.18268 .17787 L
s
0 1 .314 r
.18055 .17999 m
.17879 .1805 L
s
0 1 .299 r
.18055 .17999 m
.17751 .17405 L
s
0 1 .812 r
.18268 .17787 m
.1773 .17 L
s
0 1 .164 r
.18268 .17787 m
.17751 .17405 L
s
1 .164 0 r
.18268 .17787 m
.17772 .17019 L
s
1 .387 0 r
.1773 .17 m
.17772 .17019 L
s
0 .503 1 r
.1773 .17 m
.17727 .16754 L
s
0 .669 1 r
.1799 .18966 m
.17948 .18805 L
s
.029 1 0 r
.1799 .18966 m
.18121 .18926 L
s
0 .547 1 r
.1799 .18966 m
.18475 .19192 L
s
0 .744 1 r
.1799 .18966 m
.18246 .18984 L
s
0 .76 1 r
.1799 .18966 m
.17738 .18944 L
s
.895 1 0 r
.1799 .18966 m
.17578 .18805 L
s
.336 1 0 r
.17948 .18805 m
.17921 .1844 L
s
.737 1 0 r
.17948 .18805 m
.18121 .18926 L
s
1 .162 0 r
.17948 .18805 m
.18008 .18701 L
s
0 .391 1 r
.17948 .18805 m
.18246 .18984 L
s
0 .068 1 r
.17948 .18805 m
.18345 .19047 L
s
.802 1 0 r
.17948 .18805 m
.18205 .18996 L
s
.006 0 1 r
.17948 .18805 m
.18199 .18828 L
s
0 1 .038 r
.17948 .18805 m
.17578 .18805 L
s
.649 1 0 r
.17948 .18805 m
.17736 .18972 L
s
1 .818 0 r
.17948 .18805 m
.17724 .18912 L
s
0 1 .257 r
.17948 .18805 m
.17573 .18534 L
s
0 .694 1 r
.17921 .1844 m
.17643 .17672 L
s
0 .758 1 r
.17921 .1844 m
.18008 .18701 L
s
.988 1 0 r
.17921 .1844 m
.17879 .1805 L
s
.782 1 0 r
.17921 .1844 m
.18199 .18828 L
s
1 .006 0 r
.17921 .1844 m
.18241 .18835 L
s
.821 1 0 r
.17921 .1844 m
.17573 .18534 L
s
1 .837 0 r
.17921 .1844 m
.17837 .18878 L
s
1 .831 0 r
.17643 .17672 m
.17718 .17243 L
s
0 1 .186 r
.17643 .17672 m
.17879 .1805 L
s
1 .614 0 r
.17643 .17672 m
.17751 .17405 L
s
.053 1 0 r
.17718 .17243 m
.17542 .16792 L
s
1 .098 0 r
.17718 .17243 m
.17751 .17405 L
s
0 1 .349 r
.17718 .17243 m
.17772 .17019 L
s
1 .893 0 r
.17542 .16792 m
.17772 .17019 L
s
0 1 .212 r
.17542 .16792 m
.17727 .16754 L
s
1 .395 0 r
.17989 .18688 m
.18077 .18853 L
s
.048 1 0 r
.17989 .18688 m
.18121 .18926 L
s
1 .322 0 r
.17989 .18688 m
.18376 .18826 L
s
.361 1 0 r
.17989 .18688 m
.18335 .18851 L
s
1 .551 0 r
.17989 .18688 m
.17679 .18705 L
s
0 1 .808 r
.17989 .18688 m
.17603 .18617 L
s
.749 1 0 r
.18077 .18853 m
.17905 .18332 L
s
1 .074 0 r
.18077 .18853 m
.18121 .18926 L
s
0 .455 1 r
.18077 .18853 m
.18008 .18701 L
s
0 .258 1 r
.18077 .18853 m
.18335 .18851 L
s
0 1 .433 r
.18077 .18853 m
.18545 .19189 L
s
.534 1 0 r
.18077 .18853 m
.18374 .19128 L
s
0 1 .396 r
.18077 .18853 m
.1822 .18697 L
s
1 .388 0 r
.18077 .18853 m
.17603 .18617 L
s
.127 1 0 r
.18077 .18853 m
.17859 .19065 L
s
1 .636 0 r
.18077 .18853 m
.17687 .18753 L
s
0 .329 1 r
.18077 .18853 m
.17588 .18455 L
s
.196 0 1 r
.17905 .18332 m
.17658 .17632 L
s
0 1 .074 r
.17905 .18332 m
.18008 .18701 L
s
.358 1 0 r
.17905 .18332 m
.17879 .1805 L
s
.173 0 1 r
.17905 .18332 m
.1822 .18697 L
s
0 .717 1 r
.17905 .18332 m
.18232 .18769 L
s
1 .675 0 r
.17905 .18332 m
.17588 .18455 L
s
1 .136 0 r
.17905 .18332 m
.17635 .18495 L
s
0 1 .546 r
.17658 .17632 m
.17695 .17253 L
s
0 .294 1 r
.17658 .17632 m
.17879 .1805 L
s
.654 1 0 r
.17658 .17632 m
.17751 .17405 L
s
.788 1 0 r
.17695 .17253 m
.17713 .16966 L
s
.755 1 0 r
.17695 .17253 m
.17751 .17405 L
s
.197 1 0 r
.17695 .17253 m
.17772 .17019 L
s
1 .982 0 r
.17713 .16966 m
.17772 .17019 L
s
0 .214 1 r
.17713 .16966 m
.17727 .16754 L
s
.372 1 0 r
.1802 .18769 m
.17955 .18744 L
s
0 1 .359 r
.1802 .18769 m
.18121 .18926 L
s
1 .199 0 r
.1802 .18769 m
.1841 .18891 L
s
0 .649 1 r
.1802 .18769 m
.18337 .18896 L
s
.179 0 1 r
.1802 .18769 m
.17706 .18725 L
s
.365 1 0 r
.1802 .18769 m
.1764 .18643 L
s
0 1 .032 r
.17955 .18744 m
.17975 .1844 L
s
0 .741 1 r
.17955 .18744 m
.18121 .18926 L
s
1 .452 0 r
.17955 .18744 m
.18008 .18701 L
s
0 1 .308 r
.17955 .18744 m
.18337 .18896 L
s
0 .352 1 r
.17955 .18744 m
.18368 .19023 L
s
.214 1 0 r
.17955 .18744 m
.1829 .19079 L
s
1 .432 0 r
.17955 .18744 m
.18199 .18723 L
s
0 1 .586 r
.17955 .18744 m
.1764 .18643 L
s
0 1 .892 r
.17955 .18744 m
.17677 .18789 L
s
1 .045 0 r
.17955 .18744 m
.17782 .18961 L
s
.738 1 0 r
.17955 .18744 m
.17541 .18391 L
s
0 .781 1 r
.17975 .1844 m
.17718 .17702 L
s
.787 1 0 r
.17975 .1844 m
.18008 .18701 L
s
.536 1 0 r
.17975 .1844 m
.17879 .1805 L
s
0 1 .191 r
.17975 .1844 m
.18199 .18723 L
s
0 .616 1 r
.17975 .1844 m
.18416 .19093 L
s
0 .182 1 r
.17975 .1844 m
.17541 .18391 L
s
.38 1 0 r
.17975 .1844 m
.177 .18603 L
s
.733 1 0 r
.17718 .17702 m
.17842 .17313 L
s
0 1 .401 r
.17718 .17702 m
.17879 .1805 L
s
.169 1 0 r
.17718 .17702 m
.17751 .17405 L
s
0 1 .232 r
.17842 .17313 m
.17959 .171 L
s
.801 1 0 r
.17842 .17313 m
.17751 .17405 L
s
1 .167 0 r
.17842 .17313 m
.17772 .17019 L
s
0 1 .307 r
.17959 .171 m
.17772 .17019 L
s
0 1 .88 r
.17959 .171 m
.17727 .16754 L
s
0 1 .23 r
.17967 .18737 m
.1794 .18809 L
s
0 .948 1 r
.17967 .18737 m
.18121 .18926 L
s
.12 1 0 r
.17967 .18737 m
.18378 .18923 L
s
0 1 .033 r
.17967 .18737 m
.18257 .1894 L
s
0 .228 1 r
.17967 .18737 m
.17616 .18603 L
s
0 1 .848 r
.17967 .18737 m
.17534 .18549 L
s
0 .337 1 r
.1794 .18809 m
.17795 .1831 L
s
.191 1 0 r
.1794 .18809 m
.18121 .18926 L
s
1 .678 0 r
.1794 .18809 m
.18008 .18701 L
s
1 .401 0 r
.1794 .18809 m
.18257 .1894 L
s
0 1 .583 r
.1794 .18809 m
.18385 .19162 L
s
0 1 .325 r
.1794 .18809 m
.18319 .19185 L
s
.768 1 0 r
.1794 .18809 m
.18195 .18863 L
s
.407 1 0 r
.1794 .18809 m
.17534 .18549 L
s
1 .212 0 r
.1794 .18809 m
.17638 .18787 L
s
0 .426 1 r
.1794 .18809 m
.17823 .19035 L
s
1 .965 0 r
.1794 .18809 m
.17486 .18403 L
s
.02 1 0 r
.17795 .1831 m
.17575 .17594 L
s
1 .409 0 r
.17795 .1831 m
.18008 .18701 L
s
1 .476 0 r
.17795 .1831 m
.17879 .1805 L
s
1 .453 0 r
.17795 .1831 m
.18195 .18863 L
s
0 .372 1 r
.17795 .1831 m
.18131 .18683 L
s
0 .194 1 r
.17795 .1831 m
.17486 .18403 L
s
0 .091 1 r
.17795 .1831 m
.17511 .18332 L
s
.508 1 0 r
.17575 .17594 m
.17671 .17188 L
s
.557 1 0 r
.17575 .17594 m
.17879 .1805 L
s
0 1 .707 r
.17575 .17594 m
.17751 .17405 L
s
1 .467 0 r
.17671 .17188 m
.17777 .16907 L
s
1 .378 0 r
.17671 .17188 m
.17751 .17405 L
s
.91 1 0 r
.17671 .17188 m
.17772 .17019 L
s
1 .702 0 r
.17777 .16907 m
.17772 .17019 L
s
.368 1 0 r
.17777 .16907 m
.17727 .16754 L
s
1 .385 0 r
.18121 .18926 m
.18008 .18701 L
s
.638 1 0 r
.18121 .18926 m
.18038 .18581 L
s
0 1 .728 r
.18121 .18926 m
.17898 .18397 L
s
0 .306 1 r
.18121 .18926 m
.1803 .18484 L
s
0 .762 1 r
.18121 .18926 m
.18447 .19043 L
s
0 1 .252 r
.18121 .18926 m
.18405 .19077 L
s
0 .279 1 r
.18121 .18926 m
.18475 .19192 L
s
1 .704 0 r
.18121 .18926 m
.18376 .18826 L
s
.391 1 0 r
.18121 .18926 m
.1841 .18891 L
s
1 .399 0 r
.18121 .18926 m
.18378 .18923 L
s
1 .162 0 r
.18121 .18926 m
.18375 .19009 L
s
.964 1 0 r
.18121 .18926 m
.18564 .193 L
s
1 .996 0 r
.18121 .18926 m
.18345 .19047 L
s
0 .23 1 r
.18121 .18926 m
.18545 .19189 L
s
.59 1 0 r
.18121 .18926 m
.18368 .19023 L
s
1 .045 0 r
.18121 .18926 m
.18385 .19162 L
s
.867 1 0 r
.18121 .18926 m
.18382 .19076 L
s
.383 1 0 r
.18121 .18926 m
.18383 .18773 L
s
0 .195 1 r
.18121 .18926 m
.18329 .18684 L
s
0 .912 1 r
.18121 .18926 m
.18572 .18995 L
s
0 .777 1 r
.18121 .18926 m
.17688 .18785 L
s
1 .487 0 r
.18121 .18926 m
.17686 .18915 L
s
0 .061 1 r
.18121 .18926 m
.17738 .18944 L
s
0 .48 1 r
.18121 .18926 m
.17679 .18705 L
s
.572 1 0 r
.18121 .18926 m
.17706 .18725 L
s
0 .579 1 r
.18121 .18926 m
.17616 .18603 L
s
.983 1 0 r
.18121 .18926 m
.17662 .18806 L
s
1 .998 0 r
.18121 .18926 m
.17921 .19228 L
s
0 1 .193 r
.18121 .18926 m
.17736 .18972 L
s
0 1 .471 r
.18121 .18926 m
.17859 .19065 L
s
1 .434 0 r
.18121 .18926 m
.17677 .18789 L
s
0 1 .009 r
.18121 .18926 m
.17638 .18787 L
s
1 .361 0 r
.18121 .18926 m
.1772 .18768 L
s
1 .5 0 r
.18121 .18926 m
.17766 .18714 L
s
.129 0 1 r
.18121 .18926 m
.17659 .18538 L
s
1 .365 0 r
.18121 .18926 m
.17666 .185 L
s
0 1 .223 r
.18008 .18701 m
.17879 .1805 L
s
0 1 .934 r
.18008 .18701 m
.17897 .18341 L
s
0 .035 1 r
.18008 .18701 m
.17863 .18303 L
s
0 .112 1 r
.18008 .18701 m
.17738 .18135 L
s
1 .568 0 r
.18008 .18701 m
.18382 .19076 L
s
0 .762 1 r
.18008 .18701 m
.18484 .19355 L
s
0 .075 1 r
.18008 .18701 m
.18478 .19378 L
s
.073 0 1 r
.18008 .18701 m
.18205 .18996 L
s
0 .853 1 r
.18008 .18701 m
.18374 .19128 L
s
.677 1 0 r
.18008 .18701 m
.1829 .19079 L
s
.262 1 0 r
.18008 .18701 m
.18319 .19185 L
s
0 .587 1 r
.18008 .18701 m
.18179 .18781 L
s
0 .362 1 r
.18008 .18701 m
.18303 .18968 L
s
.945 1 0 r
.18008 .18701 m
.18241 .18835 L
s
0 1 .165 r
.18008 .18701 m
.18232 .18769 L
s
.417 1 0 r
.18008 .18701 m
.18416 .19093 L
s
.884 1 0 r
.18008 .18701 m
.18131 .18683 L
s
.805 1 0 r
.18008 .18701 m
.18407 .18756 L
s
0 .161 1 r
.18008 .18701 m
.18212 .18597 L
s
.365 1 0 r
.18008 .18701 m
.18263 .18641 L
s
.099 0 1 r
.18008 .18701 m
.18111 .18458 L
s
0 1 .315 r
.18008 .18701 m
.1772 .18768 L
s
0 .229 1 r
.18008 .18701 m
.17666 .18834 L
s
1 .728 0 r
.18008 .18701 m
.17721 .18927 L
s
0 1 .191 r
.18008 .18701 m
.17724 .18912 L
s
0 .689 1 r
.18008 .18701 m
.17687 .18753 L
s
0 .023 1 r
.18008 .18701 m
.17782 .18961 L
s
.032 1 0 r
.18008 .18701 m
.17823 .19035 L
s
1 .608 0 r
.18008 .18701 m
.17551 .18412 L
s
1 .599 0 r
.18008 .18701 m
.17712 .18661 L
s
0 1 .803 r
.18008 .18701 m
.17837 .18878 L
s
.151 0 1 r
.18008 .18701 m
.17635 .18495 L
s
.209 1 0 r
.18008 .18701 m
.177 .18603 L
s
0 .401 1 r
.18008 .18701 m
.17511 .18332 L
s
1 .745 0 r
.18008 .18701 m
.17914 .18707 L
s
0 .62 1 r
.18008 .18701 m
.17584 .18302 L
s
.919 1 0 r
.18008 .18701 m
.17799 .18626 L
s
.992 1 0 r
.18008 .18701 m
.17459 .18174 L
s
1 .935 0 r
.17879 .1805 m
.17751 .17405 L
s
.548 1 0 r
.17879 .1805 m
.17779 .17694 L
s
1 .248 0 r
.17879 .1805 m
.17631 .176 L
s
1 .146 0 r
.17879 .1805 m
.17762 .17677 L
s
.466 1 0 r
.17879 .1805 m
.18407 .18756 L
s
0 .535 1 r
.17879 .1805 m
.17914 .18707 L
s
1 .664 0 r
.17751 .17405 m
.17772 .17019 L
s
0 .864 1 r
.17751 .17405 m
.17496 .17025 L
s
0 1 .951 r
.17751 .17405 m
.17744 .1724 L
s
.571 1 0 r
.17751 .17405 m
.17754 .17208 L
s
.025 0 1 r
.17772 .17019 m
.17727 .16754 L
s
0 1 .995 r
.17772 .17019 m
.17461 .16596 L
s
0 .517 1 r
.17772 .17019 m
.1808 .17176 L
s
0 1 .518 r
.17772 .17019 m
.17692 .16733 L
s
0 1 .978 r
.17727 .16754 m
.17331 .16277 L
s
0 .136 1 r
.17727 .16754 m
.17832 .16628 L
s
.065 0 1 r
.17727 .16754 m
.1788 .16528 L
s
.055 0 1 r
.17979 .18367 m
.18038 .18581 L
s
1 .678 0 r
.17979 .18367 m
.18391 .18635 L
s
1 .875 0 r
.17979 .18367 m
.17858 .1877 L
s
0 1 .474 r
.17967 .18266 m
.17898 .18397 L
s
0 .99 1 r
.17967 .18266 m
.18287 .1845 L
s
.227 1 0 r
.17967 .18266 m
.17554 .18218 L
s
0 .267 1 r
.17898 .18121 m
.1803 .18484 L
s
.615 1 0 r
.17898 .18121 m
.18282 .18355 L
s
0 1 .561 r
.17898 .18121 m
.17617 .1827 L
s
0 .05 1 r
.17897 .18341 m
.17957 .18235 L
s
.438 1 0 r
.17897 .18341 m
.18212 .18597 L
s
.118 1 0 r
.17897 .18341 m
.18355 .18688 L
s
.466 1 0 r
.17897 .18341 m
.17584 .18302 L
s
0 .549 1 r
.17897 .18341 m
.17647 .18283 L
s
0 .996 1 r
.17779 .17694 m
.17841 .17644 L
s
0 1 .045 r
.17496 .17025 m
.17777 .1724 L
s
.051 0 1 r
.17461 .16596 m
.17751 .16816 L
s
1 .552 0 r
.18038 .18581 m
.18383 .18773 L
s
.214 1 0 r
.18038 .18581 m
.18391 .18635 L
s
.329 1 0 r
.18038 .18581 m
.17766 .18714 L
s
0 .251 1 r
.18038 .18581 m
.17858 .1877 L
s
0 .976 1 r
.17863 .18303 m
.1792 .18218 L
s
.138 1 0 r
.17863 .18303 m
.18263 .18641 L
s
.231 1 0 r
.17863 .18303 m
.1825 .18518 L
s
0 .714 1 r
.17863 .18303 m
.17799 .18626 L
s
0 1 .565 r
.17863 .18303 m
.17562 .18188 L
s
0 1 .384 r
.17631 .176 m
.1758 .17498 L
s
0 .779 1 r
.17744 .1724 m
.18007 .17476 L
s
.515 1 0 r
.1808 .17176 m
.18151 .17111 L
s
.003 1 0 r
.17898 .18397 m
.18329 .18684 L
s
0 .671 1 r
.17898 .18397 m
.18287 .1845 L
s
0 1 .259 r
.17898 .18397 m
.17659 .18538 L
s
0 1 .802 r
.17898 .18397 m
.17554 .18218 L
s
.924 1 0 r
.17738 .18135 m
.17735 .17972 L
s
0 1 .236 r
.17738 .18135 m
.18111 .18458 L
s
.26 1 0 r
.17738 .18135 m
.1812 .18282 L
s
1 .29 0 r
.17738 .18135 m
.17459 .18174 L
s
.563 1 0 r
.17738 .18135 m
.1743 .18016 L
s
.757 1 0 r
.17762 .17677 m
.17814 .17623 L
s
.393 1 0 r
.17754 .17208 m
.17787 .17195 L
s
.539 1 0 r
.17692 .16733 m
.17712 .16817 L
s
0 .389 1 r
.1803 .18484 m
.18572 .18995 L
s
0 1 .431 r
.1803 .18484 m
.18282 .18355 L
s
1 .706 0 r
.1803 .18484 m
.17666 .185 L
s
0 .063 1 r
.1803 .18484 m
.17617 .1827 L
s
.362 1 0 r
.17957 .18235 m
.18355 .18688 L
s
.606 1 0 r
.17957 .18235 m
.17647 .18283 L
s
0 .703 1 r
.1792 .18218 m
.1825 .18518 L
s
1 .981 0 r
.1792 .18218 m
.17562 .18188 L
s
0 .9 1 r
.17735 .17972 m
.1812 .18282 L
s
.726 1 0 r
.17735 .17972 m
.1743 .18016 L
s
0 .725 1 r
.17378 .1844 m
.17265 .18049 L
s
.107 1 0 r
.17378 .1844 m
.1744 .18797 L
s
.046 0 1 r
.17378 .1844 m
.17389 .18398 L
s
.995 1 0 r
.17378 .1844 m
.17275 .18205 L
s
0 1 .336 r
.17378 .1844 m
.17396 .1855 L
s
0 .716 1 r
.17378 .1844 m
.17415 .18259 L
s
0 .904 1 r
.17378 .1844 m
.17766 .18714 L
s
0 1 .349 r
.17378 .1844 m
.17858 .1877 L
s
.118 0 1 r
.17378 .1844 m
.17647 .18283 L
s
1 .906 0 r
.17378 .1844 m
.17016 .18572 L
s
.924 1 0 r
.17378 .1844 m
.17029 .18482 L
s
0 .961 1 r
.17378 .1844 m
.17028 .18392 L
s
.392 1 0 r
.17265 .18049 m
.1731 .17634 L
s
0 .802 1 r
.17265 .18049 m
.17411 .18589 L
s
1 .955 0 r
.17265 .18049 m
.17275 .18205 L
s
1 .618 0 r
.17265 .18049 m
.17116 .17617 L
s
.162 0 1 r
.17265 .18049 m
.17415 .18259 L
s
0 .084 1 r
.17265 .18049 m
.17169 .17543 L
s
0 .221 1 r
.17265 .18049 m
.17584 .18302 L
s
0 1 .978 r
.17265 .18049 m
.17647 .18283 L
s
.737 1 0 r
.17265 .18049 m
.16899 .18243 L
s
0 .156 1 r
.17265 .18049 m
.17028 .18392 L
s
0 1 .881 r
.1731 .17634 m
.17007 .17127 L
s
.081 0 1 r
.1731 .17634 m
.17157 .17956 L
s
0 1 .263 r
.1731 .17634 m
.17116 .17617 L
s
.139 0 1 r
.1731 .17634 m
.17002 .17145 L
s
.149 0 1 r
.1731 .17634 m
.17169 .17543 L
s
0 .141 1 r
.1731 .17634 m
.172 .17262 L
s
1 .243 0 r
.17007 .17127 m
.16496 .16577 L
s
.589 1 0 r
.17007 .17127 m
.16926 .1738 L
s
0 .807 1 r
.17007 .17127 m
.17002 .17145 L
s
0 1 .4 r
.17007 .17127 m
.16526 .16543 L
s
.191 1 0 r
.17007 .17127 m
.172 .17262 L
s
1 .34 0 r
.17007 .17127 m
.16385 .16405 L
s
.307 1 0 r
.16496 .16577 m
.16518 .16512 L
s
1 .349 0 r
.16496 .16577 m
.16795 .16992 L
s
.301 1 0 r
.16496 .16577 m
.16526 .16543 L
s
0 .264 1 r
.16496 .16577 m
.16385 .16405 L
s
0 .675 1 r
.16496 .16577 m
.16336 .16341 L
s
1 .054 0 r
.16518 .16512 m
.16768 .16822 L
s
0 .658 1 r
.16518 .16512 m
.16373 .16308 L
s
0 1 .192 r
.16518 .16512 m
.16336 .16341 L
s
0 1 .747 r
.17416 .18483 m
.17231 .18075 L
s
1 .636 0 r
.17416 .18483 m
.1744 .18797 L
s
0 .279 1 r
.17416 .18483 m
.1711 .1804 L
s
0 .821 1 r
.17416 .18483 m
.17356 .18342 L
s
0 .334 1 r
.17416 .18483 m
.17186 .18259 L
s
.016 1 0 r
.17416 .18483 m
.17289 .18211 L
s
.765 1 0 r
.17416 .18483 m
.17659 .18538 L
s
0 .692 1 r
.17416 .18483 m
.17554 .18218 L
s
.397 1 0 r
.17416 .18483 m
.17562 .18188 L
s
0 1 .026 r
.17416 .18483 m
.16983 .18487 L
s
.382 1 0 r
.17416 .18483 m
.16965 .18379 L
s
0 1 .63 r
.17416 .18483 m
.16981 .18357 L
s
1 .082 0 r
.17231 .18075 m
.16938 .17443 L
s
0 1 .469 r
.17231 .18075 m
.17411 .18589 L
s
0 .718 1 r
.17231 .18075 m
.17356 .18342 L
s
1 .863 0 r
.17231 .18075 m
.17244 .17818 L
s
0 .357 1 r
.17231 .18075 m
.17289 .18211 L
s
0 1 .69 r
.17231 .18075 m
.16873 .17478 L
s
.565 1 0 r
.17231 .18075 m
.17799 .18626 L
s
0 .49 1 r
.17231 .18075 m
.17562 .18188 L
s
0 1 .371 r
.17231 .18075 m
.16953 .18309 L
s
1 .563 0 r
.17231 .18075 m
.16981 .18357 L
s
0 1 .582 r
.16938 .17443 m
.16564 .16853 L
s
0 1 .483 r
.16938 .17443 m
.17157 .17956 L
s
.942 1 0 r
.16938 .17443 m
.17244 .17818 L
s
1 .454 0 r
.16938 .17443 m
.16643 .17022 L
s
.911 1 0 r
.16938 .17443 m
.16873 .17478 L
s
.021 0 1 r
.16938 .17443 m
.16689 .16992 L
s
1 .98 0 r
.16564 .16853 m
.16651 .16759 L
s
0 1 .911 r
.16564 .16853 m
.16926 .1738 L
s
0 .989 1 r
.16564 .16853 m
.16643 .17022 L
s
0 .97 1 r
.16564 .16853 m
.16697 .16719 L
s
1 .663 0 r
.16564 .16853 m
.16689 .16992 L
s
0 .265 1 r
.16564 .16853 m
.16724 .16681 L
s
.148 0 1 r
.16651 .16759 m
.16752 .16834 L
s
1 .008 0 r
.16651 .16759 m
.16795 .16992 L
s
0 .862 1 r
.16651 .16759 m
.16697 .16719 L
s
1 .14 0 r
.16651 .16759 m
.16724 .16681 L
s
0 .025 1 r
.16651 .16759 m
.16239 .16264 L
s
0 1 .567 r
.16752 .16834 m
.16768 .16822 L
s
.222 1 0 r
.16752 .16834 m
.1656 .16495 L
s
1 .272 0 r
.16752 .16834 m
.16239 .16264 L
s
0 1 .924 r
.17244 .18247 m
.17022 .17888 L
s
0 .709 1 r
.17244 .18247 m
.1744 .18797 L
s
1 .559 0 r
.17244 .18247 m
.17291 .1814 L
s
0 .528 1 r
.17244 .18247 m
.17143 .18102 L
s
.235 1 0 r
.17244 .18247 m
.17209 .18246 L
s
0 .916 1 r
.17244 .18247 m
.17053 .17891 L
s
1 .998 0 r
.17244 .18247 m
.17666 .185 L
s
0 1 .289 r
.17244 .18247 m
.17617 .1827 L
s
.487 1 0 r
.17244 .18247 m
.1743 .18016 L
s
1 .194 0 r
.17244 .18247 m
.16921 .18407 L
s
0 .211 1 r
.17244 .18247 m
.16888 .18198 L
s
1 .077 0 r
.17244 .18247 m
.16781 .18089 L
s
.466 1 0 r
.17022 .17888 m
.16778 .17379 L
s
0 1 .313 r
.17022 .17888 m
.17411 .18589 L
s
1 .823 0 r
.17022 .17888 m
.17143 .18102 L
s
.068 1 0 r
.17022 .17888 m
.16969 .17623 L
s
1 .294 0 r
.17022 .17888 m
.17053 .17891 L
s
.802 1 0 r
.17022 .17888 m
.16625 .17303 L
s
0 .121 1 r
.17022 .17888 m
.17459 .18174 L
s
0 1 .38 r
.17022 .17888 m
.1743 .18016 L
s
.153 1 0 r
.17022 .17888 m
.16883 .18269 L
s
1 .647 0 r
.17022 .17888 m
.16781 .18089 L
s
0 1 .86 r
.16778 .17379 m
.16566 .16902 L
s
0 1 .734 r
.16778 .17379 m
.17157 .17956 L
s
0 .83 1 r
.16778 .17379 m
.16969 .17623 L
s
.642 1 0 r
.16778 .17379 m
.16889 .17255 L
s
.66 1 0 r
.16778 .17379 m
.16625 .17303 L
s
0 1 .613 r
.16778 .17379 m
.16916 .17254 L
s
.299 1 0 r
.16566 .16902 m
.16449 .16631 L
s
1 .052 0 r
.16566 .16902 m
.16926 .1738 L
s
0 .512 1 r
.16566 .16902 m
.16889 .17255 L
s
.456 1 0 r
.16566 .16902 m
.16773 .17004 L
s
.342 1 0 r
.16566 .16902 m
.16916 .17254 L
s
0 1 .418 r
.16566 .16902 m
.16235 .16447 L
s
0 .237 1 r
.16449 .16631 m
.16474 .16457 L
s
1 .865 0 r
.16449 .16631 m
.16795 .16992 L
s
0 .943 1 r
.16449 .16631 m
.16773 .17004 L
s
0 1 .562 r
.16449 .16631 m
.16235 .16447 L
s
.081 1 0 r
.16449 .16631 m
.16523 .16554 L
s
1 .759 0 r
.16474 .16457 m
.16768 .16822 L
s
1 .959 0 r
.16474 .16457 m
.16536 .16418 L
s
1 .134 0 r
.16474 .16457 m
.16523 .16554 L
s
.998 1 0 r
.1727 .18678 m
.17302 .18665 L
s
0 1 .494 r
.1727 .18678 m
.1744 .18797 L
s
0 .033 1 r
.1727 .18678 m
.17688 .18785 L
s
1 .529 0 r
.1727 .18678 m
.17598 .18732 L
s
1 .554 0 r
.1727 .18678 m
.1706 .18834 L
s
0 .846 1 r
.1727 .18678 m
.17084 .18916 L
s
0 1 .09 r
.17302 .18665 m
.17168 .18284 L
s
1 .344 0 r
.17302 .18665 m
.1744 .18797 L
s
0 1 .116 r
.17302 .18665 m
.17411 .18589 L
s
0 1 .938 r
.17302 .18665 m
.17598 .18732 L
s
0 1 .308 r
.17302 .18665 m
.17662 .18806 L
s
.154 0 1 r
.17302 .18665 m
.17666 .18834 L
s
1 .456 0 r
.17302 .18665 m
.17659 .18708 L
s
0 1 .014 r
.17302 .18665 m
.17084 .18916 L
s
0 .663 1 r
.17302 .18665 m
.17147 .18972 L
s
1 .289 0 r
.17302 .18665 m
.17026 .18709 L
s
0 1 .561 r
.17302 .18665 m
.17227 .18899 L
s
0 1 .867 r
.17168 .18284 m
.16823 .17595 L
s
0 1 .7 r
.17168 .18284 m
.17411 .18589 L
s
.227 1 0 r
.17168 .18284 m
.17157 .17956 L
s
0 .015 1 r
.17168 .18284 m
.17659 .18708 L
s
1 .106 0 r
.17168 .18284 m
.17551 .18412 L
s
0 .276 1 r
.17168 .18284 m
.17227 .18899 L
s
0 .609 1 r
.17168 .18284 m
.16989 .18499 L
s
1 .323 0 r
.16823 .17595 m
.16883 .17308 L
s
1 .408 0 r
.16823 .17595 m
.17157 .17956 L
s
0 .932 1 r
.16823 .17595 m
.16926 .1738 L
s
0 1 .694 r
.16883 .17308 m
.16986 .17152 L
s
1 .589 0 r
.16883 .17308 m
.16926 .1738 L
s
.619 1 0 r
.16883 .17308 m
.16795 .16992 L
s
0 .516 1 r
.16986 .17152 m
.16795 .16992 L
s
0 .593 1 r
.16986 .17152 m
.16768 .16822 L
s
.473 1 0 r
.1735 .18939 m
.17454 .18926 L
s
.296 1 0 r
.1735 .18939 m
.1744 .18797 L
s
1 .638 0 r
.1735 .18939 m
.17686 .18915 L
s
.843 1 0 r
.1735 .18939 m
.17695 .19066 L
s
0 .216 1 r
.1735 .18939 m
.17222 .19131 L
s
0 1 .29 r
.1735 .18939 m
.1706 .19 L
s
0 1 .627 r
.17454 .18926 m
.17481 .1862 L
s
0 1 .739 r
.17454 .18926 m
.1744 .18797 L
s
.301 1 0 r
.17454 .18926 m
.17411 .18589 L
s
0 1 .61 r
.17454 .18926 m
.17695 .19066 L
s
.237 1 0 r
.17454 .18926 m
.17921 .19228 L
s
1 .397 0 r
.17454 .18926 m
.17721 .18927 L
s
.155 0 1 r
.17454 .18926 m
.17968 .19191 L
s
0 1 .138 r
.17454 .18926 m
.1706 .19 L
s
0 1 .958 r
.17454 .18926 m
.17134 .18943 L
s
.592 1 0 r
.17454 .18926 m
.17053 .18738 L
s
.732 1 0 r
.17454 .18926 m
.17132 .18785 L
s
0 1 .794 r
.17481 .1862 m
.1736 .18066 L
s
0 1 .346 r
.17481 .1862 m
.17411 .18589 L
s
0 .736 1 r
.17481 .1862 m
.17157 .17956 L
s
0 1 .088 r
.17481 .1862 m
.17968 .19191 L
s
1 .56 0 r
.17481 .1862 m
.17712 .18661 L
s
1 .885 0 r
.17481 .1862 m
.17132 .18785 L
s
0 1 .806 r
.17481 .1862 m
.17018 .18496 L
s
.675 1 0 r
.1736 .18066 m
.16821 .17304 L
s
.413 1 0 r
.1736 .18066 m
.17157 .17956 L
s
0 1 .563 r
.1736 .18066 m
.16926 .1738 L
s
1 .764 0 r
.16821 .17304 m
.16734 .17095 L
s
.91 1 0 r
.16821 .17304 m
.16926 .1738 L
s
0 1 .173 r
.16821 .17304 m
.16795 .16992 L
s
0 1 .327 r
.16734 .17095 m
.16795 .16992 L
s
0 .489 1 r
.16734 .17095 m
.16768 .16822 L
s
.705 1 0 r
.17354 .18885 m
.1738 .1878 L
s
1 .368 0 r
.17354 .18885 m
.1744 .18797 L
s
0 .939 1 r
.17354 .18885 m
.17738 .18944 L
s
1 .22 0 r
.17354 .18885 m
.17578 .18805 L
s
1 .763 0 r
.17354 .18885 m
.17309 .19176 L
s
0 1 .025 r
.17354 .18885 m
.17033 .18903 L
s
.737 1 0 r
.1738 .1878 m
.17344 .18431 L
s
0 1 .956 r
.1738 .1878 m
.1744 .18797 L
s
0 .448 1 r
.1738 .1878 m
.17411 .18589 L
s
.03 1 0 r
.1738 .1878 m
.17578 .18805 L
s
1 .335 0 r
.1738 .1878 m
.17736 .18972 L
s
0 .517 1 r
.1738 .1878 m
.17724 .18912 L
s
.608 1 0 r
.1738 .1878 m
.17573 .18534 L
s
.837 1 0 r
.1738 .1878 m
.17033 .18903 L
s
.019 1 0 r
.1738 .1878 m
.17093 .18878 L
s
0 1 .045 r
.1738 .1878 m
.17181 .18934 L
s
.198 1 0 r
.1738 .1878 m
.1715 .18799 L
s
.052 1 0 r
.17344 .18431 m
.17384 .17978 L
s
1 .172 0 r
.17344 .18431 m
.17411 .18589 L
s
1 .071 0 r
.17344 .18431 m
.17157 .17956 L
s
1 .965 0 r
.17344 .18431 m
.17573 .18534 L
s
.046 0 1 r
.17344 .18431 m
.17837 .18878 L
s
0 1 .443 r
.17344 .18431 m
.1715 .18799 L
s
0 .175 1 r
.17344 .18431 m
.1708 .18584 L
s
0 1 .259 r
.17384 .17978 m
.16903 .17284 L
s
0 .093 1 r
.17384 .17978 m
.17157 .17956 L
s
1 .837 0 r
.17384 .17978 m
.16926 .1738 L
s
0 1 .449 r
.16903 .17284 m
.16754 .17051 L
s
1 .019 0 r
.16903 .17284 m
.16926 .1738 L
s
1 .899 0 r
.16903 .17284 m
.16795 .16992 L
s
0 .724 1 r
.16754 .17051 m
.16795 .16992 L
s
0 .604 1 r
.16754 .17051 m
.16768 .16822 L
s
0 .045 1 r
.1733 .18707 m
.17351 .18655 L
s
1 .289 0 r
.1733 .18707 m
.1744 .18797 L
s
.833 1 0 r
.1733 .18707 m
.17679 .18705 L
s
0 .582 1 r
.1733 .18707 m
.17603 .18617 L
s
1 .989 0 r
.1733 .18707 m
.16976 .18647 L
s
.376 1 0 r
.1733 .18707 m
.16897 .18519 L
s
1 .724 0 r
.17351 .18655 m
.17312 .1832 L
s
.973 1 0 r
.17351 .18655 m
.1744 .18797 L
s
0 .066 1 r
.17351 .18655 m
.17411 .18589 L
s
0 1 .538 r
.17351 .18655 m
.17603 .18617 L
s
0 1 .562 r
.17351 .18655 m
.17859 .19065 L
s
0 .508 1 r
.17351 .18655 m
.17687 .18753 L
s
0 1 .027 r
.17351 .18655 m
.17588 .18455 L
s
.233 1 0 r
.17351 .18655 m
.16897 .18519 L
s
0 .015 1 r
.17351 .18655 m
.17042 .18759 L
s
1 .458 0 r
.17351 .18655 m
.17103 .18788 L
s
0 .097 1 r
.17351 .18655 m
.17068 .18672 L
s
1 .824 0 r
.17312 .1832 m
.17218 .17778 L
s
1 .856 0 r
.17312 .1832 m
.17411 .18589 L
s
.421 1 0 r
.17312 .1832 m
.17157 .17956 L
s
0 1 .846 r
.17312 .1832 m
.17588 .18455 L
s
1 .328 0 r
.17312 .1832 m
.17635 .18495 L
s
1 .566 0 r
.17312 .1832 m
.17068 .18672 L
s
0 .023 1 r
.17312 .1832 m
.16931 .18343 L
s
1 .958 0 r
.17218 .17778 m
.17357 .17639 L
s
0 1 .641 r
.17218 .17778 m
.17157 .17956 L
s
0 .444 1 r
.17218 .17778 m
.16926 .1738 L
s
1 .434 0 r
.17357 .17639 m
.17072 .17168 L
s
0 .644 1 r
.17357 .17639 m
.16926 .1738 L
s
.154 1 0 r
.17357 .17639 m
.16795 .16992 L
s
1 .243 0 r
.17072 .17168 m
.16795 .16992 L
s
.47 1 0 r
.17072 .17168 m
.16768 .16822 L
s
.317 1 0 r
.17297 .18608 m
.17374 .18658 L
s
.135 1 0 r
.17297 .18608 m
.1744 .18797 L
s
1 .698 0 r
.17297 .18608 m
.17706 .18725 L
s
0 .227 1 r
.17297 .18608 m
.1764 .18643 L
s
.937 1 0 r
.17297 .18608 m
.17118 .18834 L
s
0 1 .806 r
.17297 .18608 m
.17196 .18893 L
s
0 .498 1 r
.17374 .18658 m
.17232 .18269 L
s
1 .803 0 r
.17374 .18658 m
.1744 .18797 L
s
1 .715 0 r
.17374 .18658 m
.17411 .18589 L
s
0 1 .52 r
.17374 .18658 m
.1764 .18643 L
s
1 .454 0 r
.17374 .18658 m
.17677 .18789 L
s
1 .846 0 r
.17374 .18658 m
.17782 .18961 L
s
1 .434 0 r
.17374 .18658 m
.17541 .18391 L
s
0 .138 1 r
.17374 .18658 m
.17196 .18893 L
s
0 .632 1 r
.17374 .18658 m
.17144 .18881 L
s
.043 1 0 r
.17374 .18658 m
.17064 .18649 L
s
1 .243 0 r
.17374 .18658 m
.16968 .1849 L
s
.863 1 0 r
.17232 .18269 m
.1683 .17564 L
s
.269 1 0 r
.17232 .18269 m
.17411 .18589 L
s
0 .128 1 r
.17232 .18269 m
.17157 .17956 L
s
.722 1 0 r
.17232 .18269 m
.17541 .18391 L
s
0 .192 1 r
.17232 .18269 m
.177 .18603 L
s
.999 1 0 r
.17232 .18269 m
.16968 .1849 L
s
1 .058 0 r
.17232 .18269 m
.17179 .18733 L
s
1 .552 0 r
.1683 .17564 m
.16986 .17369 L
s
0 .145 1 r
.1683 .17564 m
.17157 .17956 L
s
1 .112 0 r
.1683 .17564 m
.16926 .1738 L
s
1 .699 0 r
.16986 .17369 m
.16772 .17026 L
s
0 1 .063 r
.16986 .17369 m
.16926 .1738 L
s
0 .435 1 r
.16986 .17369 m
.16795 .16992 L
s
0 .236 1 r
.16772 .17026 m
.16795 .16992 L
s
0 .069 1 r
.16772 .17026 m
.16768 .16822 L
s
1 .916 0 r
.17204 .18433 m
.17313 .18599 L
s
1 .158 0 r
.17204 .18433 m
.1744 .18797 L
s
.196 0 1 r
.17204 .18433 m
.17616 .18603 L
s
.978 1 0 r
.17204 .18433 m
.17534 .18549 L
s
1 .856 0 r
.17204 .18433 m
.16942 .18573 L
s
0 1 .547 r
.17204 .18433 m
.16903 .18473 L
s
1 .217 0 r
.17313 .18599 m
.17122 .18147 L
s
0 .728 1 r
.17313 .18599 m
.1744 .18797 L
s
0 1 .605 r
.17313 .18599 m
.17411 .18589 L
s
.334 1 0 r
.17313 .18599 m
.17534 .18549 L
s
.176 0 1 r
.17313 .18599 m
.17638 .18787 L
s
0 1 .945 r
.17313 .18599 m
.17823 .19035 L
s
1 .525 0 r
.17313 .18599 m
.17486 .18403 L
s
0 1 .191 r
.17313 .18599 m
.16903 .18473 L
s
.425 1 0 r
.17313 .18599 m
.17005 .18698 L
s
0 .193 1 r
.17313 .18599 m
.17241 .18938 L
s
0 1 .246 r
.17313 .18599 m
.16898 .18376 L
s
1 .356 0 r
.17122 .18147 m
.16866 .17545 L
s
0 1 .114 r
.17122 .18147 m
.17411 .18589 L
s
0 1 .245 r
.17122 .18147 m
.17157 .17956 L
s
1 .517 0 r
.17122 .18147 m
.17486 .18403 L
s
.528 1 0 r
.17122 .18147 m
.17511 .18332 L
s
.996 1 0 r
.17122 .18147 m
.16898 .18376 L
s
0 .66 1 r
.17122 .18147 m
.17069 .18553 L
s
0 1 .443 r
.16866 .17545 m
.17046 .17353 L
s
1 .253 0 r
.16866 .17545 m
.17157 .17956 L
s
0 .851 1 r
.16866 .17545 m
.16926 .1738 L
s
0 1 .585 r
.17046 .17353 m
.17139 .1727 L
s
0 1 .361 r
.17046 .17353 m
.16926 .1738 L
s
0 1 .881 r
.17046 .17353 m
.16795 .16992 L
s
0 .612 1 r
.17139 .1727 m
.16795 .16992 L
s
0 .299 1 r
.17139 .1727 m
.16768 .16822 L
s
.084 0 1 r
.1744 .18797 m
.17411 .18589 L
s
0 .258 1 r
.1744 .18797 m
.17396 .1855 L
s
1 .895 0 r
.1744 .18797 m
.17186 .18259 L
s
.47 1 0 r
.1744 .18797 m
.17209 .18246 L
s
.201 1 0 r
.1744 .18797 m
.17688 .18785 L
s
0 .687 1 r
.1744 .18797 m
.17686 .18915 L
s
0 .405 1 r
.1744 .18797 m
.17738 .18944 L
s
0 .137 1 r
.1744 .18797 m
.17679 .18705 L
s
0 1 .443 r
.1744 .18797 m
.17706 .18725 L
s
1 .401 0 r
.1744 .18797 m
.17616 .18603 L
s
0 .115 1 r
.1744 .18797 m
.17662 .18806 L
s
0 .188 1 r
.1744 .18797 m
.17921 .19228 L
s
0 1 .806 r
.1744 .18797 m
.17736 .18972 L
s
0 1 .029 r
.1744 .18797 m
.17859 .19065 L
s
.913 1 0 r
.1744 .18797 m
.17677 .18789 L
s
.998 1 0 r
.1744 .18797 m
.17638 .18787 L
s
0 1 .59 r
.1744 .18797 m
.1772 .18768 L
s
0 1 .993 r
.1744 .18797 m
.17766 .18714 L
s
1 .658 0 r
.1744 .18797 m
.17659 .18538 L
s
.326 1 0 r
.1744 .18797 m
.17666 .185 L
s
.387 1 0 r
.1744 .18797 m
.1706 .18834 L
s
.453 1 0 r
.1744 .18797 m
.17222 .19131 L
s
0 .299 1 r
.1744 .18797 m
.17309 .19176 L
s
1 .392 0 r
.1744 .18797 m
.16976 .18647 L
s
.696 1 0 r
.1744 .18797 m
.17118 .18834 L
s
.084 0 1 r
.1744 .18797 m
.16942 .18573 L
s
0 1 .82 r
.1744 .18797 m
.17147 .18972 L
s
0 1 .799 r
.1744 .18797 m
.17134 .18943 L
s
0 1 .809 r
.1744 .18797 m
.17093 .18878 L
s
0 .375 1 r
.1744 .18797 m
.17042 .18759 L
s
.293 1 0 r
.1744 .18797 m
.17144 .18881 L
s
0 1 .376 r
.1744 .18797 m
.17005 .18698 L
s
1 .862 0 r
.1744 .18797 m
.17192 .18905 L
s
0 .374 1 r
.1744 .18797 m
.17016 .18572 L
s
0 1 .952 r
.1744 .18797 m
.16983 .18487 L
s
0 1 .742 r
.1744 .18797 m
.16921 .18407 L
s
.848 1 0 r
.17411 .18589 m
.17157 .17956 L
s
.554 1 0 r
.17411 .18589 m
.17275 .18205 L
s
0 1 .967 r
.17411 .18589 m
.17356 .18342 L
s
1 .878 0 r
.17411 .18589 m
.17143 .18102 L
s
0 1 .482 r
.17411 .18589 m
.1772 .18768 L
s
0 1 .453 r
.17411 .18589 m
.17666 .18834 L
s
0 1 .663 r
.17411 .18589 m
.17721 .18927 L
s
0 .43 1 r
.17411 .18589 m
.17724 .18912 L
s
.322 1 0 r
.17411 .18589 m
.17687 .18753 L
s
0 .172 1 r
.17411 .18589 m
.17782 .18961 L
s
0 1 .773 r
.17411 .18589 m
.17823 .19035 L
s
0 1 .821 r
.17411 .18589 m
.17551 .18412 L
s
1 .4 0 r
.17411 .18589 m
.17712 .18661 L
s
1 .662 0 r
.17411 .18589 m
.17837 .18878 L
s
.821 1 0 r
.17411 .18589 m
.17635 .18495 L
s
.122 1 0 r
.17411 .18589 m
.177 .18603 L
s
0 .404 1 r
.17411 .18589 m
.17511 .18332 L
s
1 .375 0 r
.17411 .18589 m
.17914 .18707 L
s
.508 1 0 r
.17411 .18589 m
.17584 .18302 L
s
.011 0 1 r
.17411 .18589 m
.17799 .18626 L
s
0 1 .17 r
.17411 .18589 m
.17459 .18174 L
s
.782 1 0 r
.17411 .18589 m
.17192 .18905 L
s
0 1 .24 r
.17411 .18589 m
.17026 .18709 L
s
0 .425 1 r
.17411 .18589 m
.17053 .18738 L
s
1 .625 0 r
.17411 .18589 m
.17181 .18934 L
s
.734 1 0 r
.17411 .18589 m
.17103 .18788 L
s
0 .19 1 r
.17411 .18589 m
.17064 .18649 L
s
.084 1 0 r
.17411 .18589 m
.17241 .18938 L
s
0 .686 1 r
.17411 .18589 m
.16989 .18499 L
s
0 .031 1 r
.17411 .18589 m
.17018 .18496 L
s
0 1 .199 r
.17411 .18589 m
.1708 .18584 L
s
0 .052 1 r
.17411 .18589 m
.16931 .18343 L
s
0 1 .816 r
.17411 .18589 m
.17179 .18733 L
s
1 .107 0 r
.17411 .18589 m
.17069 .18553 L
s
.211 1 0 r
.17411 .18589 m
.17164 .18527 L
s
0 .528 1 r
.17411 .18589 m
.16899 .18243 L
s
0 1 .648 r
.17411 .18589 m
.16953 .18309 L
s
.02 0 1 r
.17411 .18589 m
.16883 .18269 L
s
0 .995 1 r
.17157 .17956 m
.16926 .1738 L
s
1 .631 0 r
.17157 .17956 m
.17116 .17617 L
s
1 .357 0 r
.17157 .17956 m
.17244 .17818 L
s
0 1 .012 r
.17157 .17956 m
.16969 .17623 L
s
.159 1 0 r
.17157 .17956 m
.17914 .18707 L
s
.068 0 1 r
.17157 .17956 m
.17164 .18527 L
s
0 .863 1 r
.16926 .1738 m
.16795 .16992 L
s
.551 1 0 r
.16926 .1738 m
.17002 .17145 L
s
0 1 .273 r
.16926 .1738 m
.16643 .17022 L
s
.666 1 0 r
.16926 .1738 m
.16889 .17255 L
s
0 1 .268 r
.16795 .16992 m
.16768 .16822 L
s
0 .456 1 r
.16795 .16992 m
.16526 .16543 L
s
1 .665 0 r
.16795 .16992 m
.16697 .16719 L
s
1 .666 0 r
.16795 .16992 m
.16773 .17004 L
s
0 1 .38 r
.16768 .16822 m
.16373 .16308 L
s
1 .143 0 r
.16768 .16822 m
.1656 .16495 L
s
.167 0 1 r
.16768 .16822 m
.16536 .16418 L
s
1 .74 0 r
.17389 .18398 m
.17396 .1855 L
s
0 .098 1 r
.17389 .18398 m
.17858 .1877 L
s
0 .172 1 r
.17389 .18398 m
.17029 .18482 L
s
0 .55 1 r
.1711 .1804 m
.17186 .18259 L
s
.024 0 1 r
.1711 .1804 m
.17554 .18218 L
s
0 .864 1 r
.1711 .1804 m
.16965 .18379 L
s
0 .058 1 r
.17291 .1814 m
.17209 .18246 L
s
0 1 .225 r
.17291 .1814 m
.17617 .1827 L
s
1 .466 0 r
.17291 .1814 m
.16888 .18198 L
s
1 .063 0 r
.17275 .18205 m
.17415 .18259 L
s
0 .931 1 r
.17275 .18205 m
.17584 .18302 L
s
0 1 .625 r
.17275 .18205 m
.17647 .18283 L
s
.153 1 0 r
.17275 .18205 m
.16899 .18243 L
s
0 1 .712 r
.17275 .18205 m
.17028 .18392 L
s
0 .226 1 r
.17116 .17617 m
.17169 .17543 L
s
0 .611 1 r
.17002 .17145 m
.172 .17262 L
s
1 .613 0 r
.16526 .16543 m
.16385 .16405 L
s
1 .968 0 r
.17396 .1855 m
.17766 .18714 L
s
0 .411 1 r
.17396 .1855 m
.17858 .1877 L
s
.609 1 0 r
.17396 .1855 m
.17016 .18572 L
s
1 .417 0 r
.17396 .1855 m
.17029 .18482 L
s
1 .551 0 r
.17356 .18342 m
.17289 .18211 L
s
.859 1 0 r
.17356 .18342 m
.17799 .18626 L
s
.196 0 1 r
.17356 .18342 m
.17562 .18188 L
s
0 1 .473 r
.17356 .18342 m
.16953 .18309 L
s
0 .8 1 r
.17356 .18342 m
.16981 .18357 L
s
0 1 .594 r
.17244 .17818 m
.16873 .17478 L
s
.678 1 0 r
.16643 .17022 m
.16689 .16992 L
s
0 .613 1 r
.16697 .16719 m
.16724 .16681 L
s
0 .183 1 r
.17186 .18259 m
.17659 .18538 L
s
1 .327 0 r
.17186 .18259 m
.17554 .18218 L
s
1 .759 0 r
.17186 .18259 m
.16983 .18487 L
s
1 .115 0 r
.17186 .18259 m
.16965 .18379 L
s
0 1 .851 r
.17143 .18102 m
.17053 .17891 L
s
.454 1 0 r
.17143 .18102 m
.17459 .18174 L
s
.527 1 0 r
.17143 .18102 m
.1743 .18016 L
s
1 .857 0 r
.17143 .18102 m
.16883 .18269 L
s
0 .924 1 r
.17143 .18102 m
.16781 .18089 L
s
1 .208 0 r
.16969 .17623 m
.16625 .17303 L
s
.122 0 1 r
.16889 .17255 m
.16916 .17254 L
s
1 .001 0 r
.16773 .17004 m
.16235 .16447 L
s
.164 0 1 r
.17209 .18246 m
.17666 .185 L
s
0 .989 1 r
.17209 .18246 m
.17617 .1827 L
s
.391 1 0 r
.17209 .18246 m
.16921 .18407 L
s
1 .303 0 r
.17209 .18246 m
.16888 .18198 L
s
1 .701 0 r
.17415 .18259 m
.17647 .18283 L
s
0 1 .781 r
.17415 .18259 m
.17028 .18392 L
s
.397 1 0 r
.17289 .18211 m
.17562 .18188 L
s
0 .905 1 r
.17289 .18211 m
.16981 .18357 L
s
1 .799 0 r
.17053 .17891 m
.1743 .18016 L
s
.14 0 1 r
.17053 .17891 m
.16781 .18089 L
s
0 1 .952 r
.16678 .18524 m
.16541 .18185 L
s
1 .94 0 r
.16678 .18524 m
.16814 .18858 L
s
0 1 .368 r
.16678 .18524 m
.16707 .18576 L
s
.032 0 1 r
.16678 .18524 m
.16551 .1828 L
s
1 .976 0 r
.16678 .18524 m
.16693 .18613 L
s
1 .45 0 r
.16678 .18524 m
.16552 .1822 L
s
0 1 .904 r
.16678 .18524 m
.17016 .18572 L
s
.809 1 0 r
.16678 .18524 m
.17029 .18482 L
s
0 1 .779 r
.16678 .18524 m
.17028 .18392 L
s
1 .834 0 r
.16678 .18524 m
.16372 .18736 L
s
.081 1 0 r
.16678 .18524 m
.16435 .18801 L
s
1 .296 0 r
.16678 .18524 m
.16232 .18412 L
s
.28 1 0 r
.16541 .18185 m
.16466 .17847 L
s
0 .373 1 r
.16541 .18185 m
.16784 .18671 L
s
1 .569 0 r
.16541 .18185 m
.16551 .1828 L
s
1 .419 0 r
.16541 .18185 m
.16474 .17846 L
s
.032 1 0 r
.16541 .18185 m
.16552 .1822 L
s
0 .615 1 r
.16541 .18185 m
.16637 .17961 L
s
.116 0 1 r
.16541 .18185 m
.16899 .18243 L
s
.127 0 1 r
.16541 .18185 m
.17028 .18392 L
s
0 1 .821 r
.16541 .18185 m
.16209 .18404 L
s
.57 1 0 r
.16541 .18185 m
.16232 .18412 L
s
1 .247 0 r
.16466 .17847 m
.16501 .17746 L
s
1 .92 0 r
.16466 .17847 m
.16618 .18184 L
s
0 1 .935 r
.16466 .17847 m
.16474 .17846 L
s
.081 1 0 r
.16466 .17847 m
.16585 .17738 L
s
0 .75 1 r
.16466 .17847 m
.16637 .17961 L
s
1 .018 0 r
.16466 .17847 m
.16642 .17702 L
s
0 1 .162 r
.16501 .17746 m
.15986 .17243 L
s
0 .577 1 r
.16501 .17746 m
.16464 .17788 L
s
0 1 .612 r
.16501 .17746 m
.16585 .17738 L
s
.242 1 0 r
.16501 .17746 m
.15979 .17158 L
s
.236 1 0 r
.16501 .17746 m
.16642 .17702 L
s
0 1 .935 r
.16501 .17746 m
.15825 .17047 L
s
.283 1 0 r
.15986 .17243 m
.16005 .17233 L
s
1 .196 0 r
.15986 .17243 m
.16328 .17464 L
s
0 .302 1 r
.15986 .17243 m
.15979 .17158 L
s
1 .233 0 r
.15986 .17243 m
.15825 .17047 L
s
.468 1 0 r
.15986 .17243 m
.1568 .16983 L
s
0 .479 1 r
.16005 .17233 m
.16206 .17283 L
s
0 1 .093 r
.16005 .17233 m
.15673 .16796 L
s
.495 1 0 r
.16005 .17233 m
.1568 .16983 L
s
0 1 .094 r
.1674 .18568 m
.16567 .1819 L
s
.83 1 0 r
.1674 .18568 m
.16814 .18858 L
s
0 1 .256 r
.1674 .18568 m
.16682 .18495 L
s
.385 1 0 r
.1674 .18568 m
.16529 .18271 L
s
0 1 .129 r
.1674 .18568 m
.16828 .1872 L
s
0 .984 1 r
.1674 .18568 m
.16462 .18133 L
s
.602 1 0 r
.1674 .18568 m
.16983 .18487 L
s
.649 1 0 r
.1674 .18568 m
.16965 .18379 L
s
0 .253 1 r
.1674 .18568 m
.16981 .18357 L
s
0 1 .796 r
.1674 .18568 m
.16467 .1883 L
s
1 .418 0 r
.1674 .18568 m
.1639 .18676 L
s
0 1 .094 r
.1674 .18568 m
.16235 .18427 L
s
1 .011 0 r
.16567 .1819 m
.1629 .17667 L
s
1 .546 0 r
.16567 .1819 m
.16784 .18671 L
s
1 .911 0 r
.16567 .1819 m
.16529 .18271 L
s
0 .851 1 r
.16567 .1819 m
.166 .17923 L
s
1 .928 0 r
.16567 .1819 m
.16462 .18133 L
s
0 1 .688 r
.16567 .1819 m
.16641 .17891 L
s
.259 1 0 r
.16567 .1819 m
.16953 .18309 L
s
1 .169 0 r
.16567 .1819 m
.16981 .18357 L
s
0 .786 1 r
.16567 .1819 m
.16257 .18454 L
s
.864 1 0 r
.16567 .1819 m
.16235 .18427 L
s
1 .783 0 r
.1629 .17667 m
.16095 .17282 L
s
0 .888 1 r
.1629 .17667 m
.16618 .18184 L
s
1 .58 0 r
.1629 .17667 m
.166 .17923 L
s
0 1 .451 r
.1629 .17667 m
.15989 .17311 L
s
1 .229 0 r
.1629 .17667 m
.16641 .17891 L
s
0 .579 1 r
.1629 .17667 m
.16236 .17514 L
s
0 .697 1 r
.16095 .17282 m
.1598 .16962 L
s
.276 1 0 r
.16095 .17282 m
.16464 .17788 L
s
.242 1 0 r
.16095 .17282 m
.15989 .17311 L
s
1 .621 0 r
.16095 .17282 m
.15922 .17035 L
s
.227 1 0 r
.16095 .17282 m
.16236 .17514 L
s
.226 1 0 r
.16095 .17282 m
.15991 .16943 L
s
0 .316 1 r
.1598 .16962 m
.16153 .17077 L
s
0 .65 1 r
.1598 .16962 m
.16328 .17464 L
s
.951 1 0 r
.1598 .16962 m
.15922 .17035 L
s
1 .892 0 r
.1598 .16962 m
.15991 .16943 L
s
.448 1 0 r
.1598 .16962 m
.15973 .16965 L
s
0 .359 1 r
.16153 .17077 m
.16206 .17283 L
s
0 1 .438 r
.16153 .17077 m
.16191 .1703 L
s
1 .54 0 r
.16153 .17077 m
.15973 .16965 L
s
0 1 .038 r
.16549 .18351 m
.16482 .18175 L
s
1 .12 0 r
.16549 .18351 m
.16814 .18858 L
s
0 .74 1 r
.16549 .18351 m
.16603 .18246 L
s
.123 0 1 r
.16549 .18351 m
.16442 .18226 L
s
1 .399 0 r
.16549 .18351 m
.16522 .18345 L
s
0 1 .312 r
.16549 .18351 m
.16467 .18195 L
s
1 .612 0 r
.16549 .18351 m
.16921 .18407 L
s
.242 1 0 r
.16549 .18351 m
.16888 .18198 L
s
0 .782 1 r
.16549 .18351 m
.16781 .18089 L
s
0 1 .088 r
.16549 .18351 m
.16472 .18741 L
s
0 .014 1 r
.16549 .18351 m
.16403 .18594 L
s
0 1 .45 r
.16549 .18351 m
.16161 .18376 L
s
0 1 .06 r
.16482 .18175 m
.16363 .17805 L
s
0 .163 1 r
.16482 .18175 m
.16784 .18671 L
s
.688 1 0 r
.16482 .18175 m
.16442 .18226 L
s
.57 1 0 r
.16482 .18175 m
.16625 .18031 L
s
0 1 .537 r
.16482 .18175 m
.16467 .18195 L
s
1 .109 0 r
.16482 .18175 m
.16647 .17995 L
s
.04 0 1 r
.16482 .18175 m
.16883 .18269 L
s
0 1 .583 r
.16482 .18175 m
.16781 .18089 L
s
.911 1 0 r
.16482 .18175 m
.16532 .18712 L
s
0 1 .139 r
.16482 .18175 m
.16161 .18376 L
s
1 .596 0 r
.16363 .17805 m
.16111 .17447 L
s
0 .459 1 r
.16363 .17805 m
.16618 .18184 L
s
0 1 .965 r
.16363 .17805 m
.16625 .18031 L
s
1 .21 0 r
.16363 .17805 m
.16163 .17597 L
s
1 .573 0 r
.16363 .17805 m
.16647 .17995 L
s
0 .271 1 r
.16363 .17805 m
.1581 .1723 L
s
0 .171 1 r
.16111 .17447 m
.1619 .17369 L
s
1 .015 0 r
.16111 .17447 m
.16464 .17788 L
s
1 .222 0 r
.16111 .17447 m
.16163 .17597 L
s
0 .446 1 r
.16111 .17447 m
.15897 .17145 L
s
1 .225 0 r
.16111 .17447 m
.1581 .1723 L
s
0 .044 1 r
.16111 .17447 m
.15911 .17142 L
s
0 .309 1 r
.1619 .17369 m
.16212 .17228 L
s
1 .758 0 r
.1619 .17369 m
.16328 .17464 L
s
1 .358 0 r
.1619 .17369 m
.15897 .17145 L
s
0 1 .377 r
.1619 .17369 m
.15911 .17142 L
s
1 .489 0 r
.1619 .17369 m
.16086 .17113 L
s
0 .174 1 r
.16212 .17228 m
.16206 .17283 L
s
.57 1 0 r
.16212 .17228 m
.16247 .17172 L
s
0 1 .319 r
.16212 .17228 m
.16086 .17113 L
s
0 .929 1 r
.16842 .19021 m
.16826 .1891 L
s
0 .981 1 r
.16842 .19021 m
.16814 .18858 L
s
0 1 .725 r
.16842 .19021 m
.1706 .18834 L
s
0 .546 1 r
.16842 .19021 m
.17084 .18916 L
s
1 .266 0 r
.16842 .19021 m
.16669 .19206 L
s
1 .204 0 r
.16842 .19021 m
.1667 .19243 L
s
0 .243 1 r
.16826 .1891 m
.16813 .18647 L
s
.134 1 0 r
.16826 .1891 m
.16814 .18858 L
s
1 .375 0 r
.16826 .1891 m
.16784 .18671 L
s
.907 1 0 r
.16826 .1891 m
.17084 .18916 L
s
1 .232 0 r
.16826 .1891 m
.17147 .18972 L
s
0 1 .959 r
.16826 .1891 m
.17026 .18709 L
s
1 .17 0 r
.16826 .1891 m
.17227 .18899 L
s
1 .647 0 r
.16826 .1891 m
.1667 .19243 L
s
.011 0 1 r
.16826 .1891 m
.16499 .1899 L
s
.905 1 0 r
.16826 .1891 m
.16453 .18871 L
s
0 1 .934 r
.16826 .1891 m
.16706 .19153 L
s
0 .837 1 r
.16813 .18647 m
.16703 .18118 L
s
0 .644 1 r
.16813 .18647 m
.16784 .18671 L
s
.32 1 0 r
.16813 .18647 m
.16618 .18184 L
s
.064 0 1 r
.16813 .18647 m
.17227 .18899 L
s
0 .934 1 r
.16813 .18647 m
.16989 .18499 L
s
.447 1 0 r
.16813 .18647 m
.16706 .19153 L
s
0 .597 1 r
.16813 .18647 m
.1651 .18831 L
s
.004 0 1 r
.16703 .18118 m
.16404 .17627 L
s
0 1 .738 r
.16703 .18118 m
.16618 .18184 L
s
0 1 .293 r
.16703 .18118 m
.16464 .17788 L
s
.544 1 0 r
.16404 .17627 m
.16487 .1756 L
s
0 .9 1 r
.16404 .17627 m
.16464 .17788 L
s
0 .241 1 r
.16404 .17627 m
.16328 .17464 L
s
0 .698 1 r
.16487 .1756 m
.16328 .17464 L
s
.998 1 0 r
.16487 .1756 m
.16206 .17283 L
s
1 .827 0 r
.1674 .18914 m
.16726 .18788 L
s
0 .325 1 r
.1674 .18914 m
.16814 .18858 L
s
.884 1 0 r
.1674 .18914 m
.17222 .19131 L
s
0 .704 1 r
.1674 .18914 m
.1706 .19 L
s
1 .614 0 r
.1674 .18914 m
.1649 .1903 L
s
0 1 .044 r
.1674 .18914 m
.16353 .18854 L
s
0 1 .057 r
.16726 .18788 m
.16627 .18459 L
s
.56 1 0 r
.16726 .18788 m
.16814 .18858 L
s
0 1 .257 r
.16726 .18788 m
.16784 .18671 L
s
0 .832 1 r
.16726 .18788 m
.1706 .19 L
s
1 .916 0 r
.16726 .18788 m
.17134 .18943 L
s
.78 1 0 r
.16726 .18788 m
.17053 .18738 L
s
1 .029 0 r
.16726 .18788 m
.17132 .18785 L
s
1 .526 0 r
.16726 .18788 m
.16353 .18854 L
s
0 .218 1 r
.16726 .18788 m
.1667 .19182 L
s
.104 1 0 r
.16726 .18788 m
.16475 .18872 L
s
0 .01 1 r
.16726 .18788 m
.16638 .19025 L
s
.366 1 0 r
.16627 .18459 m
.1633 .17902 L
s
0 1 .237 r
.16627 .18459 m
.16784 .18671 L
s
0 .217 1 r
.16627 .18459 m
.16618 .18184 L
s
0 1 .847 r
.16627 .18459 m
.17132 .18785 L
s
1 .03 0 r
.16627 .18459 m
.17018 .18496 L
s
0 1 .086 r
.16627 .18459 m
.16638 .19025 L
s
.181 0 1 r
.16627 .18459 m
.16478 .18748 L
s
0 1 .385 r
.1633 .17902 m
.16212 .17609 L
s
0 .236 1 r
.1633 .17902 m
.16618 .18184 L
s
0 .603 1 r
.1633 .17902 m
.16464 .17788 L
s
.502 1 0 r
.16212 .17609 m
.16317 .17471 L
s
.613 1 0 r
.16212 .17609 m
.16464 .17788 L
s
1 .207 0 r
.16212 .17609 m
.16328 .17464 L
s
0 .584 1 r
.16317 .17471 m
.16328 .17464 L
s
.576 1 0 r
.16317 .17471 m
.16206 .17283 L
s
0 .335 1 r
.16944 .19144 m
.16818 .18925 L
s
0 .094 1 r
.16944 .19144 m
.16814 .18858 L
s
0 .908 1 r
.16944 .19144 m
.17309 .19176 L
s
1 .987 0 r
.16944 .19144 m
.17033 .18903 L
s
1 .194 0 r
.16944 .19144 m
.16738 .193 L
s
0 1 .111 r
.16944 .19144 m
.16414 .18914 L
s
0 .729 1 r
.16818 .18925 m
.16866 .18666 L
s
0 1 .388 r
.16818 .18925 m
.16814 .18858 L
s
0 1 .411 r
.16818 .18925 m
.16784 .18671 L
s
.449 1 0 r
.16818 .18925 m
.17033 .18903 L
s
1 .164 0 r
.16818 .18925 m
.17093 .18878 L
s
.919 1 0 r
.16818 .18925 m
.17181 .18934 L
s
1 .3 0 r
.16818 .18925 m
.1715 .18799 L
s
0 1 .989 r
.16818 .18925 m
.16414 .18914 L
s
0 .205 1 r
.16818 .18925 m
.1664 .1915 L
s
0 .925 1 r
.16818 .18925 m
.16817 .19272 L
s
.104 1 0 r
.16818 .18925 m
.16535 .18919 L
s
0 .468 1 r
.16866 .18666 m
.16721 .18114 L
s
0 1 .127 r
.16866 .18666 m
.16784 .18671 L
s
0 .48 1 r
.16866 .18666 m
.16618 .18184 L
s
0 .433 1 r
.16866 .18666 m
.1715 .18799 L
s
0 .603 1 r
.16866 .18666 m
.1708 .18584 L
s
1 .797 0 r
.16866 .18666 m
.16535 .18919 L
s
1 .899 0 r
.16866 .18666 m
.16547 .18854 L
s
1 .41 0 r
.16721 .18114 m
.16866 .1796 L
s
.603 1 0 r
.16721 .18114 m
.16618 .18184 L
s
0 1 .324 r
.16721 .18114 m
.16464 .17788 L
s
0 1 .293 r
.16866 .1796 m
.16861 .17966 L
s
0 .726 1 r
.16866 .1796 m
.16464 .17788 L
s
0 .084 1 r
.16866 .1796 m
.16328 .17464 L
s
.184 1 0 r
.16861 .17966 m
.16328 .17464 L
s
0 1 .789 r
.16861 .17966 m
.16206 .17283 L
s
0 1 .677 r
.16663 .18689 m
.16695 .18698 L
s
.167 0 1 r
.16663 .18689 m
.16814 .18858 L
s
0 .735 1 r
.16663 .18689 m
.16976 .18647 L
s
1 .16 0 r
.16663 .18689 m
.16897 .18519 L
s
0 .807 1 r
.16663 .18689 m
.16415 .18875 L
s
0 .99 1 r
.16663 .18689 m
.1641 .18846 L
s
1 .784 0 r
.16695 .18698 m
.16716 .18491 L
s
.223 1 0 r
.16695 .18698 m
.16814 .18858 L
s
1 .715 0 r
.16695 .18698 m
.16784 .18671 L
s
.001 1 0 r
.16695 .18698 m
.16897 .18519 L
s
0 .136 1 r
.16695 .18698 m
.17042 .18759 L
s
.284 1 0 r
.16695 .18698 m
.17103 .18788 L
s
0 1 .488 r
.16695 .18698 m
.17068 .18672 L
s
0 .729 1 r
.16695 .18698 m
.1641 .18846 L
s
0 1 .607 r
.16695 .18698 m
.16476 .18935 L
s
1 .39 0 r
.16695 .18698 m
.16626 .19049 L
s
0 .311 1 r
.16695 .18698 m
.16314 .1862 L
s
0 .594 1 r
.16716 .18491 m
.16377 .17898 L
s
1 .538 0 r
.16716 .18491 m
.16784 .18671 L
s
.738 1 0 r
.16716 .18491 m
.16618 .18184 L
s
1 .395 0 r
.16716 .18491 m
.17068 .18672 L
s
0 .397 1 r
.16716 .18491 m
.16931 .18343 L
s
0 .888 1 r
.16716 .18491 m
.16314 .1862 L
s
1 .91 0 r
.16716 .18491 m
.16438 .18707 L
s
0 .43 1 r
.16377 .17898 m
.16533 .17703 L
s
0 .41 1 r
.16377 .17898 m
.16618 .18184 L
s
1 .525 0 r
.16377 .17898 m
.16464 .17788 L
s
.718 1 0 r
.16533 .17703 m
.16591 .17659 L
s
0 1 .48 r
.16533 .17703 m
.16464 .17788 L
s
0 .385 1 r
.16533 .17703 m
.16328 .17464 L
s
0 .179 1 r
.16591 .17659 m
.16328 .17464 L
s
0 1 .786 r
.16591 .17659 m
.16206 .17283 L
s
0 1 .929 r
.1686 .18907 m
.16812 .18786 L
s
0 .132 1 r
.1686 .18907 m
.16814 .18858 L
s
.242 1 0 r
.1686 .18907 m
.17118 .18834 L
s
.758 1 0 r
.1686 .18907 m
.17196 .18893 L
s
.1 1 0 r
.1686 .18907 m
.16623 .19091 L
s
0 1 .291 r
.1686 .18907 m
.16636 .1904 L
s
0 1 .89 r
.16812 .18786 m
.1672 .18473 L
s
0 1 .276 r
.16812 .18786 m
.16814 .18858 L
s
0 1 .991 r
.16812 .18786 m
.16784 .18671 L
s
.883 1 0 r
.16812 .18786 m
.17196 .18893 L
s
1 .775 0 r
.16812 .18786 m
.17144 .18881 L
s
0 .983 1 r
.16812 .18786 m
.17064 .18649 L
s
0 1 .87 r
.16812 .18786 m
.16968 .1849 L
s
0 1 .695 r
.16812 .18786 m
.16636 .1904 L
s
0 1 .245 r
.16812 .18786 m
.1673 .19168 L
s
0 1 .243 r
.16812 .18786 m
.16636 .1898 L
s
1 .888 0 r
.16812 .18786 m
.1641 .1869 L
s
0 1 .375 r
.1672 .18473 m
.16739 .18192 L
s
1 .181 0 r
.1672 .18473 m
.16784 .18671 L
s
1 .908 0 r
.1672 .18473 m
.16618 .18184 L
s
0 1 .216 r
.1672 .18473 m
.16968 .1849 L
s
.39 1 0 r
.1672 .18473 m
.17179 .18733 L
s
.128 1 0 r
.1672 .18473 m
.1641 .1869 L
s
0 .564 1 r
.1672 .18473 m
.16455 .18671 L
s
0 1 .599 r
.16739 .18192 m
.16221 .1758 L
s
1 .362 0 r
.16739 .18192 m
.16618 .18184 L
s
1 .815 0 r
.16739 .18192 m
.16464 .17788 L
s
0 1 .338 r
.16221 .1758 m
.16243 .17536 L
s
1 .879 0 r
.16221 .1758 m
.16464 .17788 L
s
0 .265 1 r
.16221 .1758 m
.16328 .17464 L
s
0 1 .895 r
.16243 .17536 m
.16328 .17464 L
s
.151 1 0 r
.16243 .17536 m
.16206 .17283 L
s
1 .624 0 r
.16641 .18606 m
.16761 .18714 L
s
0 1 .345 r
.16641 .18606 m
.16814 .18858 L
s
1 .816 0 r
.16641 .18606 m
.16942 .18573 L
s
.542 1 0 r
.16641 .18606 m
.16903 .18473 L
s
.175 0 1 r
.16641 .18606 m
.16357 .18759 L
s
0 .017 1 r
.16641 .18606 m
.16503 .18825 L
s
0 1 .579 r
.16761 .18714 m
.16613 .18358 L
s
.03 0 1 r
.16761 .18714 m
.16814 .18858 L
s
0 .986 1 r
.16761 .18714 m
.16784 .18671 L
s
0 .533 1 r
.16761 .18714 m
.16903 .18473 L
s
1 .077 0 r
.16761 .18714 m
.17005 .18698 L
s
.918 1 0 r
.16761 .18714 m
.17241 .18938 L
s
0 .627 1 r
.16761 .18714 m
.16898 .18376 L
s
0 .972 1 r
.16761 .18714 m
.16503 .18825 L
s
1 .993 0 r
.16761 .18714 m
.16389 .18773 L
s
0 1 .159 r
.16761 .18714 m
.16856 .19236 L
s
0 .965 1 r
.16761 .18714 m
.16492 .1872 L
s
0 .05 1 r
.16613 .18358 m
.16764 .18115 L
s
.549 1 0 r
.16613 .18358 m
.16784 .18671 L
s
1 .456 0 r
.16613 .18358 m
.16618 .18184 L
s
0 1 .172 r
.16613 .18358 m
.16898 .18376 L
s
.554 1 0 r
.16613 .18358 m
.17069 .18553 L
s
1 .682 0 r
.16613 .18358 m
.16492 .1872 L
s
0 .129 1 r
.16613 .18358 m
.16353 .18537 L
s
1 .632 0 r
.16764 .18115 m
.16268 .17522 L
s
0 .243 1 r
.16764 .18115 m
.16618 .18184 L
s
1 .867 0 r
.16764 .18115 m
.16464 .17788 L
s
0 .647 1 r
.16268 .17522 m
.16315 .17482 L
s
0 .109 1 r
.16268 .17522 m
.16464 .17788 L
s
0 1 .655 r
.16268 .17522 m
.16328 .17464 L
s
.713 1 0 r
.16315 .17482 m
.16328 .17464 L
s
0 1 .726 r
.16315 .17482 m
.16206 .17283 L
s
.63 1 0 r
.16814 .18858 m
.16784 .18671 L
s
0 1 .461 r
.16814 .18858 m
.16693 .18613 L
s
0 1 .28 r
.16814 .18858 m
.16828 .1872 L
s
.417 1 0 r
.16814 .18858 m
.16522 .18345 L
s
0 .024 1 r
.16814 .18858 m
.1706 .18834 L
s
1 .751 0 r
.16814 .18858 m
.17222 .19131 L
s
0 1 .496 r
.16814 .18858 m
.17309 .19176 L
s
.127 0 1 r
.16814 .18858 m
.16976 .18647 L
s
1 .19 0 r
.16814 .18858 m
.17118 .18834 L
s
.215 1 0 r
.16814 .18858 m
.16942 .18573 L
s
.869 1 0 r
.16814 .18858 m
.17147 .18972 L
s
1 .513 0 r
.16814 .18858 m
.17134 .18943 L
s
0 .73 1 r
.16814 .18858 m
.17093 .18878 L
s
.107 0 1 r
.16814 .18858 m
.17042 .18759 L
s
0 1 .363 r
.16814 .18858 m
.17144 .18881 L
s
.31 1 0 r
.16814 .18858 m
.17005 .18698 L
s
0 .803 1 r
.16814 .18858 m
.17192 .18905 L
s
0 .394 1 r
.16814 .18858 m
.17016 .18572 L
s
0 .488 1 r
.16814 .18858 m
.16983 .18487 L
s
1 .388 0 r
.16814 .18858 m
.16921 .18407 L
s
.173 1 0 r
.16814 .18858 m
.16669 .19206 L
s
0 1 .35 r
.16814 .18858 m
.1649 .1903 L
s
1 .515 0 r
.16814 .18858 m
.16738 .193 L
s
.024 0 1 r
.16814 .18858 m
.16415 .18875 L
s
.995 1 0 r
.16814 .18858 m
.16623 .19091 L
s
0 1 .904 r
.16814 .18858 m
.16357 .18759 L
s
0 1 .021 r
.16814 .18858 m
.16499 .1899 L
s
.573 1 0 r
.16814 .18858 m
.1667 .19182 L
s
1 .291 0 r
.16814 .18858 m
.1664 .1915 L
s
0 1 .83 r
.16814 .18858 m
.16476 .18935 L
s
0 1 .229 r
.16814 .18858 m
.1673 .19168 L
s
0 1 .443 r
.16814 .18858 m
.16389 .18773 L
s
0 1 .794 r
.16814 .18858 m
.16664 .19092 L
s
1 .483 0 r
.16814 .18858 m
.16372 .18736 L
s
1 .622 0 r
.16814 .18858 m
.16467 .1883 L
s
1 .991 0 r
.16814 .18858 m
.16472 .18741 L
s
1 .514 0 r
.16784 .18671 m
.16618 .18184 L
s
1 .848 0 r
.16784 .18671 m
.16551 .1828 L
s
1 .953 0 r
.16784 .18671 m
.16529 .18271 L
s
0 1 .593 r
.16784 .18671 m
.16442 .18226 L
s
1 .702 0 r
.16784 .18671 m
.17192 .18905 L
s
1 .112 0 r
.16784 .18671 m
.17026 .18709 L
s
.93 1 0 r
.16784 .18671 m
.17053 .18738 L
s
0 1 .793 r
.16784 .18671 m
.17181 .18934 L
s
.732 1 0 r
.16784 .18671 m
.17103 .18788 L
s
0 1 .091 r
.16784 .18671 m
.17064 .18649 L
s
0 1 .508 r
.16784 .18671 m
.17241 .18938 L
s
.188 0 1 r
.16784 .18671 m
.16989 .18499 L
s
1 .776 0 r
.16784 .18671 m
.17018 .18496 L
s
0 .55 1 r
.16784 .18671 m
.1708 .18584 L
s
1 .941 0 r
.16784 .18671 m
.16931 .18343 L
s
0 1 .529 r
.16784 .18671 m
.17179 .18733 L
s
0 .737 1 r
.16784 .18671 m
.17069 .18553 L
s
1 .154 0 r
.16784 .18671 m
.17164 .18527 L
s
.357 1 0 r
.16784 .18671 m
.16899 .18243 L
s
.536 1 0 r
.16784 .18671 m
.16953 .18309 L
s
.855 1 0 r
.16784 .18671 m
.16883 .18269 L
s
0 .475 1 r
.16784 .18671 m
.16664 .19092 L
s
1 .465 0 r
.16784 .18671 m
.16453 .18871 L
s
1 .679 0 r
.16784 .18671 m
.16475 .18872 L
s
1 .181 0 r
.16784 .18671 m
.16817 .19272 L
s
.146 0 1 r
.16784 .18671 m
.16626 .19049 L
s
1 .114 0 r
.16784 .18671 m
.16636 .1898 L
s
1 .572 0 r
.16784 .18671 m
.16856 .19236 L
s
0 .154 1 r
.16784 .18671 m
.1651 .18831 L
s
.537 1 0 r
.16784 .18671 m
.16478 .18748 L
s
0 .637 1 r
.16784 .18671 m
.16547 .18854 L
s
0 1 .467 r
.16784 .18671 m
.16438 .18707 L
s
0 1 .329 r
.16784 .18671 m
.16455 .18671 L
s
0 1 .077 r
.16784 .18671 m
.16353 .18537 L
s
1 .987 0 r
.16784 .18671 m
.16439 .18572 L
s
1 .165 0 r
.16784 .18671 m
.16209 .18404 L
s
0 1 .606 r
.16784 .18671 m
.16257 .18454 L
s
1 .318 0 r
.16784 .18671 m
.16532 .18712 L
s
1 .631 0 r
.16618 .18184 m
.16464 .17788 L
s
0 .133 1 r
.16618 .18184 m
.16474 .17846 L
s
0 1 .875 r
.16618 .18184 m
.166 .17923 L
s
1 .332 0 r
.16618 .18184 m
.16625 .18031 L
s
0 1 .423 r
.16618 .18184 m
.17164 .18527 L
s
.125 0 1 r
.16618 .18184 m
.16439 .18572 L
s
1 .87 0 r
.16464 .17788 m
.16328 .17464 L
s
0 .749 1 r
.16464 .17788 m
.16585 .17738 L
s
0 .89 1 r
.16464 .17788 m
.15989 .17311 L
s
1 .278 0 r
.16464 .17788 m
.16163 .17597 L
s
.879 1 0 r
.16328 .17464 m
.16206 .17283 L
s
.634 1 0 r
.16328 .17464 m
.15979 .17158 L
s
0 .214 1 r
.16328 .17464 m
.15922 .17035 L
s
0 1 .627 r
.16328 .17464 m
.15897 .17145 L
s
.586 1 0 r
.16206 .17283 m
.15673 .16796 L
s
0 1 .711 r
.16206 .17283 m
.16191 .1703 L
s
0 1 .768 r
.16206 .17283 m
.16247 .17172 L
s
.418 1 0 r
.16707 .18576 m
.16693 .18613 L
s
0 1 .069 r
.16707 .18576 m
.17029 .18482 L
s
1 .012 0 r
.16707 .18576 m
.16435 .18801 L
s
0 .713 1 r
.16682 .18495 m
.16828 .1872 L
s
1 .478 0 r
.16682 .18495 m
.16965 .18379 L
s
0 1 .894 r
.16682 .18495 m
.1639 .18676 L
s
.234 1 0 r
.16603 .18246 m
.16522 .18345 L
s
.761 1 0 r
.16603 .18246 m
.16888 .18198 L
s
.403 1 0 r
.16603 .18246 m
.16403 .18594 L
s
1 .663 0 r
.16551 .1828 m
.16552 .1822 L
s
0 .554 1 r
.16551 .1828 m
.16899 .18243 L
s
0 .559 1 r
.16551 .1828 m
.17028 .18392 L
s
1 .622 0 r
.16551 .1828 m
.16209 .18404 L
s
.908 1 0 r
.16551 .1828 m
.16232 .18412 L
s
.046 0 1 r
.16474 .17846 m
.16637 .17961 L
s
1 .985 0 r
.16585 .17738 m
.16642 .17702 L
s
.266 1 0 r
.15979 .17158 m
.15825 .17047 L
s
0 1 .066 r
.16693 .18613 m
.17016 .18572 L
s
0 1 .357 r
.16693 .18613 m
.17029 .18482 L
s
.061 1 0 r
.16693 .18613 m
.16372 .18736 L
s
.734 1 0 r
.16693 .18613 m
.16435 .18801 L
s
0 1 .65 r
.16529 .18271 m
.16462 .18133 L
s
.001 1 0 r
.16529 .18271 m
.16953 .18309 L
s
1 .526 0 r
.16529 .18271 m
.16981 .18357 L
s
.933 1 0 r
.16529 .18271 m
.16257 .18454 L
s
0 1 .08 r
.16529 .18271 m
.16235 .18427 L
s
0 .416 1 r
.166 .17923 m
.16641 .17891 L
s
0 .808 1 r
.15989 .17311 m
.16236 .17514 L
s
1 .564 0 r
.15922 .17035 m
.15991 .16943 L
s
1 .642 0 r
.16828 .1872 m
.16983 .18487 L
s
0 .109 1 r
.16828 .1872 m
.16965 .18379 L
s
0 .866 1 r
.16828 .1872 m
.16467 .1883 L
s
0 .903 1 r
.16828 .1872 m
.1639 .18676 L
s
.885 1 0 r
.16442 .18226 m
.16467 .18195 L
s
.347 1 0 r
.16442 .18226 m
.16883 .18269 L
s
0 .251 1 r
.16442 .18226 m
.16781 .18089 L
s
.039 0 1 r
.16442 .18226 m
.16532 .18712 L
s
0 .02 1 r
.16442 .18226 m
.16161 .18376 L
s
.002 1 0 r
.16625 .18031 m
.16647 .17995 L
s
0 1 .212 r
.16163 .17597 m
.1581 .1723 L
s
0 .22 1 r
.15897 .17145 m
.15911 .17142 L
s
1 .692 0 r
.16522 .18345 m
.16921 .18407 L
s
0 .689 1 r
.16522 .18345 m
.16888 .18198 L
s
0 .583 1 r
.16522 .18345 m
.16472 .18741 L
s
.063 1 0 r
.16522 .18345 m
.16403 .18594 L
s
1 .016 0 r
.16552 .1822 m
.17028 .18392 L
s
0 .589 1 r
.16552 .1822 m
.16232 .18412 L
s
1 .581 0 r
.16462 .18133 m
.16981 .18357 L
s
1 .275 0 r
.16462 .18133 m
.16235 .18427 L
s
0 1 .587 r
.16467 .18195 m
.16781 .18089 L
s
.145 0 1 r
.16467 .18195 m
.16161 .18376 L
s
.13 1 0 r
.16096 .18874 m
.15988 .18598 L
s
0 .369 1 r
.16096 .18874 m
.16321 .19154 L
s
0 1 .606 r
.16096 .18874 m
.16138 .19001 L
s
0 1 .432 r
.16096 .18874 m
.15896 .18607 L
s
0 1 .736 r
.16096 .18874 m
.1618 .19026 L
s
0 1 .51 r
.16096 .18874 m
.15909 .18605 L
s
.825 1 0 r
.16096 .18874 m
.16372 .18736 L
s
.985 1 0 r
.16096 .18874 m
.16435 .18801 L
s
0 1 .931 r
.16096 .18874 m
.16232 .18412 L
s
1 .081 0 r
.16096 .18874 m
.15856 .19122 L
s
.223 1 0 r
.16096 .18874 m
.15872 .19205 L
s
0 .527 1 r
.16096 .18874 m
.15641 .18784 L
s
.147 0 1 r
.15988 .18598 m
.16085 .18385 L
s
1 .856 0 r
.15988 .18598 m
.16251 .18959 L
s
.181 0 1 r
.15988 .18598 m
.15896 .18607 L
s
0 .863 1 r
.15988 .18598 m
.15856 .1831 L
s
0 .737 1 r
.15988 .18598 m
.15909 .18605 L
s
1 .138 0 r
.15988 .18598 m
.15916 .18258 L
s
0 .845 1 r
.15988 .18598 m
.16209 .18404 L
s
.023 0 1 r
.15988 .18598 m
.16232 .18412 L
s
0 1 .106 r
.15988 .18598 m
.15725 .18869 L
s
.697 1 0 r
.15988 .18598 m
.15641 .18784 L
s
.472 1 0 r
.16085 .18385 m
.16189 .18254 L
s
1 .299 0 r
.16085 .18385 m
.1607 .18633 L
s
.81 1 0 r
.16085 .18385 m
.15856 .1831 L
s
0 1 .513 r
.16085 .18385 m
.16154 .1831 L
s
.029 0 1 r
.16085 .18385 m
.15916 .18258 L
s
1 0 0 r
.16085 .18385 m
.16247 .18202 L
s
0 1 .864 r
.16189 .18254 m
.15944 .18136 L
s
0 .037 1 r
.16189 .18254 m
.15987 .18384 L
s
0 .429 1 r
.16189 .18254 m
.16154 .1831 L
s
0 .869 1 r
.16189 .18254 m
.16179 .18265 L
s
.005 0 1 r
.16189 .18254 m
.16247 .18202 L
s
0 .776 1 r
.16189 .18254 m
.16211 .18221 L
s
.527 1 0 r
.15944 .18136 m
.15974 .18111 L
s
0 1 .042 r
.15944 .18136 m
.15955 .18223 L
s
1 .665 0 r
.15944 .18136 m
.16179 .18265 L
s
0 1 .388 r
.15944 .18136 m
.16211 .18221 L
s
1 .97 0 r
.15944 .18136 m
.16001 .18074 L
s
1 .664 0 r
.15974 .18111 m
.1595 .1813 L
s
1 .086 0 r
.15974 .18111 m
.15859 .18201 L
s
.844 1 0 r
.15974 .18111 m
.16001 .18074 L
s
1 .227 0 r
.16121 .18847 m
.16242 .18902 L
s
0 1 .517 r
.16121 .18847 m
.16321 .19154 L
s
0 .602 1 r
.16121 .18847 m
.16181 .18947 L
s
.999 1 0 r
.16121 .18847 m
.15917 .18586 L
s
1 .481 0 r
.16121 .18847 m
.15991 .18749 L
s
.772 1 0 r
.16121 .18847 m
.1601 .18676 L
s
0 1 .605 r
.16121 .18847 m
.16467 .1883 L
s
1 .264 0 r
.16121 .18847 m
.1639 .18676 L
s
1 .271 0 r
.16121 .18847 m
.16235 .18427 L
s
1 .752 0 r
.16121 .18847 m
.15818 .19035 L
s
.084 1 0 r
.16121 .18847 m
.15778 .18994 L
s
0 1 .461 r
.16121 .18847 m
.15683 .18835 L
s
1 .742 0 r
.16242 .18902 m
.16299 .18607 L
s
0 .522 1 r
.16242 .18902 m
.16251 .18959 L
s
1 .908 0 r
.16242 .18902 m
.15917 .18586 L
s
.568 1 0 r
.16242 .18902 m
.16275 .18734 L
s
0 1 .726 r
.16242 .18902 m
.1601 .18676 L
s
1 .571 0 r
.16242 .18902 m
.16266 .18763 L
s
1 .536 0 r
.16242 .18902 m
.16257 .18454 L
s
0 1 .501 r
.16242 .18902 m
.16235 .18427 L
s
0 1 .846 r
.16242 .18902 m
.15708 .18847 L
s
0 1 .558 r
.16242 .18902 m
.15683 .18835 L
s
.81 1 0 r
.16299 .18607 m
.16136 .18271 L
s
0 1 .438 r
.16299 .18607 m
.1607 .18633 L
s
1 .283 0 r
.16299 .18607 m
.16275 .18734 L
s
0 .821 1 r
.16299 .18607 m
.16346 .18547 L
s
0 1 .494 r
.16299 .18607 m
.16266 .18763 L
s
.074 0 1 r
.16299 .18607 m
.16394 .1852 L
s
0 1 .611 r
.16136 .18271 m
.15998 .18017 L
s
1 .411 0 r
.16136 .18271 m
.15987 .18384 L
s
.97 1 0 r
.16136 .18271 m
.16346 .18547 L
s
0 1 .844 r
.16136 .18271 m
.16007 .18002 L
s
0 1 .282 r
.16136 .18271 m
.16394 .1852 L
s
0 1 .647 r
.16136 .18271 m
.15979 .18027 L
s
1 .268 0 r
.15998 .18017 m
.16044 .1795 L
s
0 1 .154 r
.15998 .18017 m
.15955 .18223 L
s
1 .167 0 r
.15998 .18017 m
.16007 .18002 L
s
0 .179 1 r
.15998 .18017 m
.15979 .18027 L
s
.199 1 0 r
.15998 .18017 m
.16082 .17905 L
s
0 1 .493 r
.16044 .1795 m
.1595 .1813 L
s
1 .695 0 r
.16044 .1795 m
.16096 .17898 L
s
1 .96 0 r
.16044 .1795 m
.16082 .17905 L
s
0 1 .144 r
.16271 .18922 m
.15999 .18635 L
s
1 .982 0 r
.16271 .18922 m
.16321 .19154 L
s
1 .787 0 r
.16271 .18922 m
.15998 .18582 L
s
.434 1 0 r
.16271 .18922 m
.16283 .18893 L
s
0 .468 1 r
.16271 .18922 m
.16305 .18977 L
s
0 .784 1 r
.16271 .18922 m
.15816 .1849 L
s
0 1 .08 r
.16271 .18922 m
.16472 .18741 L
s
1 .01 0 r
.16271 .18922 m
.16403 .18594 L
s
0 1 .189 r
.16271 .18922 m
.16161 .18376 L
s
.532 1 0 r
.16271 .18922 m
.15896 .19033 L
s
1 .926 0 r
.16271 .18922 m
.15728 .18817 L
s
0 1 .112 r
.16271 .18922 m
.15773 .18878 L
s
.335 1 0 r
.15999 .18635 m
.15854 .18341 L
s
0 1 .116 r
.15999 .18635 m
.16251 .18959 L
s
0 .9 1 r
.15999 .18635 m
.16283 .18893 L
s
.697 1 0 r
.15999 .18635 m
.1584 .18378 L
s
1 .343 0 r
.15999 .18635 m
.15816 .1849 L
s
0 .389 1 r
.15999 .18635 m
.15817 .18394 L
s
.588 1 0 r
.15999 .18635 m
.16532 .18712 L
s
.962 1 0 r
.15999 .18635 m
.16161 .18376 L
s
1 .664 0 r
.15999 .18635 m
.16157 .1922 L
s
0 1 .002 r
.15999 .18635 m
.15773 .18878 L
s
0 .684 1 r
.15854 .18341 m
.15909 .18265 L
s
0 .588 1 r
.15854 .18341 m
.1607 .18633 L
s
0 1 .801 r
.15854 .18341 m
.1584 .18378 L
s
1 .615 0 r
.15854 .18341 m
.15909 .18294 L
s
0 .4 1 r
.15854 .18341 m
.15817 .18394 L
s
.841 1 0 r
.15854 .18341 m
.15546 .17958 L
s
0 .315 1 r
.15909 .18265 m
.15736 .18032 L
s
.598 1 0 r
.15909 .18265 m
.15987 .18384 L
s
.463 1 0 r
.15909 .18265 m
.15909 .18294 L
s
0 .11 1 r
.15909 .18265 m
.15978 .1821 L
s
1 .499 0 r
.15909 .18265 m
.15546 .17958 L
s
0 1 .021 r
.15909 .18265 m
.15769 .1796 L
s
.503 1 0 r
.15736 .18032 m
.15766 .17975 L
s
.62 1 0 r
.15736 .18032 m
.15955 .18223 L
s
0 .975 1 r
.15736 .18032 m
.15978 .1821 L
s
0 1 .609 r
.15736 .18032 m
.15769 .1796 L
s
.462 1 0 r
.15736 .18032 m
.15701 .18053 L
s
.196 0 1 r
.15766 .17975 m
.1595 .1813 L
s
0 1 .785 r
.15766 .17975 m
.1575 .17991 L
s
0 .567 1 r
.15766 .17975 m
.15701 .18053 L
s
1 .776 0 r
.1651 .19447 m
.16495 .19352 L
s
0 1 .2 r
.1651 .19447 m
.16321 .19154 L
s
.516 1 0 r
.1651 .19447 m
.16669 .19206 L
s
1 .814 0 r
.1651 .19447 m
.1667 .19243 L
s
0 .935 1 r
.1651 .19447 m
.16303 .19581 L
s
0 1 .457 r
.1651 .19447 m
.16105 .19416 L
s
0 1 .507 r
.16495 .19352 m
.16253 .19017 L
s
1 .945 0 r
.16495 .19352 m
.16321 .19154 L
s
1 .613 0 r
.16495 .19352 m
.16251 .18959 L
s
1 .913 0 r
.16495 .19352 m
.1667 .19243 L
s
.488 1 0 r
.16495 .19352 m
.16499 .1899 L
s
0 1 .06 r
.16495 .19352 m
.16453 .18871 L
s
.365 1 0 r
.16495 .19352 m
.16706 .19153 L
s
0 .596 1 r
.16495 .19352 m
.16105 .19416 L
s
1 .479 0 r
.16495 .19352 m
.16042 .19317 L
s
0 .179 1 r
.16495 .19352 m
.16132 .19331 L
s
.381 1 0 r
.16495 .19352 m
.16091 .19376 L
s
0 .66 1 r
.16253 .19017 m
.16195 .18764 L
s
.26 1 0 r
.16253 .19017 m
.16251 .18959 L
s
0 1 .099 r
.16253 .19017 m
.1607 .18633 L
s
0 1 .561 r
.16253 .19017 m
.16706 .19153 L
s
0 .284 1 r
.16253 .19017 m
.1651 .18831 L
s
0 1 .259 r
.16253 .19017 m
.16091 .19376 L
s
.832 1 0 r
.16253 .19017 m
.15888 .19075 L
s
1 .543 0 r
.16195 .18764 m
.16265 .1863 L
s
0 1 .429 r
.16195 .18764 m
.1607 .18633 L
s
1 .458 0 r
.16195 .18764 m
.15987 .18384 L
s
0 .065 1 r
.16265 .1863 m
.16331 .18575 L
s
.645 1 0 r
.16265 .1863 m
.15987 .18384 L
s
0 .657 1 r
.16265 .1863 m
.15955 .18223 L
s
1 .855 0 r
.16331 .18575 m
.15955 .18223 L
s
1 .159 0 r
.16331 .18575 m
.1595 .1813 L
s
0 1 .326 r
.16138 .19044 m
.16252 .19078 L
s
1 .511 0 r
.16138 .19044 m
.16321 .19154 L
s
0 .927 1 r
.16138 .19044 m
.1649 .1903 L
s
0 1 .216 r
.16138 .19044 m
.16353 .18854 L
s
1 .18 0 r
.16138 .19044 m
.15904 .19223 L
s
.784 1 0 r
.16138 .19044 m
.15917 .19221 L
s
.248 1 0 r
.16252 .19078 m
.16141 .18827 L
s
.23 1 0 r
.16252 .19078 m
.16321 .19154 L
s
1 .487 0 r
.16252 .19078 m
.16251 .18959 L
s
.561 1 0 r
.16252 .19078 m
.16353 .18854 L
s
0 .443 1 r
.16252 .19078 m
.1667 .19182 L
s
0 1 .123 r
.16252 .19078 m
.16475 .18872 L
s
0 .506 1 r
.16252 .19078 m
.16638 .19025 L
s
0 1 .084 r
.16252 .19078 m
.15917 .19221 L
s
1 .546 0 r
.16252 .19078 m
.16002 .19275 L
s
1 .299 0 r
.16252 .19078 m
.16059 .19282 L
s
.246 1 0 r
.16252 .19078 m
.15933 .19154 L
s
0 .654 1 r
.16141 .18827 m
.16171 .18653 L
s
.171 0 1 r
.16141 .18827 m
.16251 .18959 L
s
.581 1 0 r
.16141 .18827 m
.1607 .18633 L
s
0 1 .632 r
.16141 .18827 m
.16638 .19025 L
s
1 .123 0 r
.16141 .18827 m
.16478 .18748 L
s
0 .594 1 r
.16141 .18827 m
.15933 .19154 L
s
.582 1 0 r
.16141 .18827 m
.15886 .19 L
s
0 1 .487 r
.16171 .18653 m
.16019 .1835 L
s
0 .59 1 r
.16171 .18653 m
.1607 .18633 L
s
0 .795 1 r
.16171 .18653 m
.15987 .18384 L
s
.067 0 1 r
.16019 .1835 m
.16053 .18148 L
s
0 .261 1 r
.16019 .1835 m
.15987 .18384 L
s
1 .96 0 r
.16019 .1835 m
.15955 .18223 L
s
0 1 .414 r
.16053 .18148 m
.15955 .18223 L
s
0 .766 1 r
.16053 .18148 m
.1595 .1813 L
s
.325 1 0 r
.16204 .19087 m
.16313 .19137 L
s
.326 1 0 r
.16204 .19087 m
.16321 .19154 L
s
1 .526 0 r
.16204 .19087 m
.16738 .193 L
s
1 .035 0 r
.16204 .19087 m
.16414 .18914 L
s
0 .079 1 r
.16204 .19087 m
.16136 .19389 L
s
1 .293 0 r
.16204 .19087 m
.1585 .19088 L
s
.566 1 0 r
.16313 .19137 m
.16108 .18852 L
s
1 .989 0 r
.16313 .19137 m
.16321 .19154 L
s
0 .886 1 r
.16313 .19137 m
.16251 .18959 L
s
.108 0 1 r
.16313 .19137 m
.16414 .18914 L
s
0 1 .982 r
.16313 .19137 m
.1664 .1915 L
s
1 .711 0 r
.16313 .19137 m
.16817 .19272 L
s
.825 1 0 r
.16313 .19137 m
.16535 .18919 L
s
.129 0 1 r
.16313 .19137 m
.1585 .19088 L
s
0 .781 1 r
.16313 .19137 m
.16257 .19502 L
s
0 1 .77 r
.16313 .19137 m
.16083 .19245 L
s
0 .555 1 r
.16313 .19137 m
.15968 .19143 L
s
0 .417 1 r
.16108 .18852 m
.16192 .18732 L
s
0 .657 1 r
.16108 .18852 m
.16251 .18959 L
s
.652 1 0 r
.16108 .18852 m
.1607 .18633 L
s
0 1 .012 r
.16108 .18852 m
.16535 .18919 L
s
1 .239 0 r
.16108 .18852 m
.16547 .18854 L
s
0 1 .323 r
.16108 .18852 m
.15968 .19143 L
s
.291 1 0 r
.16108 .18852 m
.1605 .19208 L
s
0 1 .675 r
.16192 .18732 m
.15794 .18272 L
s
1 .774 0 r
.16192 .18732 m
.1607 .18633 L
s
1 .402 0 r
.16192 .18732 m
.15987 .18384 L
s
.228 1 0 r
.15794 .18272 m
.1578 .18285 L
s
0 .728 1 r
.15794 .18272 m
.15987 .18384 L
s
1 .775 0 r
.15794 .18272 m
.15955 .18223 L
s
0 .815 1 r
.1578 .18285 m
.15955 .18223 L
s
0 .568 1 r
.1578 .18285 m
.1595 .1813 L
s
0 .877 1 r
.16234 .19116 m
.16209 .19017 L
s
.759 1 0 r
.16234 .19116 m
.16321 .19154 L
s
0 .524 1 r
.16234 .19116 m
.16415 .18875 L
s
0 1 .614 r
.16234 .19116 m
.1641 .18846 L
s
0 1 .431 r
.16234 .19116 m
.15884 .1915 L
s
1 .893 0 r
.16234 .19116 m
.15974 .19237 L
s
0 1 .563 r
.16209 .19017 m
.16048 .18778 L
s
.645 1 0 r
.16209 .19017 m
.16321 .19154 L
s
1 .998 0 r
.16209 .19017 m
.16251 .18959 L
s
0 1 .985 r
.16209 .19017 m
.1641 .18846 L
s
.175 0 1 r
.16209 .19017 m
.16476 .18935 L
s
0 .448 1 r
.16209 .19017 m
.16626 .19049 L
s
1 .888 0 r
.16209 .19017 m
.16314 .1862 L
s
0 1 .797 r
.16209 .19017 m
.15974 .19237 L
s
.104 0 1 r
.16209 .19017 m
.15879 .19112 L
s
.379 1 0 r
.16209 .19017 m
.16207 .19407 L
s
0 .582 1 r
.16209 .19017 m
.15957 .19147 L
s
0 .516 1 r
.16048 .18778 m
.15972 .18602 L
s
0 1 .781 r
.16048 .18778 m
.16251 .18959 L
s
.076 0 1 r
.16048 .18778 m
.1607 .18633 L
s
0 1 .898 r
.16048 .18778 m
.16314 .1862 L
s
0 .361 1 r
.16048 .18778 m
.16438 .18707 L
s
1 .95 0 r
.16048 .18778 m
.15957 .19147 L
s
.226 1 0 r
.16048 .18778 m
.15878 .19024 L
s
0 1 .484 r
.15972 .18602 m
.15795 .18302 L
s
.54 1 0 r
.15972 .18602 m
.1607 .18633 L
s
0 1 .358 r
.15972 .18602 m
.15987 .18384 L
s
1 .497 0 r
.15795 .18302 m
.15897 .18206 L
s
0 .797 1 r
.15795 .18302 m
.15987 .18384 L
s
.321 1 0 r
.15795 .18302 m
.15955 .18223 L
s
.113 0 1 r
.15897 .18206 m
.15955 .18223 L
s
1 .326 0 r
.15897 .18206 m
.1595 .1813 L
s
1 .716 0 r
.16404 .19235 m
.1646 .19199 L
s
0 1 .45 r
.16404 .19235 m
.16321 .19154 L
s
.114 1 0 r
.16404 .19235 m
.16623 .19091 L
s
1 .124 0 r
.16404 .19235 m
.16636 .1904 L
s
0 .641 1 r
.16404 .19235 m
.16305 .19504 L
s
.619 1 0 r
.16404 .19235 m
.16228 .19409 L
s
0 1 .316 r
.1646 .19199 m
.16246 .1889 L
s
0 1 .277 r
.1646 .19199 m
.16321 .19154 L
s
.611 1 0 r
.1646 .19199 m
.16251 .18959 L
s
0 .823 1 r
.1646 .19199 m
.16636 .1904 L
s
0 1 .33 r
.1646 .19199 m
.1673 .19168 L
s
0 .266 1 r
.1646 .19199 m
.16636 .1898 L
s
.613 1 0 r
.1646 .19199 m
.1641 .1869 L
s
1 .509 0 r
.1646 .19199 m
.16228 .19409 L
s
0 1 .117 r
.1646 .19199 m
.16291 .19491 L
s
.53 1 0 r
.1646 .19199 m
.16246 .19388 L
s
1 .505 0 r
.1646 .19199 m
.16127 .19228 L
s
0 1 .413 r
.16246 .1889 m
.16133 .18557 L
s
.036 1 0 r
.16246 .1889 m
.16251 .18959 L
s
0 1 .034 r
.16246 .1889 m
.1607 .18633 L
s
0 .424 1 r
.16246 .1889 m
.1641 .1869 L
s
0 1 .573 r
.16246 .1889 m
.16455 .18671 L
s
.198 0 1 r
.16246 .1889 m
.16127 .19228 L
s
1 .179 0 r
.16246 .1889 m
.15975 .19082 L
s
1 .731 0 r
.16133 .18557 m
.16165 .18517 L
s
.585 1 0 r
.16133 .18557 m
.1607 .18633 L
s
.135 1 0 r
.16133 .18557 m
.15987 .18384 L
s
0 .325 1 r
.16165 .18517 m
.16201 .18476 L
s
0 1 .044 r
.16165 .18517 m
.15987 .18384 L
s
.979 1 0 r
.16165 .18517 m
.15955 .18223 L
s
.786 1 0 r
.16201 .18476 m
.15955 .18223 L
s
0 .643 1 r
.16201 .18476 m
.1595 .1813 L
s
.359 1 0 r
.16298 .19056 m
.16354 .19057 L
s
0 .377 1 r
.16298 .19056 m
.16321 .19154 L
s
1 .091 0 r
.16298 .19056 m
.16357 .18759 L
s
0 .313 1 r
.16298 .19056 m
.16503 .18825 L
s
0 .796 1 r
.16298 .19056 m
.16049 .19255 L
s
0 .187 1 r
.16298 .19056 m
.16113 .19255 L
s
1 .445 0 r
.16354 .19057 m
.16198 .18817 L
s
0 .953 1 r
.16354 .19057 m
.16321 .19154 L
s
.383 1 0 r
.16354 .19057 m
.16251 .18959 L
s
0 1 .753 r
.16354 .19057 m
.16503 .18825 L
s
0 .807 1 r
.16354 .19057 m
.16389 .18773 L
s
0 .15 1 r
.16354 .19057 m
.16856 .19236 L
s
.367 1 0 r
.16354 .19057 m
.16492 .1872 L
s
0 1 .355 r
.16354 .19057 m
.16113 .19255 L
s
.942 1 0 r
.16354 .19057 m
.16125 .19289 L
s
0 .511 1 r
.16354 .19057 m
.1616 .19281 L
s
0 .25 1 r
.16354 .19057 m
.15959 .19046 L
s
0 .287 1 r
.16198 .18817 m
.1612 .18572 L
s
0 1 .295 r
.16198 .18817 m
.16251 .18959 L
s
.082 1 0 r
.16198 .18817 m
.1607 .18633 L
s
.006 0 1 r
.16198 .18817 m
.16492 .1872 L
s
.32 1 0 r
.16198 .18817 m
.16353 .18537 L
s
0 .829 1 r
.16198 .18817 m
.15959 .19046 L
s
0 1 .414 r
.16198 .18817 m
.15994 .19067 L
s
0 .842 1 r
.1612 .18572 m
.16212 .18504 L
s
.655 1 0 r
.1612 .18572 m
.1607 .18633 L
s
.722 1 0 r
.1612 .18572 m
.15987 .18384 L
s
.512 1 0 r
.16212 .18504 m
.1624 .18464 L
s
0 1 .712 r
.16212 .18504 m
.15987 .18384 L
s
0 .473 1 r
.16212 .18504 m
.15955 .18223 L
s
.754 1 0 r
.1624 .18464 m
.15955 .18223 L
s
.55 1 0 r
.1624 .18464 m
.1595 .1813 L
s
.002 1 0 r
.16321 .19154 m
.16251 .18959 L
s
0 .348 1 r
.16321 .19154 m
.1618 .19026 L
s
.143 0 1 r
.16321 .19154 m
.15991 .18749 L
s
1 .347 0 r
.16321 .19154 m
.16305 .18977 L
s
0 1 .428 r
.16321 .19154 m
.16669 .19206 L
s
0 1 .555 r
.16321 .19154 m
.1649 .1903 L
s
0 1 .384 r
.16321 .19154 m
.16738 .193 L
s
1 .668 0 r
.16321 .19154 m
.16415 .18875 L
s
1 .032 0 r
.16321 .19154 m
.16623 .19091 L
s
.538 1 0 r
.16321 .19154 m
.16357 .18759 L
s
0 .703 1 r
.16321 .19154 m
.16499 .1899 L
s
0 .811 1 r
.16321 .19154 m
.1667 .19182 L
s
0 1 .541 r
.16321 .19154 m
.1664 .1915 L
s
.062 1 0 r
.16321 .19154 m
.16476 .18935 L
s
0 .266 1 r
.16321 .19154 m
.1673 .19168 L
s
.647 1 0 r
.16321 .19154 m
.16389 .18773 L
s
0 .6 1 r
.16321 .19154 m
.16664 .19092 L
s
0 1 .533 r
.16321 .19154 m
.16372 .18736 L
s
0 1 .458 r
.16321 .19154 m
.16467 .1883 L
s
1 .497 0 r
.16321 .19154 m
.16472 .18741 L
s
.612 1 0 r
.16321 .19154 m
.16303 .19581 L
s
0 .532 1 r
.16321 .19154 m
.15904 .19223 L
s
1 .602 0 r
.16321 .19154 m
.16136 .19389 L
s
1 .296 0 r
.16321 .19154 m
.15884 .1915 L
s
.071 0 1 r
.16321 .19154 m
.16305 .19504 L
s
.073 1 0 r
.16321 .19154 m
.16049 .19255 L
s
1 .885 0 r
.16321 .19154 m
.16042 .19317 L
s
0 .55 1 r
.16321 .19154 m
.16002 .19275 L
s
0 .645 1 r
.16321 .19154 m
.16257 .19502 L
s
0 .724 1 r
.16321 .19154 m
.15879 .19112 L
s
.447 1 0 r
.16321 .19154 m
.16291 .19491 L
s
.355 1 0 r
.16321 .19154 m
.16125 .19289 L
s
0 1 .07 r
.16321 .19154 m
.15985 .19157 L
s
0 .912 1 r
.16321 .19154 m
.15856 .19122 L
s
.908 1 0 r
.16321 .19154 m
.15818 .19035 L
s
1 .145 0 r
.16321 .19154 m
.15896 .19033 L
s
.354 1 0 r
.16251 .18959 m
.1607 .18633 L
s
1 .479 0 r
.16251 .18959 m
.15896 .18607 L
s
0 .844 1 r
.16251 .18959 m
.15917 .18586 L
s
0 .026 1 r
.16251 .18959 m
.16283 .18893 L
s
0 1 .343 r
.16251 .18959 m
.16664 .19092 L
s
1 .408 0 r
.16251 .18959 m
.16453 .18871 L
s
0 .676 1 r
.16251 .18959 m
.16475 .18872 L
s
1 .871 0 r
.16251 .18959 m
.16817 .19272 L
s
1 .584 0 r
.16251 .18959 m
.16626 .19049 L
s
0 .146 1 r
.16251 .18959 m
.16636 .1898 L
s
0 .921 1 r
.16251 .18959 m
.16856 .19236 L
s
0 1 .532 r
.16251 .18959 m
.1651 .18831 L
s
0 .042 1 r
.16251 .18959 m
.16478 .18748 L
s
0 .687 1 r
.16251 .18959 m
.16547 .18854 L
s
0 1 .352 r
.16251 .18959 m
.16438 .18707 L
s
0 .806 1 r
.16251 .18959 m
.16455 .18671 L
s
0 1 .741 r
.16251 .18959 m
.16353 .18537 L
s
0 .038 1 r
.16251 .18959 m
.16439 .18572 L
s
.614 1 0 r
.16251 .18959 m
.16209 .18404 L
s
1 .029 0 r
.16251 .18959 m
.16257 .18454 L
s
0 .497 1 r
.16251 .18959 m
.16532 .18712 L
s
0 1 .101 r
.16251 .18959 m
.15985 .19157 L
s
.211 1 0 r
.16251 .18959 m
.16132 .19331 L
s
0 .239 1 r
.16251 .18959 m
.16059 .19282 L
s
0 .979 1 r
.16251 .18959 m
.16083 .19245 L
s
0 1 .519 r
.16251 .18959 m
.16207 .19407 L
s
1 .056 0 r
.16251 .18959 m
.16246 .19388 L
s
.342 1 0 r
.16251 .18959 m
.1616 .19281 L
s
1 .367 0 r
.16251 .18959 m
.15888 .19075 L
s
0 .546 1 r
.16251 .18959 m
.15886 .19 L
s
0 1 .88 r
.16251 .18959 m
.1605 .19208 L
s
.659 1 0 r
.16251 .18959 m
.15878 .19024 L
s
0 1 .615 r
.16251 .18959 m
.15975 .19082 L
s
1 .702 0 r
.16251 .18959 m
.15994 .19067 L
s
1 .251 0 r
.16251 .18959 m
.15938 .19019 L
s
1 .119 0 r
.16251 .18959 m
.15725 .18869 L
s
0 1 .601 r
.16251 .18959 m
.15708 .18847 L
s
0 .417 1 r
.16251 .18959 m
.16157 .1922 L
s
0 .591 1 r
.1607 .18633 m
.15987 .18384 L
s
1 .764 0 r
.1607 .18633 m
.15856 .1831 L
s
0 1 .431 r
.1607 .18633 m
.16275 .18734 L
s
.545 1 0 r
.1607 .18633 m
.1584 .18378 L
s
.307 1 0 r
.1607 .18633 m
.16439 .18572 L
s
.086 1 0 r
.1607 .18633 m
.15938 .19019 L
s
1 .191 0 r
.15987 .18384 m
.15955 .18223 L
s
0 .092 1 r
.15987 .18384 m
.16154 .1831 L
s
1 .84 0 r
.15987 .18384 m
.16346 .18547 L
s
0 .889 1 r
.15987 .18384 m
.15909 .18294 L
s
.369 1 0 r
.15955 .18223 m
.1595 .1813 L
s
.094 0 1 r
.15955 .18223 m
.16179 .18265 L
s
1 .306 0 r
.15955 .18223 m
.16007 .18002 L
s
0 .969 1 r
.15955 .18223 m
.15978 .1821 L
s
0 .269 1 r
.1595 .1813 m
.15859 .18201 L
s
0 1 .837 r
.1595 .1813 m
.16096 .17898 L
s
0 1 .195 r
.1595 .1813 m
.1575 .17991 L
s
0 1 .75 r
.16138 .19001 m
.1618 .19026 L
s
0 .091 1 r
.16138 .19001 m
.16435 .18801 L
s
0 1 .177 r
.16138 .19001 m
.15872 .19205 L
s
.058 0 1 r
.16181 .18947 m
.15991 .18749 L
s
.45 1 0 r
.16181 .18947 m
.1639 .18676 L
s
0 .758 1 r
.16181 .18947 m
.15778 .18994 L
s
1 .946 0 r
.15998 .18582 m
.16305 .18977 L
s
1 .584 0 r
.15998 .18582 m
.16403 .18594 L
s
.203 1 0 r
.15998 .18582 m
.15728 .18817 L
s
0 1 .978 r
.15896 .18607 m
.15909 .18605 L
s
1 .794 0 r
.15896 .18607 m
.16209 .18404 L
s
.876 1 0 r
.15896 .18607 m
.16232 .18412 L
s
0 .583 1 r
.15896 .18607 m
.15725 .18869 L
s
0 1 .982 r
.15896 .18607 m
.15641 .18784 L
s
0 1 .702 r
.15856 .1831 m
.15916 .18258 L
s
.883 1 0 r
.16154 .1831 m
.16247 .18202 L
s
0 1 .564 r
.16179 .18265 m
.16211 .18221 L
s
1 .393 0 r
.1618 .19026 m
.16372 .18736 L
s
.669 1 0 r
.1618 .19026 m
.16435 .18801 L
s
.091 1 0 r
.1618 .19026 m
.15856 .19122 L
s
.548 1 0 r
.1618 .19026 m
.15872 .19205 L
s
1 .634 0 r
.15917 .18586 m
.1601 .18676 L
s
0 .498 1 r
.15917 .18586 m
.16257 .18454 L
s
1 .194 0 r
.15917 .18586 m
.16235 .18427 L
s
.669 1 0 r
.15917 .18586 m
.15708 .18847 L
s
0 .356 1 r
.15917 .18586 m
.15683 .18835 L
s
0 .746 1 r
.16275 .18734 m
.16266 .18763 L
s
0 1 .374 r
.16346 .18547 m
.16394 .1852 L
s
.88 1 0 r
.16007 .18002 m
.15979 .18027 L
s
.185 1 0 r
.15991 .18749 m
.16467 .1883 L
s
1 .234 0 r
.15991 .18749 m
.1639 .18676 L
s
1 .042 0 r
.15991 .18749 m
.15818 .19035 L
s
.063 1 0 r
.15991 .18749 m
.15778 .18994 L
s
0 .018 1 r
.16283 .18893 m
.15816 .1849 L
s
0 .485 1 r
.16283 .18893 m
.16532 .18712 L
s
0 .551 1 r
.16283 .18893 m
.16161 .18376 L
s
0 .143 1 r
.16283 .18893 m
.16157 .1922 L
s
0 1 .4 r
.16283 .18893 m
.15773 .18878 L
s
.857 1 0 r
.1584 .18378 m
.15817 .18394 L
s
1 .97 0 r
.15909 .18294 m
.15546 .17958 L
s
0 .03 1 r
.15978 .1821 m
.15769 .1796 L
s
.263 1 0 r
.16305 .18977 m
.16472 .18741 L
s
0 .126 1 r
.16305 .18977 m
.16403 .18594 L
s
.187 1 0 r
.16305 .18977 m
.15896 .19033 L
s
1 .831 0 r
.16305 .18977 m
.15728 .18817 L
s
.787 1 0 r
.15909 .18605 m
.16232 .18412 L
s
0 .84 1 r
.15909 .18605 m
.15641 .18784 L
s
.506 1 0 r
.1601 .18676 m
.16235 .18427 L
s
.625 1 0 r
.1601 .18676 m
.15683 .18835 L
s
1 .984 0 r
.15816 .1849 m
.16161 .18376 L
s
.777 1 0 r
.15816 .1849 m
.15773 .18878 L
s
.737 1 0 r
.15461 .19153 m
.15398 .19065 L
s
0 .192 1 r
.15461 .19153 m
.15859 .19481 L
s
0 .548 1 r
.15461 .19153 m
.15312 .19137 L
s
0 1 .649 r
.15461 .19153 m
.15474 .19109 L
s
0 1 .14 r
.15461 .19153 m
.15405 .19144 L
s
0 1 .326 r
.15461 .19153 m
.15501 .19036 L
s
.504 1 0 r
.15461 .19153 m
.15856 .19122 L
s
.623 1 0 r
.15461 .19153 m
.15872 .19205 L
s
1 .085 0 r
.15461 .19153 m
.15641 .18784 L
s
0 .605 1 r
.15461 .19153 m
.15423 .19527 L
s
1 .661 0 r
.15461 .19153 m
.15238 .19396 L
s
1 .802 0 r
.15461 .19153 m
.15245 .19324 L
s
0 1 .187 r
.15398 .19065 m
.15116 .18891 L
s
1 .52 0 r
.15398 .19065 m
.15761 .19339 L
s
0 .274 1 r
.15398 .19065 m
.15474 .19109 L
s
.901 1 0 r
.15398 .19065 m
.15079 .18897 L
s
0 .756 1 r
.15398 .19065 m
.15501 .19036 L
s
.052 0 1 r
.15398 .19065 m
.15041 .18966 L
s
0 1 .538 r
.15398 .19065 m
.15725 .18869 L
s
.828 1 0 r
.15398 .19065 m
.15641 .18784 L
s
.114 0 1 r
.15398 .19065 m
.15285 .1936 L
s
.064 0 1 r
.15398 .19065 m
.15245 .19324 L
s
1 .851 0 r
.15116 .18891 m
.15181 .1908 L
s
.617 1 0 r
.15116 .18891 m
.15397 .19018 L
s
.384 1 0 r
.15116 .18891 m
.15079 .18897 L
s
0 .455 1 r
.15116 .18891 m
.15049 .18812 L
s
0 .069 1 r
.15116 .18891 m
.15041 .18966 L
s
.21 1 0 r
.15116 .18891 m
.15049 .18947 L
s
0 .805 1 r
.15181 .1908 m
.14983 .1892 L
s
.167 1 0 r
.15181 .1908 m
.15178 .18781 L
s
1 .583 0 r
.15181 .1908 m
.15049 .18812 L
s
.746 1 0 r
.15181 .1908 m
.14977 .18962 L
s
.909 1 0 r
.15181 .1908 m
.15049 .18947 L
s
1 .77 0 r
.15181 .1908 m
.14898 .19044 L
s
1 .211 0 r
.14983 .1892 m
.15074 .18847 L
s
.081 0 1 r
.14983 .1892 m
.15295 .18841 L
s
1 .007 0 r
.14983 .1892 m
.14977 .18962 L
s
1 .482 0 r
.14983 .1892 m
.14898 .19044 L
s
0 1 .427 r
.14983 .1892 m
.14927 .19 L
s
0 .444 1 r
.15074 .18847 m
.15344 .18787 L
s
0 1 .908 r
.15074 .18847 m
.15063 .1885 L
s
0 1 .634 r
.15074 .18847 m
.14927 .19 L
s
.587 1 0 r
.15635 .1928 m
.15414 .19074 L
s
0 .562 1 r
.15635 .1928 m
.15859 .19481 L
s
0 1 .94 r
.15635 .1928 m
.1558 .19294 L
s
.026 1 0 r
.15635 .1928 m
.15588 .19208 L
s
.252 1 0 r
.15635 .1928 m
.15644 .19329 L
s
1 .188 0 r
.15635 .1928 m
.15498 .19121 L
s
0 1 .866 r
.15635 .1928 m
.15818 .19035 L
s
0 1 .484 r
.15635 .1928 m
.15778 .18994 L
s
0 1 .878 r
.15635 .1928 m
.15683 .18835 L
s
1 .72 0 r
.15635 .1928 m
.15484 .19585 L
s
0 .725 1 r
.15635 .1928 m
.15427 .19582 L
s
0 .369 1 r
.15635 .1928 m
.15387 .19478 L
s
0 1 .847 r
.15414 .19074 m
.1509 .1876 L
s
.12 1 0 r
.15414 .19074 m
.15761 .19339 L
s
1 .779 0 r
.15414 .19074 m
.15588 .19208 L
s
0 .026 1 r
.15414 .19074 m
.15343 .19099 L
s
.427 1 0 r
.15414 .19074 m
.15498 .19121 L
s
0 1 .635 r
.15414 .19074 m
.15324 .19129 L
s
1 .329 0 r
.15414 .19074 m
.15708 .18847 L
s
0 .601 1 r
.15414 .19074 m
.15683 .18835 L
s
.065 0 1 r
.15414 .19074 m
.15329 .19415 L
s
0 1 .029 r
.15414 .19074 m
.15387 .19478 L
s
1 .087 0 r
.1509 .1876 m
.14846 .18454 L
s
.167 1 0 r
.1509 .1876 m
.15397 .19018 L
s
.069 0 1 r
.1509 .1876 m
.15343 .19099 L
s
1 .915 0 r
.1509 .1876 m
.14895 .1854 L
s
.477 1 0 r
.1509 .1876 m
.15324 .19129 L
s
.123 1 0 r
.1509 .1876 m
.14812 .18377 L
s
0 .389 1 r
.14846 .18454 m
.14868 .18359 L
s
0 .432 1 r
.14846 .18454 m
.15178 .18781 L
s
0 1 .352 r
.14846 .18454 m
.14895 .1854 L
s
0 1 .202 r
.14846 .18454 m
.14869 .18439 L
s
0 .868 1 r
.14846 .18454 m
.14812 .18377 L
s
0 .492 1 r
.14846 .18454 m
.14905 .18316 L
s
0 1 .548 r
.14868 .18359 m
.15388 .18722 L
s
0 .692 1 r
.14868 .18359 m
.15295 .18841 L
s
1 .142 0 r
.14868 .18359 m
.14869 .18439 L
s
1 .944 0 r
.14868 .18359 m
.14905 .18316 L
s
1 .789 0 r
.14868 .18359 m
.14921 .18315 L
s
0 1 .917 r
.15388 .18722 m
.15344 .18787 L
s
.733 1 0 r
.15388 .18722 m
.14999 .18347 L
s
0 .557 1 r
.15388 .18722 m
.14921 .18315 L
s
0 1 .092 r
.15697 .19272 m
.15698 .19228 L
s
0 .594 1 r
.15697 .19272 m
.15859 .19481 L
s
.23 1 0 r
.15697 .19272 m
.15386 .1898 L
s
.571 1 0 r
.15697 .19272 m
.16006 .19516 L
s
0 .174 1 r
.15697 .19272 m
.15486 .19096 L
s
0 1 .978 r
.15697 .19272 m
.15623 .19154 L
s
.969 1 0 r
.15697 .19272 m
.15896 .19033 L
s
.832 1 0 r
.15697 .19272 m
.15728 .18817 L
s
0 1 .353 r
.15697 .19272 m
.15773 .18878 L
s
.026 1 0 r
.15697 .19272 m
.15652 .19627 L
s
1 .754 0 r
.15697 .19272 m
.1525 .19349 L
s
1 .982 0 r
.15697 .19272 m
.15355 .19376 L
s
.822 1 0 r
.15698 .19228 m
.15484 .18901 L
s
1 .936 0 r
.15698 .19228 m
.15761 .19339 L
s
.061 0 1 r
.15698 .19228 m
.16006 .19516 L
s
0 1 .492 r
.15698 .19228 m
.15272 .18861 L
s
0 .832 1 r
.15698 .19228 m
.15623 .19154 L
s
1 .866 0 r
.15698 .19228 m
.156 .19047 L
s
.245 1 0 r
.15698 .19228 m
.16157 .1922 L
s
.43 1 0 r
.15698 .19228 m
.15773 .18878 L
s
0 .071 1 r
.15698 .19228 m
.15783 .19758 L
s
0 1 .223 r
.15698 .19228 m
.15355 .19376 L
s
0 .746 1 r
.15484 .18901 m
.15114 .18522 L
s
1 .041 0 r
.15484 .18901 m
.15397 .19018 L
s
0 .567 1 r
.15484 .18901 m
.15272 .18861 L
s
.169 0 1 r
.15484 .18901 m
.15098 .18494 L
s
.687 1 0 r
.15484 .18901 m
.156 .19047 L
s
.256 1 0 r
.15484 .18901 m
.15515 .18851 L
s
0 1 .541 r
.15114 .18522 m
.15074 .18534 L
s
0 1 .617 r
.15114 .18522 m
.15178 .18781 L
s
1 .196 0 r
.15114 .18522 m
.15098 .18494 L
s
.179 1 0 r
.15114 .18522 m
.15079 .18528 L
s
1 .931 0 r
.15114 .18522 m
.15515 .18851 L
s
0 .881 1 r
.15114 .18522 m
.15139 .18456 L
s
0 1 .208 r
.15074 .18534 m
.1548 .18641 L
s
.07 0 1 r
.15074 .18534 m
.15295 .18841 L
s
0 .404 1 r
.15074 .18534 m
.15079 .18528 L
s
.172 0 1 r
.15074 .18534 m
.15139 .18456 L
s
.429 1 0 r
.15074 .18534 m
.15197 .18349 L
s
0 .175 1 r
.1548 .18641 m
.15344 .18787 L
s
0 .601 1 r
.1548 .18641 m
.1547 .18648 L
s
0 1 .749 r
.1548 .18641 m
.15197 .18349 L
s
0 1 .806 r
.15948 .19624 m
.15836 .19509 L
s
0 .468 1 r
.15948 .19624 m
.15859 .19481 L
s
0 .619 1 r
.15948 .19624 m
.16303 .19581 L
s
0 1 .866 r
.15948 .19624 m
.16105 .19416 L
s
1 .413 0 r
.15948 .19624 m
.15951 .19932 L
s
1 .111 0 r
.15948 .19624 m
.15708 .19803 L
s
.091 0 1 r
.15836 .19509 m
.15552 .19261 L
s
1 .99 0 r
.15836 .19509 m
.15859 .19481 L
s
0 1 .84 r
.15836 .19509 m
.15761 .19339 L
s
1 .555 0 r
.15836 .19509 m
.16105 .19416 L
s
1 .086 0 r
.15836 .19509 m
.16042 .19317 L
s
.188 0 1 r
.15836 .19509 m
.16132 .19331 L
s
0 .369 1 r
.15836 .19509 m
.16091 .19376 L
s
0 .023 1 r
.15836 .19509 m
.15708 .19803 L
s
.819 1 0 r
.15836 .19509 m
.15615 .1969 L
s
0 .452 1 r
.15836 .19509 m
.15776 .19751 L
s
.698 1 0 r
.15836 .19509 m
.15623 .19735 L
s
.245 1 0 r
.15552 .19261 m
.15554 .19209 L
s
0 .153 1 r
.15552 .19261 m
.15761 .19339 L
s
0 1 .419 r
.15552 .19261 m
.15397 .19018 L
s
.375 1 0 r
.15552 .19261 m
.16091 .19376 L
s
1 .458 0 r
.15552 .19261 m
.15888 .19075 L
s
.761 1 0 r
.15552 .19261 m
.15623 .19735 L
s
1 .06 0 r
.15552 .19261 m
.15498 .19589 L
s
0 1 .085 r
.15554 .19209 m
.15273 .1898 L
s
1 .014 0 r
.15554 .19209 m
.15397 .19018 L
s
0 1 .355 r
.15554 .19209 m
.15178 .18781 L
s
.003 1 0 r
.15273 .1898 m
.15313 .18936 L
s
1 .641 0 r
.15273 .1898 m
.15178 .18781 L
s
0 1 .236 r
.15273 .1898 m
.15295 .18841 L
s
.882 1 0 r
.15313 .18936 m
.15295 .18841 L
s
0 .192 1 r
.15313 .18936 m
.15344 .18787 L
s
0 1 .211 r
.15789 .19504 m
.15741 .19422 L
s
0 .103 1 r
.15789 .19504 m
.15859 .19481 L
s
1 .177 0 r
.15789 .19504 m
.15904 .19223 L
s
0 .993 1 r
.15789 .19504 m
.15917 .19221 L
s
0 .185 1 r
.15789 .19504 m
.15714 .19786 L
s
0 1 .472 r
.15789 .19504 m
.15478 .19621 L
s
.234 1 0 r
.15741 .19422 m
.15543 .19191 L
s
.86 1 0 r
.15741 .19422 m
.15859 .19481 L
s
.022 1 0 r
.15741 .19422 m
.15761 .19339 L
s
0 .552 1 r
.15741 .19422 m
.15917 .19221 L
s
1 .585 0 r
.15741 .19422 m
.16002 .19275 L
s
0 1 .906 r
.15741 .19422 m
.16059 .19282 L
s
0 1 .62 r
.15741 .19422 m
.15933 .19154 L
s
0 1 .797 r
.15741 .19422 m
.15478 .19621 L
s
0 1 .786 r
.15741 .19422 m
.15588 .19693 L
s
0 .654 1 r
.15741 .19422 m
.15686 .19725 L
s
0 1 .344 r
.15741 .19422 m
.15522 .19626 L
s
0 1 .272 r
.15543 .19191 m
.15553 .19167 L
s
0 1 .643 r
.15543 .19191 m
.15761 .19339 L
s
0 1 .662 r
.15543 .19191 m
.15397 .19018 L
s
0 .836 1 r
.15543 .19191 m
.15933 .19154 L
s
0 .753 1 r
.15543 .19191 m
.15886 .19 L
s
.849 1 0 r
.15543 .19191 m
.15522 .19626 L
s
0 1 .586 r
.15543 .19191 m
.15609 .19571 L
s
0 1 .654 r
.15553 .19167 m
.15239 .18924 L
s
.888 1 0 r
.15553 .19167 m
.15397 .19018 L
s
0 .774 1 r
.15553 .19167 m
.15178 .18781 L
s
1 .686 0 r
.15239 .18924 m
.15215 .18951 L
s
0 .551 1 r
.15239 .18924 m
.15178 .18781 L
s
0 .119 1 r
.15239 .18924 m
.15295 .18841 L
s
.408 1 0 r
.15215 .18951 m
.15295 .18841 L
s
1 .136 0 r
.15215 .18951 m
.15344 .18787 L
s
0 .469 1 r
.15794 .1942 m
.15802 .19396 L
s
1 .567 0 r
.15794 .1942 m
.15859 .19481 L
s
0 1 .535 r
.15794 .1942 m
.16136 .19389 L
s
.504 1 0 r
.15794 .1942 m
.1585 .19088 L
s
0 1 .742 r
.15794 .1942 m
.15833 .19808 L
s
0 1 .934 r
.15794 .1942 m
.15598 .19596 L
s
.047 1 0 r
.15802 .19396 m
.1575 .19359 L
s
1 .46 0 r
.15802 .19396 m
.15859 .19481 L
s
.195 0 1 r
.15802 .19396 m
.15761 .19339 L
s
.466 1 0 r
.15802 .19396 m
.1585 .19088 L
s
1 .172 0 r
.15802 .19396 m
.16257 .19502 L
s
0 1 .549 r
.15802 .19396 m
.16083 .19245 L
s
0 1 .439 r
.15802 .19396 m
.15968 .19143 L
s
0 1 .096 r
.15802 .19396 m
.15598 .19596 L
s
.45 1 0 r
.15802 .19396 m
.1595 .19889 L
s
0 1 .901 r
.15802 .19396 m
.15662 .19611 L
s
0 .685 1 r
.15802 .19396 m
.15547 .19592 L
s
.163 0 1 r
.1575 .19359 m
.15453 .19113 L
s
.377 1 0 r
.1575 .19359 m
.15761 .19339 L
s
1 .905 0 r
.1575 .19359 m
.15397 .19018 L
s
1 .194 0 r
.1575 .19359 m
.15968 .19143 L
s
1 .083 0 r
.1575 .19359 m
.1605 .19208 L
s
.45 1 0 r
.1575 .19359 m
.15547 .19592 L
s
.006 1 0 r
.1575 .19359 m
.15571 .19609 L
s
.133 1 0 r
.15453 .19113 m
.15517 .19052 L
s
0 .015 1 r
.15453 .19113 m
.15397 .19018 L
s
1 .487 0 r
.15453 .19113 m
.15178 .18781 L
s
0 .515 1 r
.15517 .19052 m
.15282 .18848 L
s
1 .278 0 r
.15517 .19052 m
.15178 .18781 L
s
0 .256 1 r
.15517 .19052 m
.15295 .18841 L
s
0 1 .015 r
.15282 .18848 m
.15295 .18841 L
s
0 1 .268 r
.15282 .18848 m
.15344 .18787 L
s
0 .491 1 r
.157 .19407 m
.15722 .19363 L
s
0 .443 1 r
.157 .19407 m
.15859 .19481 L
s
1 .639 0 r
.157 .19407 m
.15884 .1915 L
s
1 .294 0 r
.157 .19407 m
.15974 .19237 L
s
.355 1 0 r
.157 .19407 m
.15716 .1972 L
s
.279 1 0 r
.157 .19407 m
.15654 .19678 L
s
0 .396 1 r
.15722 .19363 m
.15603 .19199 L
s
0 .94 1 r
.15722 .19363 m
.15859 .19481 L
s
1 .619 0 r
.15722 .19363 m
.15761 .19339 L
s
1 .702 0 r
.15722 .19363 m
.15974 .19237 L
s
.923 1 0 r
.15722 .19363 m
.15879 .19112 L
s
.191 0 1 r
.15722 .19363 m
.16207 .19407 L
s
.001 1 0 r
.15722 .19363 m
.15957 .19147 L
s
0 .861 1 r
.15722 .19363 m
.15654 .19678 L
s
.029 0 1 r
.15722 .19363 m
.15459 .19532 L
s
0 .505 1 r
.15722 .19363 m
.15883 .19792 L
s
0 1 .375 r
.15722 .19363 m
.15572 .19585 L
s
0 1 .272 r
.15603 .19199 m
.15107 .18729 L
s
0 .904 1 r
.15603 .19199 m
.15761 .19339 L
s
1 .341 0 r
.15603 .19199 m
.15397 .19018 L
s
.191 0 1 r
.15603 .19199 m
.15957 .19147 L
s
.187 0 1 r
.15603 .19199 m
.15878 .19024 L
s
1 .842 0 r
.15603 .19199 m
.15572 .19585 L
s
1 .314 0 r
.15603 .19199 m
.15514 .19526 L
s
0 1 .404 r
.15107 .18729 m
.15164 .18669 L
s
0 1 .195 r
.15107 .18729 m
.15397 .19018 L
s
0 1 .764 r
.15107 .18729 m
.15178 .18781 L
s
1 .163 0 r
.15164 .18669 m
.15215 .18616 L
s
.094 1 0 r
.15164 .18669 m
.15178 .18781 L
s
0 .869 1 r
.15164 .18669 m
.15295 .18841 L
s
0 1 .111 r
.15215 .18616 m
.15295 .18841 L
s
0 .579 1 r
.15215 .18616 m
.15344 .18787 L
s
1 .178 0 r
.16179 .19726 m
.16035 .19589 L
s
1 .975 0 r
.16179 .19726 m
.15859 .19481 L
s
1 .647 0 r
.16179 .19726 m
.16305 .19504 L
s
0 1 .46 r
.16179 .19726 m
.16228 .19409 L
s
0 1 .243 r
.16179 .19726 m
.16016 .19929 L
s
0 1 .969 r
.16179 .19726 m
.15977 .19869 L
s
1 .075 0 r
.16035 .19589 m
.15718 .19258 L
s
1 .333 0 r
.16035 .19589 m
.15859 .19481 L
s
1 .563 0 r
.16035 .19589 m
.15761 .19339 L
s
0 .554 1 r
.16035 .19589 m
.16228 .19409 L
s
0 .978 1 r
.16035 .19589 m
.16291 .19491 L
s
1 .214 0 r
.16035 .19589 m
.16246 .19388 L
s
0 .844 1 r
.16035 .19589 m
.16127 .19228 L
s
1 .928 0 r
.16035 .19589 m
.15977 .19869 L
s
0 .737 1 r
.16035 .19589 m
.16035 .19931 L
s
.982 1 0 r
.16035 .19589 m
.15874 .19816 L
s
0 1 .303 r
.16035 .19589 m
.15712 .19635 L
s
.675 1 0 r
.15718 .19258 m
.15552 .19005 L
s
.37 1 0 r
.15718 .19258 m
.15761 .19339 L
s
1 .254 0 r
.15718 .19258 m
.15397 .19018 L
s
0 1 .529 r
.15718 .19258 m
.16127 .19228 L
s
0 .393 1 r
.15718 .19258 m
.15975 .19082 L
s
.518 1 0 r
.15718 .19258 m
.15712 .19635 L
s
.59 1 0 r
.15718 .19258 m
.15462 .19464 L
s
.096 1 0 r
.15552 .19005 m
.15407 .18774 L
s
.385 1 0 r
.15552 .19005 m
.15397 .19018 L
s
1 .285 0 r
.15552 .19005 m
.15178 .18781 L
s
0 .163 1 r
.15407 .18774 m
.15437 .18734 L
s
0 .295 1 r
.15407 .18774 m
.15178 .18781 L
s
0 .392 1 r
.15407 .18774 m
.15295 .18841 L
s
0 1 .583 r
.15437 .18734 m
.15295 .18841 L
s
1 .601 0 r
.15437 .18734 m
.15344 .18787 L
s
0 .658 1 r
.15968 .19548 m
.15965 .19499 L
s
0 .652 1 r
.15968 .19548 m
.15859 .19481 L
s
0 1 .592 r
.15968 .19548 m
.16049 .19255 L
s
.116 1 0 r
.15968 .19548 m
.16113 .19255 L
s
0 .529 1 r
.15968 .19548 m
.15849 .19804 L
s
.476 1 0 r
.15968 .19548 m
.15774 .19707 L
s
.101 0 1 r
.15965 .19499 m
.1579 .19314 L
s
1 .952 0 r
.15965 .19499 m
.15859 .19481 L
s
0 1 .318 r
.15965 .19499 m
.15761 .19339 L
s
0 .605 1 r
.15965 .19499 m
.16113 .19255 L
s
0 .888 1 r
.15965 .19499 m
.16125 .19289 L
s
0 1 .839 r
.15965 .19499 m
.1616 .19281 L
s
1 .683 0 r
.15965 .19499 m
.15959 .19046 L
s
1 .787 0 r
.15965 .19499 m
.15774 .19707 L
s
0 .803 1 r
.15965 .19499 m
.15821 .19744 L
s
0 .874 1 r
.15965 .19499 m
.15665 .19595 L
s
0 .801 1 r
.15965 .19499 m
.15551 .1952 L
s
.346 1 0 r
.1579 .19314 m
.15333 .18896 L
s
0 1 .998 r
.1579 .19314 m
.15761 .19339 L
s
0 .383 1 r
.1579 .19314 m
.15397 .19018 L
s
1 .639 0 r
.1579 .19314 m
.15959 .19046 L
s
.163 0 1 r
.1579 .19314 m
.15994 .19067 L
s
0 .948 1 r
.1579 .19314 m
.15551 .1952 L
s
0 1 .246 r
.1579 .19314 m
.15602 .19576 L
s
.072 0 1 r
.15333 .18896 m
.15355 .18831 L
s
0 .068 1 r
.15333 .18896 m
.15397 .19018 L
s
0 .618 1 r
.15333 .18896 m
.15178 .18781 L
s
1 .544 0 r
.15355 .18831 m
.15399 .18788 L
s
1 .458 0 r
.15355 .18831 m
.15178 .18781 L
s
.172 0 1 r
.15355 .18831 m
.15295 .18841 L
s
.096 1 0 r
.15399 .18788 m
.15295 .18841 L
s
1 .416 0 r
.15399 .18788 m
.15344 .18787 L
s
0 .497 1 r
.15859 .19481 m
.15761 .19339 L
s
0 .745 1 r
.15859 .19481 m
.15405 .19144 L
s
0 1 .282 r
.15859 .19481 m
.15644 .19329 L
s
0 1 .678 r
.15859 .19481 m
.15486 .19096 L
s
.82 1 0 r
.15859 .19481 m
.16303 .19581 L
s
0 1 .702 r
.15859 .19481 m
.15904 .19223 L
s
1 .877 0 r
.15859 .19481 m
.16136 .19389 L
s
.262 1 0 r
.15859 .19481 m
.15884 .1915 L
s
1 .498 0 r
.15859 .19481 m
.16305 .19504 L
s
.158 0 1 r
.15859 .19481 m
.16049 .19255 L
s
0 1 .053 r
.15859 .19481 m
.16042 .19317 L
s
.007 0 1 r
.15859 .19481 m
.16002 .19275 L
s
0 1 .891 r
.15859 .19481 m
.16257 .19502 L
s
.022 1 0 r
.15859 .19481 m
.15879 .19112 L
s
.014 1 0 r
.15859 .19481 m
.16291 .19491 L
s
.175 0 1 r
.15859 .19481 m
.16125 .19289 L
s
0 .719 1 r
.15859 .19481 m
.15985 .19157 L
s
0 1 .886 r
.15859 .19481 m
.15856 .19122 L
s
1 .437 0 r
.15859 .19481 m
.15818 .19035 L
s
0 .432 1 r
.15859 .19481 m
.15896 .19033 L
s
1 .879 0 r
.15859 .19481 m
.15951 .19932 L
s
.969 1 0 r
.15859 .19481 m
.15714 .19786 L
s
.052 0 1 r
.15859 .19481 m
.15833 .19808 L
s
.315 1 0 r
.15859 .19481 m
.15716 .1972 L
s
0 1 .125 r
.15859 .19481 m
.16016 .19929 L
s
0 .542 1 r
.15859 .19481 m
.15849 .19804 L
s
0 1 .44 r
.15859 .19481 m
.15615 .1969 L
s
1 .9 0 r
.15859 .19481 m
.15588 .19693 L
s
1 .003 0 r
.15859 .19481 m
.1595 .19889 L
s
0 .145 1 r
.15859 .19481 m
.15459 .19532 L
s
0 1 .323 r
.15859 .19481 m
.16035 .19931 L
s
.091 1 0 r
.15859 .19481 m
.15821 .19744 L
s
.374 1 0 r
.15859 .19481 m
.15652 .19652 L
s
1 .935 0 r
.15859 .19481 m
.15423 .19527 L
s
1 .168 0 r
.15859 .19481 m
.15484 .19585 L
s
0 .013 1 r
.15859 .19481 m
.15652 .19627 L
s
0 .677 1 r
.15761 .19339 m
.15397 .19018 L
s
1 .379 0 r
.15761 .19339 m
.15474 .19109 L
s
0 1 .07 r
.15761 .19339 m
.15588 .19208 L
s
0 1 .85 r
.15761 .19339 m
.16006 .19516 L
s
0 .628 1 r
.15761 .19339 m
.15985 .19157 L
s
.429 1 0 r
.15761 .19339 m
.16132 .19331 L
s
0 1 .555 r
.15761 .19339 m
.16059 .19282 L
s
0 .881 1 r
.15761 .19339 m
.16083 .19245 L
s
1 .733 0 r
.15761 .19339 m
.16207 .19407 L
s
0 1 .425 r
.15761 .19339 m
.16246 .19388 L
s
0 .848 1 r
.15761 .19339 m
.1616 .19281 L
s
1 .073 0 r
.15761 .19339 m
.15888 .19075 L
s
.024 1 0 r
.15761 .19339 m
.15886 .19 L
s
1 .227 0 r
.15761 .19339 m
.1605 .19208 L
s
1 .015 0 r
.15761 .19339 m
.15878 .19024 L
s
0 .876 1 r
.15761 .19339 m
.15975 .19082 L
s
.037 0 1 r
.15761 .19339 m
.15994 .19067 L
s
.039 1 0 r
.15761 .19339 m
.15938 .19019 L
s
0 .946 1 r
.15761 .19339 m
.15725 .18869 L
s
0 .057 1 r
.15761 .19339 m
.15708 .18847 L
s
1 .022 0 r
.15761 .19339 m
.16157 .1922 L
s
0 .788 1 r
.15761 .19339 m
.15652 .19652 L
s
0 1 .711 r
.15761 .19339 m
.15776 .19751 L
s
1 .593 0 r
.15761 .19339 m
.15686 .19725 L
s
0 1 .857 r
.15761 .19339 m
.15662 .19611 L
s
0 .228 1 r
.15761 .19339 m
.15883 .19792 L
s
1 .308 0 r
.15761 .19339 m
.15874 .19816 L
s
1 .888 0 r
.15761 .19339 m
.15665 .19595 L
s
1 .49 0 r
.15761 .19339 m
.15498 .19589 L
s
.883 1 0 r
.15761 .19339 m
.15609 .19571 L
s
.482 1 0 r
.15761 .19339 m
.15571 .19609 L
s
.608 1 0 r
.15761 .19339 m
.15514 .19526 L
s
.052 1 0 r
.15761 .19339 m
.15462 .19464 L
s
.722 1 0 r
.15761 .19339 m
.15602 .19576 L
s
0 1 .29 r
.15761 .19339 m
.15445 .19478 L
s
0 1 .692 r
.15761 .19339 m
.15285 .1936 L
s
0 .881 1 r
.15761 .19339 m
.15329 .19415 L
s
1 .254 0 r
.15761 .19339 m
.15783 .19758 L
s
1 .627 0 r
.15397 .19018 m
.15178 .18781 L
s
0 .999 1 r
.15397 .19018 m
.15079 .18897 L
s
0 1 .308 r
.15397 .19018 m
.15343 .19099 L
s
1 .283 0 r
.15397 .19018 m
.15272 .18861 L
s
1 .663 0 r
.15397 .19018 m
.15938 .19019 L
s
0 .952 1 r
.15397 .19018 m
.15445 .19478 L
s
0 .491 1 r
.15178 .18781 m
.15295 .18841 L
s
.137 1 0 r
.15178 .18781 m
.15049 .18812 L
s
1 .458 0 r
.15178 .18781 m
.14895 .1854 L
s
0 1 .003 r
.15178 .18781 m
.15098 .18494 L
s
.065 0 1 r
.15295 .18841 m
.15344 .18787 L
s
0 .898 1 r
.15295 .18841 m
.14977 .18962 L
s
0 .576 1 r
.15295 .18841 m
.14869 .18439 L
s
0 .308 1 r
.15295 .18841 m
.15079 .18528 L
s
0 1 .145 r
.15344 .18787 m
.15063 .1885 L
s
.573 1 0 r
.15344 .18787 m
.14999 .18347 L
s
1 .618 0 r
.15344 .18787 m
.1547 .18648 L
s
0 .114 1 r
.15312 .19137 m
.15405 .19144 L
s
.95 1 0 r
.15312 .19137 m
.15872 .19205 L
s
1 .589 0 r
.15312 .19137 m
.15238 .19396 L
s
0 .155 1 r
.1558 .19294 m
.15644 .19329 L
s
0 .585 1 r
.1558 .19294 m
.15778 .18994 L
s
0 1 .714 r
.1558 .19294 m
.15427 .19582 L
s
0 1 .06 r
.15386 .1898 m
.15486 .19096 L
s
.842 1 0 r
.15386 .1898 m
.15728 .18817 L
s
1 .06 0 r
.15386 .1898 m
.1525 .19349 L
s
.335 1 0 r
.15474 .19109 m
.15501 .19036 L
s
0 .924 1 r
.15474 .19109 m
.15725 .18869 L
s
.538 1 0 r
.15474 .19109 m
.15641 .18784 L
s
0 .624 1 r
.15474 .19109 m
.15285 .1936 L
s
0 .555 1 r
.15474 .19109 m
.15245 .19324 L
s
.755 1 0 r
.15079 .18897 m
.15041 .18966 L
s
.659 1 0 r
.15049 .18812 m
.15049 .18947 L
s
0 .686 1 r
.14977 .18962 m
.14898 .19044 L
s
0 .981 1 r
.15405 .19144 m
.15856 .19122 L
s
0 1 .265 r
.15405 .19144 m
.15872 .19205 L
s
.101 1 0 r
.15405 .19144 m
.15423 .19527 L
s
0 .842 1 r
.15405 .19144 m
.15238 .19396 L
s
0 1 .017 r
.15588 .19208 m
.15498 .19121 L
s
0 .929 1 r
.15588 .19208 m
.15708 .18847 L
s
.589 1 0 r
.15588 .19208 m
.15683 .18835 L
s
.745 1 0 r
.15588 .19208 m
.15329 .19415 L
s
.02 0 1 r
.15588 .19208 m
.15387 .19478 L
s
1 .302 0 r
.15343 .19099 m
.15324 .19129 L
s
0 .829 1 r
.14895 .1854 m
.14812 .18377 L
s
.401 1 0 r
.14869 .18439 m
.14905 .18316 L
s
0 1 .847 r
.15644 .19329 m
.15818 .19035 L
s
0 .341 1 r
.15644 .19329 m
.15778 .18994 L
s
1 .038 0 r
.15644 .19329 m
.15484 .19585 L
s
0 .638 1 r
.15644 .19329 m
.15427 .19582 L
s
0 .309 1 r
.16006 .19516 m
.15623 .19154 L
s
0 1 .153 r
.16006 .19516 m
.16157 .1922 L
s
.702 1 0 r
.16006 .19516 m
.15773 .18878 L
s
0 .265 1 r
.16006 .19516 m
.15783 .19758 L
s
0 1 .81 r
.16006 .19516 m
.15355 .19376 L
s
0 1 .664 r
.15272 .18861 m
.156 .19047 L
s
.103 1 0 r
.15098 .18494 m
.15515 .18851 L
s
0 1 .038 r
.15079 .18528 m
.15139 .18456 L
s
0 1 .265 r
.15486 .19096 m
.15896 .19033 L
s
1 .513 0 r
.15486 .19096 m
.15728 .18817 L
s
0 1 .946 r
.15486 .19096 m
.15652 .19627 L
s
0 1 .177 r
.15486 .19096 m
.1525 .19349 L
s
.393 1 0 r
.15501 .19036 m
.15641 .18784 L
s
0 .912 1 r
.15501 .19036 m
.15245 .19324 L
s
0 .251 1 r
.15498 .19121 m
.15683 .18835 L
s
1 .078 0 r
.15498 .19121 m
.15387 .19478 L
s
.181 0 1 r
.15623 .19154 m
.15773 .18878 L
s
1 .706 0 r
.15623 .19154 m
.15355 .19376 L
s
.814 1 0 r
.15095 .1962 m
.14886 .19406 L
s
0 .626 1 r
.15095 .1962 m
.15602 .19984 L
s
.807 1 0 r
.15095 .1962 m
.15013 .19545 L
s
1 .063 0 r
.15095 .1962 m
.14906 .19451 L
s
0 1 .883 r
.15095 .1962 m
.15014 .19579 L
s
0 1 .546 r
.15095 .1962 m
.14836 .19369 L
s
.03 1 0 r
.15095 .1962 m
.15423 .19527 L
s
1 .607 0 r
.15095 .1962 m
.15238 .19396 L
s
0 .613 1 r
.15095 .1962 m
.15245 .19324 L
s
0 1 .08 r
.15095 .1962 m
.15081 .19971 L
s
0 .479 1 r
.15095 .1962 m
.149 .1988 L
s
.145 0 1 r
.15095 .1962 m
.14719 .19718 L
s
.028 1 0 r
.14886 .19406 m
.14414 .19018 L
s
1 .861 0 r
.14886 .19406 m
.15428 .19845 L
s
1 .932 0 r
.14886 .19406 m
.14906 .19451 L
s
0 1 .031 r
.14886 .19406 m
.14405 .18995 L
s
.061 0 1 r
.14886 .19406 m
.14836 .19369 L
s
0 .708 1 r
.14886 .19406 m
.14401 .1893 L
s
0 .518 1 r
.14886 .19406 m
.15285 .1936 L
s
0 1 .983 r
.14886 .19406 m
.15245 .19324 L
s
1 .94 0 r
.14886 .19406 m
.14887 .19812 L
s
1 .462 0 r
.14886 .19406 m
.14719 .19718 L
s
0 .67 1 r
.14414 .19018 m
.14313 .19119 L
s
0 .596 1 r
.14414 .19018 m
.1496 .19539 L
s
0 .994 1 r
.14414 .19018 m
.14405 .18995 L
s
0 1 .972 r
.14414 .19018 m
.14227 .18957 L
s
0 .051 1 r
.14414 .19018 m
.14401 .1893 L
s
1 .575 0 r
.14414 .19018 m
.14303 .18867 L
s
0 .95 1 r
.14313 .19119 m
.14612 .19453 L
s
1 .336 0 r
.14313 .19119 m
.14732 .19465 L
s
0 1 .612 r
.14313 .19119 m
.14227 .18957 L
s
0 1 .548 r
.14313 .19119 m
.14385 .19309 L
s
0 .346 1 r
.14313 .19119 m
.14303 .18867 L
s
.352 1 0 r
.14313 .19119 m
.14345 .19346 L
s
0 .92 1 r
.14612 .19453 m
.1428 .19183 L
s
1 .355 0 r
.14612 .19453 m
.14657 .19404 L
s
0 .42 1 r
.14612 .19453 m
.14385 .19309 L
s
0 1 .141 r
.14612 .19453 m
.14345 .19346 L
s
.946 1 0 r
.14612 .19453 m
.14345 .19184 L
s
.81 1 0 r
.1428 .19183 m
.1436 .19087 L
s
1 .637 0 r
.1428 .19183 m
.14316 .19137 L
s
0 .308 1 r
.1428 .19183 m
.14345 .19184 L
s
.675 1 0 r
.15493 .19995 m
.15187 .1978 L
s
0 1 .321 r
.15493 .19995 m
.15602 .19984 L
s
0 .489 1 r
.15493 .19995 m
.15124 .19807 L
s
0 .572 1 r
.15493 .19995 m
.15219 .19747 L
s
1 .973 0 r
.15493 .19995 m
.15177 .19763 L
s
0 .669 1 r
.15493 .19995 m
.15223 .19763 L
s
0 1 .798 r
.15493 .19995 m
.15484 .19585 L
s
.211 1 0 r
.15493 .19995 m
.15427 .19582 L
s
0 1 .194 r
.15493 .19995 m
.15387 .19478 L
s
1 .279 0 r
.15493 .19995 m
.15159 .20093 L
s
0 1 .295 r
.15493 .19995 m
.15089 .20108 L
s
1 .197 0 r
.15493 .19995 m
.14994 .19984 L
s
0 .024 1 r
.15187 .1978 m
.14705 .19525 L
s
0 .166 1 r
.15187 .1978 m
.15428 .19845 L
s
0 .147 1 r
.15187 .1978 m
.15219 .19747 L
s
.02 1 0 r
.15187 .1978 m
.14698 .19436 L
s
.41 1 0 r
.15187 .1978 m
.15223 .19763 L
s
1 .955 0 r
.15187 .1978 m
.15112 .19858 L
s
0 .343 1 r
.15187 .1978 m
.15329 .19415 L
s
0 1 .261 r
.15187 .1978 m
.15387 .19478 L
s
1 .758 0 r
.15187 .1978 m
.15028 .19968 L
s
.244 1 0 r
.15187 .1978 m
.14994 .19984 L
s
0 .527 1 r
.14705 .19525 m
.14726 .19492 L
s
.561 1 0 r
.14705 .19525 m
.1496 .19539 L
s
.031 0 1 r
.14705 .19525 m
.14698 .19436 L
s
.142 0 1 r
.14705 .19525 m
.14613 .19609 L
s
1 .964 0 r
.14705 .19525 m
.15112 .19858 L
s
0 .212 1 r
.14705 .19525 m
.14637 .19599 L
s
0 .543 1 r
.14726 .19492 m
.14101 .18854 L
s
1 .75 0 r
.14726 .19492 m
.14732 .19465 L
s
.166 1 0 r
.14726 .19492 m
.14613 .19609 L
s
0 .63 1 r
.14726 .19492 m
.14132 .18978 L
s
0 1 .615 r
.14726 .19492 m
.14637 .19599 L
s
1 .247 0 r
.14726 .19492 m
.1407 .18874 L
s
1 .92 0 r
.14101 .18854 m
.13775 .18511 L
s
1 .306 0 r
.14101 .18854 m
.14657 .19404 L
s
.641 1 0 r
.14101 .18854 m
.14132 .18978 L
s
0 .927 1 r
.14101 .18854 m
.1407 .18874 L
s
0 1 .795 r
.14101 .18854 m
.13832 .18451 L
s
.283 1 0 r
.13775 .18511 m
.1436 .19087 L
s
.44 1 0 r
.13775 .18511 m
.13837 .18439 L
s
0 .477 1 r
.13775 .18511 m
.13832 .18451 L
s
0 .242 1 r
.15338 .198 m
.15115 .19659 L
s
0 1 .44 r
.15338 .198 m
.15602 .19984 L
s
.063 1 0 r
.15338 .198 m
.15146 .19725 L
s
0 .482 1 r
.15338 .198 m
.15337 .19777 L
s
1 .092 0 r
.15338 .198 m
.15466 .19905 L
s
0 1 .759 r
.15338 .198 m
.15205 .19662 L
s
.359 1 0 r
.15338 .198 m
.15652 .19627 L
s
0 .659 1 r
.15338 .198 m
.1525 .19349 L
s
1 .23 0 r
.15338 .198 m
.15355 .19376 L
s
0 .101 1 r
.15338 .198 m
.15782 .2038 L
s
.249 1 0 r
.15338 .198 m
.15129 .20039 L
s
0 1 .422 r
.15338 .198 m
.15047 .19978 L
s
0 .638 1 r
.15115 .19659 m
.14524 .193 L
s
0 1 .799 r
.15115 .19659 m
.15428 .19845 L
s
0 1 .123 r
.15115 .19659 m
.15337 .19777 L
s
1 .479 0 r
.15115 .19659 m
.14561 .19231 L
s
0 .63 1 r
.15115 .19659 m
.15205 .19662 L
s
0 .734 1 r
.15115 .19659 m
.14399 .19067 L
s
1 .304 0 r
.15115 .19659 m
.15783 .19758 L
s
1 .344 0 r
.15115 .19659 m
.15355 .19376 L
s
.199 1 0 r
.15115 .19659 m
.15455 .2022 L
s
1 .756 0 r
.15115 .19659 m
.15047 .19978 L
s
.158 0 1 r
.14524 .193 m
.14199 .19132 L
s
0 1 .403 r
.14524 .193 m
.1496 .19539 L
s
0 1 .72 r
.14524 .193 m
.14561 .19231 L
s
1 .775 0 r
.14524 .193 m
.1422 .19108 L
s
.163 0 1 r
.14524 .193 m
.14399 .19067 L
s
.241 1 0 r
.14524 .193 m
.14235 .19254 L
s
1 .794 0 r
.14199 .19132 m
.14154 .19165 L
s
0 1 .644 r
.14199 .19132 m
.14732 .19465 L
s
0 1 .655 r
.14199 .19132 m
.1422 .19108 L
s
0 1 .11 r
.14199 .19132 m
.14133 .19064 L
s
0 1 .48 r
.14199 .19132 m
.14235 .19254 L
s
1 .259 0 r
.14199 .19132 m
.14129 .1922 L
s
0 1 .551 r
.14154 .19165 m
.14166 .19155 L
s
.174 0 1 r
.14154 .19165 m
.14657 .19404 L
s
.34 1 0 r
.14154 .19165 m
.14133 .19064 L
s
0 .284 1 r
.14154 .19165 m
.14129 .1922 L
s
0 1 .487 r
.14154 .19165 m
.14072 .19267 L
s
1 .228 0 r
.14166 .19155 m
.1436 .19087 L
s
.955 1 0 r
.14166 .19155 m
.14336 .19111 L
s
.731 1 0 r
.14166 .19155 m
.14072 .19267 L
s
0 1 .685 r
.15804 .20156 m
.15565 .2 L
s
0 .778 1 r
.15804 .20156 m
.15602 .19984 L
s
.467 1 0 r
.15804 .20156 m
.15951 .19932 L
s
0 1 .472 r
.15804 .20156 m
.15708 .19803 L
s
0 1 .251 r
.15804 .20156 m
.15662 .20365 L
s
1 .086 0 r
.15804 .20156 m
.15536 .2031 L
s
0 1 .72 r
.15565 .2 m
.15213 .19799 L
s
1 .086 0 r
.15565 .2 m
.15602 .19984 L
s
1 .747 0 r
.15565 .2 m
.15428 .19845 L
s
0 1 .863 r
.15565 .2 m
.15708 .19803 L
s
1 .126 0 r
.15565 .2 m
.15615 .1969 L
s
0 .252 1 r
.15565 .2 m
.15776 .19751 L
s
1 .406 0 r
.15565 .2 m
.15623 .19735 L
s
1 .589 0 r
.15565 .2 m
.15536 .2031 L
s
0 .005 1 r
.15565 .2 m
.15457 .20213 L
s
0 1 .911 r
.15565 .2 m
.15424 .20159 L
s
0 .313 1 r
.15565 .2 m
.1546 .2028 L
s
0 .009 1 r
.15213 .19799 m
.14922 .19694 L
s
0 1 .712 r
.15213 .19799 m
.15428 .19845 L
s
0 1 .646 r
.15213 .19799 m
.1496 .19539 L
s
1 .611 0 r
.15213 .19799 m
.15623 .19735 L
s
.637 1 0 r
.15213 .19799 m
.15498 .19589 L
s
1 .392 0 r
.15213 .19799 m
.1546 .2028 L
s
1 .966 0 r
.15213 .19799 m
.15007 .19925 L
s
.544 1 0 r
.14922 .19694 m
.14332 .19206 L
s
1 .823 0 r
.14922 .19694 m
.1496 .19539 L
s
0 1 .341 r
.14922 .19694 m
.14732 .19465 L
s
0 .419 1 r
.14332 .19206 m
.14304 .19206 L
s
1 .407 0 r
.14332 .19206 m
.14732 .19465 L
s
.119 1 0 r
.14332 .19206 m
.14657 .19404 L
s
0 .836 1 r
.14304 .19206 m
.14657 .19404 L
s
.485 1 0 r
.14304 .19206 m
.1436 .19087 L
s
1 .063 0 r
.15261 .19814 m
.15321 .19852 L
s
0 1 .497 r
.15261 .19814 m
.15602 .19984 L
s
.449 1 0 r
.15261 .19814 m
.15714 .19786 L
s
1 .636 0 r
.15261 .19814 m
.15478 .19621 L
s
.849 1 0 r
.15261 .19814 m
.15352 .20206 L
s
1 .274 0 r
.15261 .19814 m
.15242 .20152 L
s
0 1 .465 r
.15321 .19852 m
.15371 .19887 L
s
1 .837 0 r
.15321 .19852 m
.15602 .19984 L
s
0 .579 1 r
.15321 .19852 m
.15428 .19845 L
s
1 .234 0 r
.15321 .19852 m
.15478 .19621 L
s
0 .753 1 r
.15321 .19852 m
.15588 .19693 L
s
1 .962 0 r
.15321 .19852 m
.15686 .19725 L
s
.895 1 0 r
.15321 .19852 m
.15522 .19626 L
s
0 1 .829 r
.15321 .19852 m
.15242 .20152 L
s
.997 1 0 r
.15321 .19852 m
.15384 .20219 L
s
1 .338 0 r
.15321 .19852 m
.15286 .20119 L
s
0 .027 1 r
.15321 .19852 m
.15326 .20218 L
s
0 .807 1 r
.15371 .19887 m
.14767 .1944 L
s
0 .561 1 r
.15371 .19887 m
.15428 .19845 L
s
0 1 .907 r
.15371 .19887 m
.1496 .19539 L
s
0 .103 1 r
.15371 .19887 m
.15522 .19626 L
s
.46 1 0 r
.15371 .19887 m
.15609 .19571 L
s
.5 1 0 r
.15371 .19887 m
.15326 .20218 L
s
0 1 .723 r
.15371 .19887 m
.15238 .20087 L
s
.04 0 1 r
.14767 .1944 m
.14669 .19552 L
s
.297 1 0 r
.14767 .1944 m
.1496 .19539 L
s
0 1 .659 r
.14767 .1944 m
.14732 .19465 L
s
.918 1 0 r
.14669 .19552 m
.14702 .19494 L
s
.56 1 0 r
.14669 .19552 m
.14732 .19465 L
s
.694 1 0 r
.14669 .19552 m
.14657 .19404 L
s
.12 0 1 r
.14702 .19494 m
.14657 .19404 L
s
0 .092 1 r
.14702 .19494 m
.1436 .19087 L
s
0 .434 1 r
.15495 .19883 m
.155 .19864 L
s
0 1 .623 r
.15495 .19883 m
.15602 .19984 L
s
0 1 .199 r
.15495 .19883 m
.15833 .19808 L
s
1 .648 0 r
.15495 .19883 m
.15598 .19596 L
s
1 .131 0 r
.15495 .19883 m
.15601 .20281 L
s
1 .271 0 r
.15495 .19883 m
.15353 .20083 L
s
1 .963 0 r
.155 .19864 m
.15197 .1968 L
s
1 .871 0 r
.155 .19864 m
.15602 .19984 L
s
0 1 .019 r
.155 .19864 m
.15428 .19845 L
s
1 .658 0 r
.155 .19864 m
.15598 .19596 L
s
1 .275 0 r
.155 .19864 m
.1595 .19889 L
s
1 .654 0 r
.155 .19864 m
.15662 .19611 L
s
.002 0 1 r
.155 .19864 m
.15547 .19592 L
s
.128 0 1 r
.155 .19864 m
.15353 .20083 L
s
1 .559 0 r
.155 .19864 m
.15486 .20197 L
s
0 1 .511 r
.155 .19864 m
.15411 .20089 L
s
1 .066 0 r
.155 .19864 m
.15106 .19988 L
s
0 .1 1 r
.15197 .1968 m
.15154 .197 L
s
.994 1 0 r
.15197 .1968 m
.15428 .19845 L
s
.208 1 0 r
.15197 .1968 m
.1496 .19539 L
s
0 .721 1 r
.15197 .1968 m
.15547 .19592 L
s
0 .932 1 r
.15197 .1968 m
.15571 .19609 L
s
0 .673 1 r
.15197 .1968 m
.15106 .19988 L
s
0 1 .228 r
.15197 .1968 m
.15276 .20079 L
s
1 .812 0 r
.15154 .197 m
.14497 .19197 L
s
.202 1 0 r
.15154 .197 m
.1496 .19539 L
s
0 1 .943 r
.15154 .197 m
.14732 .19465 L
s
0 1 .694 r
.14497 .19197 m
.14375 .19041 L
s
.205 1 0 r
.14497 .19197 m
.14732 .19465 L
s
1 .034 0 r
.14497 .19197 m
.14657 .19404 L
s
0 1 .139 r
.14375 .19041 m
.14657 .19404 L
s
.332 1 0 r
.14375 .19041 m
.1436 .19087 L
s
0 .197 1 r
.15578 .19965 m
.15601 .19927 L
s
0 .337 1 r
.15578 .19965 m
.15602 .19984 L
s
0 1 .164 r
.15578 .19965 m
.15716 .1972 L
s
0 1 .511 r
.15578 .19965 m
.15654 .19678 L
s
0 .509 1 r
.15578 .19965 m
.15387 .20179 L
s
1 .51 0 r
.15578 .19965 m
.15689 .20278 L
s
1 .903 0 r
.15601 .19927 m
.15242 .19699 L
s
0 1 .08 r
.15601 .19927 m
.15602 .19984 L
s
0 1 .94 r
.15601 .19927 m
.15428 .19845 L
s
1 .854 0 r
.15601 .19927 m
.15654 .19678 L
s
0 .297 1 r
.15601 .19927 m
.15459 .19532 L
s
1 .4 0 r
.15601 .19927 m
.15883 .19792 L
s
0 .861 1 r
.15601 .19927 m
.15572 .19585 L
s
0 1 .557 r
.15601 .19927 m
.15689 .20278 L
s
1 .172 0 r
.15601 .19927 m
.15502 .2018 L
s
.171 0 1 r
.15601 .19927 m
.15493 .20138 L
s
.845 1 0 r
.15601 .19927 m
.15404 .20122 L
s
1 .221 0 r
.15242 .19699 m
.15123 .19635 L
s
.367 1 0 r
.15242 .19699 m
.15428 .19845 L
s
0 1 .579 r
.15242 .19699 m
.1496 .19539 L
s
.567 1 0 r
.15242 .19699 m
.15572 .19585 L
s
0 .894 1 r
.15242 .19699 m
.15514 .19526 L
s
0 .595 1 r
.15242 .19699 m
.15404 .20122 L
s
.729 1 0 r
.15242 .19699 m
.15187 .2003 L
s
.865 1 0 r
.15123 .19635 m
.14568 .19192 L
s
.418 1 0 r
.15123 .19635 m
.1496 .19539 L
s
1 .816 0 r
.15123 .19635 m
.14732 .19465 L
s
.023 1 0 r
.14568 .19192 m
.14407 .18924 L
s
0 .927 1 r
.14568 .19192 m
.14732 .19465 L
s
1 .582 0 r
.14568 .19192 m
.14657 .19404 L
s
0 .503 1 r
.14407 .18924 m
.14657 .19404 L
s
0 .653 1 r
.14407 .18924 m
.1436 .19087 L
s
0 1 .398 r
.16092 .20267 m
.15799 .2008 L
s
0 1 .461 r
.16092 .20267 m
.15602 .19984 L
s
0 .529 1 r
.16092 .20267 m
.16016 .19929 L
s
0 1 .43 r
.16092 .20267 m
.15977 .19869 L
s
0 1 .905 r
.16092 .20267 m
.15952 .20474 L
s
.08 1 0 r
.16092 .20267 m
.15956 .20422 L
s
1 .672 0 r
.15799 .2008 m
.15457 .19881 L
s
.697 1 0 r
.15799 .2008 m
.15602 .19984 L
s
.64 1 0 r
.15799 .2008 m
.15428 .19845 L
s
0 1 .29 r
.15799 .2008 m
.15977 .19869 L
s
0 1 .954 r
.15799 .2008 m
.16035 .19931 L
s
.167 1 0 r
.15799 .2008 m
.15874 .19816 L
s
0 .852 1 r
.15799 .2008 m
.15712 .19635 L
s
.829 1 0 r
.15799 .2008 m
.15956 .20422 L
s
.513 1 0 r
.15799 .2008 m
.15753 .20331 L
s
1 .089 0 r
.15799 .2008 m
.16009 .20508 L
s
1 .275 0 r
.15799 .2008 m
.15475 .20139 L
s
.915 1 0 r
.15457 .19881 m
.14948 .1968 L
s
0 1 .598 r
.15457 .19881 m
.15428 .19845 L
s
1 .917 0 r
.15457 .19881 m
.1496 .19539 L
s
.853 1 0 r
.15457 .19881 m
.15712 .19635 L
s
0 1 .512 r
.15457 .19881 m
.15462 .19464 L
s
0 .67 1 r
.15457 .19881 m
.15475 .20139 L
s
1 .821 0 r
.15457 .19881 m
.15349 .20094 L
s
0 1 .348 r
.14948 .1968 m
.14916 .19733 L
s
0 1 .869 r
.14948 .1968 m
.1496 .19539 L
s
.206 1 0 r
.14948 .1968 m
.14732 .19465 L
s
0 1 .661 r
.14916 .19733 m
.14955 .1966 L
s
0 1 .557 r
.14916 .19733 m
.14732 .19465 L
s
.248 1 0 r
.14916 .19733 m
.14657 .19404 L
s
.576 1 0 r
.14955 .1966 m
.14657 .19404 L
s
.713 1 0 r
.14955 .1966 m
.1436 .19087 L
s
.543 1 0 r
.15699 .20024 m
.15745 .2002 L
s
1 .927 0 r
.15699 .20024 m
.15602 .19984 L
s
0 1 .068 r
.15699 .20024 m
.15849 .19804 L
s
0 1 .921 r
.15699 .20024 m
.15774 .19707 L
s
1 .602 0 r
.15699 .20024 m
.15555 .20255 L
s
1 .525 0 r
.15699 .20024 m
.15664 .20283 L
s
0 1 .932 r
.15745 .2002 m
.15367 .19817 L
s
0 .618 1 r
.15745 .2002 m
.15602 .19984 L
s
.137 0 1 r
.15745 .2002 m
.15428 .19845 L
s
1 .242 0 r
.15745 .2002 m
.15774 .19707 L
s
0 1 .17 r
.15745 .2002 m
.15821 .19744 L
s
1 .913 0 r
.15745 .2002 m
.15665 .19595 L
s
0 .267 1 r
.15745 .2002 m
.15551 .1952 L
s
0 1 .984 r
.15745 .2002 m
.15664 .20283 L
s
0 .457 1 r
.15745 .2002 m
.157 .20308 L
s
0 .841 1 r
.15745 .2002 m
.15596 .20204 L
s
.148 1 0 r
.15745 .2002 m
.15399 .20131 L
s
0 1 .508 r
.15367 .19817 m
.15068 .19779 L
s
1 .922 0 r
.15367 .19817 m
.15428 .19845 L
s
1 .903 0 r
.15367 .19817 m
.1496 .19539 L
s
0 .909 1 r
.15367 .19817 m
.15551 .1952 L
s
.418 1 0 r
.15367 .19817 m
.15602 .19576 L
s
.662 1 0 r
.15367 .19817 m
.15399 .20131 L
s
.185 1 0 r
.15367 .19817 m
.15235 .20044 L
s
1 .384 0 r
.15068 .19779 m
.15077 .19754 L
s
1 .455 0 r
.15068 .19779 m
.1496 .19539 L
s
.118 1 0 r
.15068 .19779 m
.14732 .19465 L
s
0 1 .959 r
.15077 .19754 m
.1506 .19742 L
s
1 .579 0 r
.15077 .19754 m
.14732 .19465 L
s
.135 0 1 r
.15077 .19754 m
.14657 .19404 L
s
0 .362 1 r
.1506 .19742 m
.14657 .19404 L
s
.312 1 0 r
.1506 .19742 m
.1436 .19087 L
s
0 .377 1 r
.15602 .19984 m
.15428 .19845 L
s
.099 1 0 r
.15602 .19984 m
.15014 .19579 L
s
.835 1 0 r
.15602 .19984 m
.15177 .19763 L
s
0 1 .831 r
.15602 .19984 m
.15466 .19905 L
s
1 .698 0 r
.15602 .19984 m
.15951 .19932 L
s
0 .3 1 r
.15602 .19984 m
.15714 .19786 L
s
0 1 .548 r
.15602 .19984 m
.15833 .19808 L
s
0 1 .828 r
.15602 .19984 m
.15716 .1972 L
s
0 .18 1 r
.15602 .19984 m
.16016 .19929 L
s
1 .648 0 r
.15602 .19984 m
.15849 .19804 L
s
1 .578 0 r
.15602 .19984 m
.15615 .1969 L
s
1 .465 0 r
.15602 .19984 m
.15588 .19693 L
s
0 1 .948 r
.15602 .19984 m
.1595 .19889 L
s
0 1 .723 r
.15602 .19984 m
.15459 .19532 L
s
.167 0 1 r
.15602 .19984 m
.16035 .19931 L
s
0 1 .689 r
.15602 .19984 m
.15821 .19744 L
s
.085 1 0 r
.15602 .19984 m
.15652 .19652 L
s
.587 1 0 r
.15602 .19984 m
.15423 .19527 L
s
0 1 .95 r
.15602 .19984 m
.15484 .19585 L
s
.084 0 1 r
.15602 .19984 m
.15652 .19627 L
s
0 1 .276 r
.15602 .19984 m
.15662 .20365 L
s
.723 1 0 r
.15602 .19984 m
.15352 .20206 L
s
1 .201 0 r
.15602 .19984 m
.15601 .20281 L
s
0 .693 1 r
.15602 .19984 m
.15387 .20179 L
s
0 .685 1 r
.15602 .19984 m
.15952 .20474 L
s
0 1 .685 r
.15602 .19984 m
.15555 .20255 L
s
0 .157 1 r
.15602 .19984 m
.15457 .20213 L
s
0 1 .076 r
.15602 .19984 m
.15384 .20219 L
s
1 .455 0 r
.15602 .19984 m
.15486 .20197 L
s
1 .457 0 r
.15602 .19984 m
.15502 .2018 L
s
0 1 .696 r
.15602 .19984 m
.15753 .20331 L
s
0 .935 1 r
.15602 .19984 m
.157 .20308 L
s
1 .078 0 r
.15602 .19984 m
.15328 .20129 L
s
1 .239 0 r
.15602 .19984 m
.15081 .19971 L
s
0 1 .317 r
.15602 .19984 m
.15159 .20093 L
s
.469 1 0 r
.15602 .19984 m
.15782 .2038 L
s
0 1 .627 r
.15428 .19845 m
.1496 .19539 L
s
.331 1 0 r
.15428 .19845 m
.14906 .19451 L
s
.094 0 1 r
.15428 .19845 m
.15219 .19747 L
s
.088 1 0 r
.15428 .19845 m
.15337 .19777 L
s
0 .463 1 r
.15428 .19845 m
.15652 .19652 L
s
0 .734 1 r
.15428 .19845 m
.15776 .19751 L
s
0 1 .089 r
.15428 .19845 m
.15686 .19725 L
s
.227 1 0 r
.15428 .19845 m
.15662 .19611 L
s
1 .32 0 r
.15428 .19845 m
.15883 .19792 L
s
1 .274 0 r
.15428 .19845 m
.15874 .19816 L
s
1 .436 0 r
.15428 .19845 m
.15665 .19595 L
s
.388 1 0 r
.15428 .19845 m
.15498 .19589 L
s
0 .681 1 r
.15428 .19845 m
.15609 .19571 L
s
.827 1 0 r
.15428 .19845 m
.15571 .19609 L
s
1 .768 0 r
.15428 .19845 m
.15514 .19526 L
s
.489 1 0 r
.15428 .19845 m
.15462 .19464 L
s
1 .327 0 r
.15428 .19845 m
.15602 .19576 L
s
1 .417 0 r
.15428 .19845 m
.15445 .19478 L
s
.387 1 0 r
.15428 .19845 m
.15285 .1936 L
s
0 1 .957 r
.15428 .19845 m
.15329 .19415 L
s
0 1 .92 r
.15428 .19845 m
.15783 .19758 L
s
.525 1 0 r
.15428 .19845 m
.15328 .20129 L
s
1 .674 0 r
.15428 .19845 m
.15424 .20159 L
s
.295 1 0 r
.15428 .19845 m
.15286 .20119 L
s
.897 1 0 r
.15428 .19845 m
.15411 .20089 L
s
1 .16 0 r
.15428 .19845 m
.15493 .20138 L
s
1 .224 0 r
.15428 .19845 m
.16009 .20508 L
s
0 .318 1 r
.15428 .19845 m
.15596 .20204 L
s
0 1 .168 r
.15428 .19845 m
.15007 .19925 L
s
.022 0 1 r
.15428 .19845 m
.15238 .20087 L
s
0 .658 1 r
.15428 .19845 m
.15276 .20079 L
s
0 .615 1 r
.15428 .19845 m
.15187 .2003 L
s
1 .353 0 r
.15428 .19845 m
.15349 .20094 L
s
0 .366 1 r
.15428 .19845 m
.15235 .20044 L
s
0 .33 1 r
.15428 .19845 m
.14922 .19852 L
s
0 .539 1 r
.15428 .19845 m
.14887 .19812 L
s
1 .578 0 r
.15428 .19845 m
.15028 .19968 L
s
1 .018 0 r
.15428 .19845 m
.15455 .2022 L
s
0 1 .174 r
.1496 .19539 m
.14732 .19465 L
s
0 1 .57 r
.1496 .19539 m
.14405 .18995 L
s
0 1 .522 r
.1496 .19539 m
.14698 .19436 L
s
1 .684 0 r
.1496 .19539 m
.14561 .19231 L
s
.16 0 1 r
.1496 .19539 m
.15445 .19478 L
s
.97 1 0 r
.1496 .19539 m
.14922 .19852 L
s
.913 1 0 r
.14732 .19465 m
.14657 .19404 L
s
0 1 .96 r
.14732 .19465 m
.14227 .18957 L
s
0 .584 1 r
.14732 .19465 m
.14613 .19609 L
s
.578 1 0 r
.14732 .19465 m
.1422 .19108 L
s
0 1 .384 r
.14657 .19404 m
.1436 .19087 L
s
0 .639 1 r
.14657 .19404 m
.14385 .19309 L
s
.188 0 1 r
.14657 .19404 m
.14132 .18978 L
s
.031 0 1 r
.14657 .19404 m
.14133 .19064 L
s
0 .374 1 r
.1436 .19087 m
.14316 .19137 L
s
0 .013 1 r
.1436 .19087 m
.13837 .18439 L
s
0 1 .513 r
.1436 .19087 m
.14336 .19111 L
s
1 .363 0 r
.15013 .19545 m
.15014 .19579 L
s
1 .685 0 r
.15013 .19545 m
.15238 .19396 L
s
.676 1 0 r
.15013 .19545 m
.149 .1988 L
s
.422 1 0 r
.15124 .19807 m
.15177 .19763 L
s
0 .97 1 r
.15124 .19807 m
.15427 .19582 L
s
1 .626 0 r
.15124 .19807 m
.15089 .20108 L
s
0 .957 1 r
.15146 .19725 m
.15466 .19905 L
s
.543 1 0 r
.15146 .19725 m
.1525 .19349 L
s
.268 1 0 r
.15146 .19725 m
.15129 .20039 L
s
0 .202 1 r
.14906 .19451 m
.14836 .19369 L
s
1 .185 0 r
.14906 .19451 m
.15285 .1936 L
s
0 1 .603 r
.14906 .19451 m
.15245 .19324 L
s
.52 1 0 r
.14906 .19451 m
.14887 .19812 L
s
.863 1 0 r
.14906 .19451 m
.14719 .19718 L
s
.339 1 0 r
.14405 .18995 m
.14401 .1893 L
s
1 .654 0 r
.14227 .18957 m
.14303 .18867 L
s
0 1 .801 r
.14385 .19309 m
.14345 .19346 L
s
0 1 .695 r
.15014 .19579 m
.15423 .19527 L
s
0 .483 1 r
.15014 .19579 m
.15238 .19396 L
s
0 .616 1 r
.15014 .19579 m
.15081 .19971 L
s
.219 1 0 r
.15014 .19579 m
.149 .1988 L
s
0 .198 1 r
.15219 .19747 m
.15223 .19763 L
s
1 .867 0 r
.15219 .19747 m
.15329 .19415 L
s
0 .313 1 r
.15219 .19747 m
.15387 .19478 L
s
0 1 .82 r
.15219 .19747 m
.15028 .19968 L
s
.395 1 0 r
.15219 .19747 m
.14994 .19984 L
s
0 1 .574 r
.14698 .19436 m
.15112 .19858 L
s
1 .921 0 r
.14613 .19609 m
.14637 .19599 L
s
0 1 .498 r
.14132 .18978 m
.1407 .18874 L
s
0 1 .406 r
.15177 .19763 m
.15484 .19585 L
s
0 .817 1 r
.15177 .19763 m
.15427 .19582 L
s
.721 1 0 r
.15177 .19763 m
.15159 .20093 L
s
0 1 .325 r
.15177 .19763 m
.15089 .20108 L
s
1 .459 0 r
.15337 .19777 m
.15205 .19662 L
s
0 .971 1 r
.15337 .19777 m
.15783 .19758 L
s
0 .69 1 r
.15337 .19777 m
.15355 .19376 L
s
.66 1 0 r
.15337 .19777 m
.15455 .2022 L
s
0 .294 1 r
.15337 .19777 m
.15047 .19978 L
s
.479 1 0 r
.14561 .19231 m
.14399 .19067 L
s
0 1 .892 r
.1422 .19108 m
.14235 .19254 L
s
0 .897 1 r
.14133 .19064 m
.14129 .1922 L
s
0 .765 1 r
.15466 .19905 m
.15652 .19627 L
s
.097 1 0 r
.15466 .19905 m
.1525 .19349 L
s
0 1 .525 r
.15466 .19905 m
.15782 .2038 L
s
0 .434 1 r
.15466 .19905 m
.15129 .20039 L
s
.323 1 0 r
.14836 .19369 m
.15245 .19324 L
s
.906 1 0 r
.14836 .19369 m
.14719 .19718 L
s
0 1 .362 r
.15223 .19763 m
.15387 .19478 L
s
0 1 .619 r
.15223 .19763 m
.14994 .19984 L
s
1 .011 0 r
.15205 .19662 m
.15355 .19376 L
s
0 1 .449 r
.15205 .19662 m
.15047 .19978 L
s
.878 1 0 r
.14878 .20169 m
.14822 .20184 L
s
.559 1 0 r
.14878 .20169 m
.15556 .20585 L
s
.197 1 0 r
.14878 .20169 m
.14825 .20171 L
s
0 1 .557 r
.14878 .20169 m
.14694 .20052 L
s
.698 1 0 r
.14878 .20169 m
.14859 .20189 L
s
1 .553 0 r
.14878 .20169 m
.14505 .19963 L
s
0 1 .524 r
.14878 .20169 m
.15081 .19971 L
s
1 .853 0 r
.14878 .20169 m
.149 .1988 L
s
1 .839 0 r
.14878 .20169 m
.14719 .19718 L
s
0 1 .204 r
.14878 .20169 m
.15071 .20595 L
s
.117 1 0 r
.14878 .20169 m
.14723 .20484 L
s
0 1 .71 r
.14878 .20169 m
.14728 .2041 L
s
0 1 .501 r
.14822 .20184 m
.14535 .20188 L
s
0 .939 1 r
.14822 .20184 m
.15274 .20376 L
s
0 .509 1 r
.14822 .20184 m
.14694 .20052 L
s
0 .063 1 r
.14822 .20184 m
.14356 .19913 L
s
0 .45 1 r
.14822 .20184 m
.14505 .19963 L
s
0 1 .076 r
.14822 .20184 m
.1433 .19936 L
s
0 1 .722 r
.14822 .20184 m
.14887 .19812 L
s
0 1 .596 r
.14822 .20184 m
.14719 .19718 L
s
1 .624 0 r
.14822 .20184 m
.14938 .20474 L
s
.186 1 0 r
.14822 .20184 m
.14728 .2041 L
s
0 .203 1 r
.14535 .20188 m
.1433 .20078 L
s
0 .611 1 r
.14535 .20188 m
.14717 .20145 L
s
0 1 .868 r
.14535 .20188 m
.14356 .19913 L
s
1 .516 0 r
.14535 .20188 m
.14018 .19775 L
s
0 1 .15 r
.14535 .20188 m
.1433 .19936 L
s
0 1 .316 r
.14535 .20188 m
.13983 .19822 L
s
0 1 .577 r
.1433 .20078 m
.13851 .1966 L
s
1 .211 0 r
.1433 .20078 m
.14346 .2005 L
s
1 .99 0 r
.1433 .20078 m
.14018 .19775 L
s
0 .193 1 r
.1433 .20078 m
.13664 .19564 L
s
0 1 .548 r
.1433 .20078 m
.13983 .19822 L
s
0 .052 1 r
.1433 .20078 m
.13634 .19487 L
s
0 1 .15 r
.13851 .1966 m
.13879 .19616 L
s
.124 1 0 r
.13851 .1966 m
.14053 .19948 L
s
.861 1 0 r
.13851 .1966 m
.13664 .19564 L
s
.29 1 0 r
.13851 .1966 m
.13634 .19487 L
s
1 .971 0 r
.13851 .1966 m
.13344 .19185 L
s
.235 1 0 r
.13879 .19616 m
.13853 .19812 L
s
0 .044 1 r
.13879 .19616 m
.13825 .19756 L
s
0 .838 1 r
.13879 .19616 m
.13344 .19185 L
s
0 1 .922 r
.15021 .20374 m
.15113 .20397 L
s
0 .519 1 r
.15021 .20374 m
.15556 .20585 L
s
1 .807 0 r
.15021 .20374 m
.1472 .20259 L
s
.187 1 0 r
.15021 .20374 m
.14903 .20251 L
s
0 1 .875 r
.15021 .20374 m
.14911 .20326 L
s
.5 1 0 r
.15021 .20374 m
.15007 .20332 L
s
0 1 .616 r
.15021 .20374 m
.15159 .20093 L
s
0 .038 1 r
.15021 .20374 m
.15089 .20108 L
s
1 .594 0 r
.15021 .20374 m
.14994 .19984 L
s
1 .323 0 r
.15021 .20374 m
.15159 .20743 L
s
.589 1 0 r
.15021 .20374 m
.14852 .20676 L
s
.087 1 0 r
.15021 .20374 m
.149 .20612 L
s
.787 1 0 r
.15113 .20397 m
.14357 .19897 L
s
.051 1 0 r
.15113 .20397 m
.15274 .20376 L
s
1 .099 0 r
.15113 .20397 m
.14903 .20251 L
s
0 .209 1 r
.15113 .20397 m
.14431 .19939 L
s
0 1 .112 r
.15113 .20397 m
.15007 .20332 L
s
.638 1 0 r
.15113 .20397 m
.14349 .19836 L
s
.043 0 1 r
.15113 .20397 m
.15028 .19968 L
s
.965 1 0 r
.15113 .20397 m
.14994 .19984 L
s
1 .851 0 r
.15113 .20397 m
.14972 .2057 L
s
0 1 .095 r
.15113 .20397 m
.149 .20612 L
s
0 .156 1 r
.14357 .19897 m
.13858 .19633 L
s
.968 1 0 r
.14357 .19897 m
.14717 .20145 L
s
.801 1 0 r
.14357 .19897 m
.14431 .19939 L
s
.189 1 0 r
.14357 .19897 m
.13941 .19597 L
s
0 1 .305 r
.14357 .19897 m
.14349 .19836 L
s
0 1 .534 r
.14357 .19897 m
.14127 .19732 L
s
0 1 .255 r
.13858 .19633 m
.13751 .19697 L
s
.152 0 1 r
.13858 .19633 m
.14346 .2005 L
s
.971 1 0 r
.13858 .19633 m
.13941 .19597 L
s
0 1 .068 r
.13858 .19633 m
.13707 .1974 L
s
1 .724 0 r
.13858 .19633 m
.14127 .19732 L
s
0 .969 1 r
.13858 .19633 m
.13665 .19782 L
s
0 1 .959 r
.13751 .19697 m
.1332 .19372 L
s
.004 0 1 r
.13751 .19697 m
.14053 .19948 L
s
.026 0 1 r
.13751 .19697 m
.13707 .1974 L
s
0 1 .375 r
.13751 .19697 m
.13665 .19782 L
s
0 1 .573 r
.13751 .19697 m
.13351 .19344 L
s
0 1 .521 r
.1332 .19372 m
.13853 .19812 L
s
0 1 .311 r
.1332 .19372 m
.1337 .19327 L
s
1 .425 0 r
.1332 .19372 m
.13351 .19344 L
s
1 .836 0 r
.15341 .20507 m
.14998 .20332 L
s
.468 1 0 r
.15341 .20507 m
.15556 .20585 L
s
0 1 .743 r
.15341 .20507 m
.14932 .20266 L
s
0 1 .042 r
.15341 .20507 m
.15128 .2037 L
s
.329 1 0 r
.15341 .20507 m
.1534 .20477 L
s
0 .987 1 r
.15341 .20507 m
.149 .20286 L
s
0 .254 1 r
.15341 .20507 m
.15782 .2038 L
s
1 .231 0 r
.15341 .20507 m
.15129 .20039 L
s
0 1 .039 r
.15341 .20507 m
.15047 .19978 L
s
0 .541 1 r
.15341 .20507 m
.15563 .2087 L
s
0 1 .887 r
.15341 .20507 m
.15198 .20717 L
s
0 .717 1 r
.15341 .20507 m
.14994 .20615 L
s
0 .37 1 r
.14998 .20332 m
.14784 .20285 L
s
0 .539 1 r
.14998 .20332 m
.15274 .20376 L
s
1 .751 0 r
.14998 .20332 m
.15128 .2037 L
s
0 1 .043 r
.14998 .20332 m
.14746 .20351 L
s
0 .112 1 r
.14998 .20332 m
.149 .20286 L
s
0 .769 1 r
.14998 .20332 m
.14711 .20408 L
s
.674 1 0 r
.14998 .20332 m
.15455 .2022 L
s
1 .652 0 r
.14998 .20332 m
.15047 .19978 L
s
0 .402 1 r
.14998 .20332 m
.15239 .20689 L
s
0 .748 1 r
.14998 .20332 m
.14994 .20615 L
s
.192 1 0 r
.14784 .20285 m
.14141 .19831 L
s
1 .126 0 r
.14784 .20285 m
.14717 .20145 L
s
.38 1 0 r
.14784 .20285 m
.14746 .20351 L
s
0 1 .402 r
.14784 .20285 m
.14077 .19733 L
s
.179 0 1 r
.14784 .20285 m
.14711 .20408 L
s
.032 1 0 r
.14784 .20285 m
.14038 .19656 L
s
1 .116 0 r
.14141 .19831 m
.13799 .19696 L
s
0 .97 1 r
.14141 .19831 m
.14346 .2005 L
s
0 .462 1 r
.14141 .19831 m
.14077 .19733 L
s
.483 1 0 r
.14141 .19831 m
.13814 .19651 L
s
.678 1 0 r
.14141 .19831 m
.14038 .19656 L
s
.583 1 0 r
.14141 .19831 m
.13931 .19641 L
s
1 .538 0 r
.13799 .19696 m
.13708 .19812 L
s
.176 1 0 r
.13799 .19696 m
.14053 .19948 L
s
1 .696 0 r
.13799 .19696 m
.13814 .19651 L
s
0 .332 1 r
.13799 .19696 m
.13931 .19641 L
s
.154 1 0 r
.13799 .19696 m
.13728 .19781 L
s
1 .477 0 r
.13708 .19812 m
.13853 .19812 L
s
.012 1 0 r
.13708 .19812 m
.13672 .19858 L
s
.723 1 0 r
.13708 .19812 m
.13728 .19781 L
s
0 1 .507 r
.1583 .20767 m
.15417 .2051 L
s
.602 1 0 r
.1583 .20767 m
.15556 .20585 L
s
0 .82 1 r
.1583 .20767 m
.15662 .20365 L
s
.711 1 0 r
.1583 .20767 m
.15536 .2031 L
s
0 1 .498 r
.1583 .20767 m
.15395 .2081 L
s
0 .157 1 r
.1583 .20767 m
.15677 .20923 L
s
.999 1 0 r
.15417 .2051 m
.14899 .20187 L
s
0 1 .096 r
.15417 .2051 m
.15556 .20585 L
s
0 .761 1 r
.15417 .2051 m
.15274 .20376 L
s
.973 1 0 r
.15417 .2051 m
.15536 .2031 L
s
0 1 .274 r
.15417 .2051 m
.15457 .20213 L
s
0 .813 1 r
.15417 .2051 m
.15424 .20159 L
s
1 .742 0 r
.15417 .2051 m
.1546 .2028 L
s
.904 1 0 r
.15417 .2051 m
.15677 .20923 L
s
0 .401 1 r
.15417 .2051 m
.15496 .20809 L
s
0 1 .693 r
.15417 .2051 m
.15412 .20698 L
s
.204 1 0 r
.15417 .2051 m
.15267 .20703 L
s
.235 1 0 r
.14899 .20187 m
.14271 .19796 L
s
0 .594 1 r
.14899 .20187 m
.15274 .20376 L
s
1 .603 0 r
.14899 .20187 m
.14717 .20145 L
s
0 1 .809 r
.14899 .20187 m
.1546 .2028 L
s
0 1 .056 r
.14899 .20187 m
.15007 .19925 L
s
0 1 .869 r
.14899 .20187 m
.15267 .20703 L
s
1 .675 0 r
.14899 .20187 m
.15047 .20543 L
s
0 .128 1 r
.14271 .19796 m
.14033 .19838 L
s
0 .168 1 r
.14271 .19796 m
.14717 .20145 L
s
0 .067 1 r
.14271 .19796 m
.14346 .2005 L
s
0 .936 1 r
.14033 .19838 m
.13535 .19505 L
s
1 .757 0 r
.14033 .19838 m
.14346 .2005 L
s
.07 0 1 r
.14033 .19838 m
.14053 .19948 L
s
0 1 .482 r
.13535 .19505 m
.14053 .19948 L
s
.969 1 0 r
.13535 .19505 m
.13853 .19812 L
s
.826 1 0 r
.15159 .20399 m
.15147 .20404 L
s
0 1 .88 r
.15159 .20399 m
.15556 .20585 L
s
.334 1 0 r
.15159 .20399 m
.15352 .20206 L
s
1 .338 0 r
.15159 .20399 m
.15242 .20152 L
s
0 .311 1 r
.15159 .20399 m
.152 .20743 L
s
0 .271 1 r
.15159 .20399 m
.14972 .20659 L
s
0 .609 1 r
.15147 .20404 m
.14991 .20361 L
s
0 .48 1 r
.15147 .20404 m
.15556 .20585 L
s
1 .075 0 r
.15147 .20404 m
.15274 .20376 L
s
.052 1 0 r
.15147 .20404 m
.15242 .20152 L
s
0 1 .573 r
.15147 .20404 m
.15384 .20219 L
s
.679 1 0 r
.15147 .20404 m
.15286 .20119 L
s
1 .483 0 r
.15147 .20404 m
.15326 .20218 L
s
0 .328 1 r
.15147 .20404 m
.14972 .20659 L
s
0 .834 1 r
.15147 .20404 m
.15362 .20784 L
s
1 .107 0 r
.15147 .20404 m
.15329 .20689 L
s
0 1 .125 r
.15147 .20404 m
.15087 .20677 L
s
1 .235 0 r
.14991 .20361 m
.14375 .19975 L
s
1 .271 0 r
.14991 .20361 m
.15274 .20376 L
s
.652 1 0 r
.14991 .20361 m
.14717 .20145 L
s
0 .397 1 r
.14991 .20361 m
.15326 .20218 L
s
0 .925 1 r
.14991 .20361 m
.15238 .20087 L
s
1 .851 0 r
.14991 .20361 m
.15087 .20677 L
s
0 .727 1 r
.14991 .20361 m
.15093 .20603 L
s
0 .53 1 r
.14375 .19975 m
.14082 .19878 L
s
0 1 .381 r
.14375 .19975 m
.14717 .20145 L
s
0 1 .578 r
.14375 .19975 m
.14346 .2005 L
s
.255 1 0 r
.14082 .19878 m
.14007 .19804 L
s
0 1 .019 r
.14082 .19878 m
.14346 .2005 L
s
0 .049 1 r
.14082 .19878 m
.14053 .19948 L
s
0 .388 1 r
.14007 .19804 m
.14053 .19948 L
s
0 .645 1 r
.14007 .19804 m
.13853 .19812 L
s
1 .84 0 r
.15383 .20445 m
.15328 .20385 L
s
0 1 .072 r
.15383 .20445 m
.15556 .20585 L
s
.328 1 0 r
.15383 .20445 m
.15601 .20281 L
s
1 .11 0 r
.15383 .20445 m
.15353 .20083 L
s
.389 1 0 r
.15383 .20445 m
.15738 .20931 L
s
1 .463 0 r
.15383 .20445 m
.15452 .2073 L
s
1 .994 0 r
.15328 .20385 m
.15184 .20437 L
s
0 1 .609 r
.15328 .20385 m
.15556 .20585 L
s
0 1 .913 r
.15328 .20385 m
.15274 .20376 L
s
0 1 .127 r
.15328 .20385 m
.15353 .20083 L
s
.763 1 0 r
.15328 .20385 m
.15486 .20197 L
s
1 .564 0 r
.15328 .20385 m
.15411 .20089 L
s
0 1 .02 r
.15328 .20385 m
.15106 .19988 L
s
1 .559 0 r
.15328 .20385 m
.15452 .2073 L
s
0 1 .85 r
.15328 .20385 m
.15599 .20815 L
s
0 1 .315 r
.15328 .20385 m
.15521 .20683 L
s
0 .98 1 r
.15328 .20385 m
.15213 .20637 L
s
0 .243 1 r
.15184 .20437 m
.14703 .20382 L
s
0 1 .135 r
.15184 .20437 m
.15274 .20376 L
s
0 .235 1 r
.15184 .20437 m
.14717 .20145 L
s
.812 1 0 r
.15184 .20437 m
.15106 .19988 L
s
0 .555 1 r
.15184 .20437 m
.15276 .20079 L
s
0 .752 1 r
.15184 .20437 m
.15213 .20637 L
s
1 .379 0 r
.15184 .20437 m
.15284 .20656 L
s
1 .768 0 r
.14703 .20382 m
.14361 .20258 L
s
.192 1 0 r
.14703 .20382 m
.14717 .20145 L
s
1 .807 0 r
.14703 .20382 m
.14346 .2005 L
s
0 .096 1 r
.14361 .20258 m
.14367 .20246 L
s
.823 1 0 r
.14361 .20258 m
.14346 .2005 L
s
.456 1 0 r
.14361 .20258 m
.14053 .19948 L
s
.311 1 0 r
.14367 .20246 m
.14053 .19948 L
s
0 .469 1 r
.14367 .20246 m
.13853 .19812 L
s
1 .937 0 r
.15325 .20411 m
.1546 .20452 L
s
1 .464 0 r
.15325 .20411 m
.15556 .20585 L
s
1 .741 0 r
.15325 .20411 m
.15387 .20179 L
s
1 .339 0 r
.15325 .20411 m
.15689 .20278 L
s
.847 1 0 r
.15325 .20411 m
.15422 .20782 L
s
.047 1 0 r
.15325 .20411 m
.15627 .20799 L
s
.077 0 1 r
.1546 .20452 m
.15279 .20497 L
s
0 1 .035 r
.1546 .20452 m
.15556 .20585 L
s
0 1 .941 r
.1546 .20452 m
.15274 .20376 L
s
.295 1 0 r
.1546 .20452 m
.15689 .20278 L
s
1 .208 0 r
.1546 .20452 m
.15502 .2018 L
s
0 .184 1 r
.1546 .20452 m
.15493 .20138 L
s
0 .73 1 r
.1546 .20452 m
.15404 .20122 L
s
1 .306 0 r
.1546 .20452 m
.15627 .20799 L
s
0 .523 1 r
.1546 .20452 m
.15695 .20839 L
s
.952 1 0 r
.1546 .20452 m
.15473 .20686 L
s
0 1 .755 r
.1546 .20452 m
.15641 .20809 L
s
0 1 .475 r
.15279 .20497 m
.14702 .20331 L
s
0 1 .405 r
.15279 .20497 m
.15274 .20376 L
s
0 1 .486 r
.15279 .20497 m
.14717 .20145 L
s
0 1 .94 r
.15279 .20497 m
.15404 .20122 L
s
0 1 .011 r
.15279 .20497 m
.15187 .2003 L
s
.192 1 0 r
.15279 .20497 m
.15641 .20809 L
s
0 .784 1 r
.15279 .20497 m
.15509 .20717 L
s
0 1 .364 r
.14702 .20331 m
.146 .20452 L
s
0 1 .616 r
.14702 .20331 m
.14717 .20145 L
s
1 .683 0 r
.14702 .20331 m
.14346 .2005 L
s
0 1 .895 r
.146 .20452 m
.14608 .20443 L
s
.427 1 0 r
.146 .20452 m
.14346 .2005 L
s
1 .08 0 r
.146 .20452 m
.14053 .19948 L
s
.778 1 0 r
.14608 .20443 m
.14053 .19948 L
s
1 .388 0 r
.14608 .20443 m
.13853 .19812 L
s
0 1 .738 r
.1601 .20796 m
.15661 .20534 L
s
1 .643 0 r
.1601 .20796 m
.15556 .20585 L
s
0 1 .087 r
.1601 .20796 m
.15952 .20474 L
s
0 1 .055 r
.1601 .20796 m
.15956 .20422 L
s
0 1 .47 r
.1601 .20796 m
.1585 .20971 L
s
0 .251 1 r
.1601 .20796 m
.15707 .20778 L
s
1 .551 0 r
.15661 .20534 m
.15345 .20467 L
s
.468 1 0 r
.15661 .20534 m
.15556 .20585 L
s
0 1 .711 r
.15661 .20534 m
.15274 .20376 L
s
.621 1 0 r
.15661 .20534 m
.15956 .20422 L
s
0 1 .377 r
.15661 .20534 m
.15753 .20331 L
s
0 .109 1 r
.15661 .20534 m
.16009 .20508 L
s
0 1 .936 r
.15661 .20534 m
.15475 .20139 L
s
0 .855 1 r
.15661 .20534 m
.15707 .20778 L
s
0 1 .741 r
.15661 .20534 m
.15775 .20882 L
s
.999 1 0 r
.15661 .20534 m
.15779 .2085 L
s
.982 1 0 r
.15661 .20534 m
.15594 .20718 L
s
0 .365 1 r
.15345 .20467 m
.14532 .20034 L
s
0 1 .809 r
.15345 .20467 m
.15274 .20376 L
s
1 .889 0 r
.15345 .20467 m
.14717 .20145 L
s
1 .564 0 r
.15345 .20467 m
.15475 .20139 L
s
1 .63 0 r
.15345 .20467 m
.15349 .20094 L
s
0 1 .506 r
.15345 .20467 m
.15594 .20718 L
s
1 .823 0 r
.15345 .20467 m
.15643 .20762 L
s
0 1 .398 r
.14532 .20034 m
.14233 .19993 L
s
0 .037 1 r
.14532 .20034 m
.14717 .20145 L
s
0 .669 1 r
.14532 .20034 m
.14346 .2005 L
s
1 .381 0 r
.14233 .19993 m
.14018 .19953 L
s
0 .857 1 r
.14233 .19993 m
.14346 .2005 L
s
1 .804 0 r
.14233 .19993 m
.14053 .19948 L
s
.116 1 0 r
.14018 .19953 m
.14053 .19948 L
s
0 .366 1 r
.14018 .19953 m
.13853 .19812 L
s
0 1 .765 r
.15424 .20475 m
.15411 .20435 L
s
0 1 .325 r
.15424 .20475 m
.15556 .20585 L
s
0 1 .952 r
.15424 .20475 m
.15555 .20255 L
s
0 1 .904 r
.15424 .20475 m
.15664 .20283 L
s
0 .293 1 r
.15424 .20475 m
.15425 .20766 L
s
1 .018 0 r
.15424 .20475 m
.15509 .20747 L
s
.046 0 1 r
.15411 .20435 m
.15023 .20269 L
s
.487 1 0 r
.15411 .20435 m
.15556 .20585 L
s
0 1 .641 r
.15411 .20435 m
.15274 .20376 L
s
1 .762 0 r
.15411 .20435 m
.15664 .20283 L
s
0 .954 1 r
.15411 .20435 m
.157 .20308 L
s
0 1 .782 r
.15411 .20435 m
.15596 .20204 L
s
.173 1 0 r
.15411 .20435 m
.15399 .20131 L
s
1 .925 0 r
.15411 .20435 m
.15509 .20747 L
s
0 1 .321 r
.15411 .20435 m
.15474 .20765 L
s
0 .841 1 r
.15411 .20435 m
.15319 .20624 L
s
.156 0 1 r
.15411 .20435 m
.15169 .20582 L
s
0 .793 1 r
.15023 .20269 m
.14554 .20173 L
s
.174 0 1 r
.15023 .20269 m
.15274 .20376 L
s
0 1 .058 r
.15023 .20269 m
.14717 .20145 L
s
1 .664 0 r
.15023 .20269 m
.15399 .20131 L
s
.789 1 0 r
.15023 .20269 m
.15235 .20044 L
s
0 .28 1 r
.15023 .20269 m
.15169 .20582 L
s
1 .985 0 r
.15023 .20269 m
.15141 .20585 L
s
.652 1 0 r
.14554 .20173 m
.14462 .20288 L
s
1 .364 0 r
.14554 .20173 m
.14717 .20145 L
s
0 .676 1 r
.14554 .20173 m
.14346 .2005 L
s
0 1 .717 r
.14462 .20288 m
.14439 .20306 L
s
0 1 .513 r
.14462 .20288 m
.14346 .2005 L
s
.244 1 0 r
.14462 .20288 m
.14053 .19948 L
s
1 .645 0 r
.14439 .20306 m
.14053 .19948 L
s
0 .719 1 r
.14439 .20306 m
.13853 .19812 L
s
1 .453 0 r
.15556 .20585 m
.15274 .20376 L
s
0 .721 1 r
.15556 .20585 m
.14859 .20189 L
s
1 .864 0 r
.15556 .20585 m
.14911 .20326 L
s
.389 1 0 r
.15556 .20585 m
.1534 .20477 L
s
0 .7 1 r
.15556 .20585 m
.15662 .20365 L
s
1 .71 0 r
.15556 .20585 m
.15352 .20206 L
s
1 .59 0 r
.15556 .20585 m
.15601 .20281 L
s
1 .251 0 r
.15556 .20585 m
.15387 .20179 L
s
1 .122 0 r
.15556 .20585 m
.15952 .20474 L
s
0 1 .51 r
.15556 .20585 m
.15555 .20255 L
s
.144 1 0 r
.15556 .20585 m
.15457 .20213 L
s
0 .268 1 r
.15556 .20585 m
.15384 .20219 L
s
1 .338 0 r
.15556 .20585 m
.15486 .20197 L
s
1 .487 0 r
.15556 .20585 m
.15502 .2018 L
s
0 1 .757 r
.15556 .20585 m
.15753 .20331 L
s
.831 1 0 r
.15556 .20585 m
.157 .20308 L
s
.628 1 0 r
.15556 .20585 m
.15328 .20129 L
s
.687 1 0 r
.15556 .20585 m
.15081 .19971 L
s
.702 1 0 r
.15556 .20585 m
.15159 .20093 L
s
.365 1 0 r
.15556 .20585 m
.15782 .2038 L
s
0 .779 1 r
.15556 .20585 m
.15395 .2081 L
s
0 1 .129 r
.15556 .20585 m
.152 .20743 L
s
1 .741 0 r
.15556 .20585 m
.15738 .20931 L
s
0 1 .044 r
.15556 .20585 m
.15422 .20782 L
s
.772 1 0 r
.15556 .20585 m
.1585 .20971 L
s
1 .74 0 r
.15556 .20585 m
.15425 .20766 L
s
0 1 .481 r
.15556 .20585 m
.15496 .20809 L
s
0 1 .749 r
.15556 .20585 m
.15362 .20784 L
s
.124 1 0 r
.15556 .20585 m
.15599 .20815 L
s
0 .525 1 r
.15556 .20585 m
.15695 .20839 L
s
0 1 .029 r
.15556 .20585 m
.15775 .20882 L
s
1 .821 0 r
.15556 .20585 m
.15474 .20765 L
s
1 .739 0 r
.15556 .20585 m
.15301 .20697 L
s
1 .571 0 r
.15556 .20585 m
.15071 .20595 L
s
.285 1 0 r
.15556 .20585 m
.15159 .20743 L
s
0 1 .056 r
.15556 .20585 m
.15563 .2087 L
s
1 .771 0 r
.15274 .20376 m
.14717 .20145 L
s
1 .874 0 r
.15274 .20376 m
.14694 .20052 L
s
0 1 .288 r
.15274 .20376 m
.14903 .20251 L
s
.557 1 0 r
.15274 .20376 m
.15128 .2037 L
s
1 .88 0 r
.15274 .20376 m
.15328 .20129 L
s
0 1 .459 r
.15274 .20376 m
.15424 .20159 L
s
1 .232 0 r
.15274 .20376 m
.15286 .20119 L
s
0 .422 1 r
.15274 .20376 m
.15411 .20089 L
s
1 .209 0 r
.15274 .20376 m
.15493 .20138 L
s
0 .056 1 r
.15274 .20376 m
.16009 .20508 L
s
0 .688 1 r
.15274 .20376 m
.15596 .20204 L
s
0 1 .678 r
.15274 .20376 m
.15007 .19925 L
s
1 .074 0 r
.15274 .20376 m
.15238 .20087 L
s
0 .889 1 r
.15274 .20376 m
.15276 .20079 L
s
.713 1 0 r
.15274 .20376 m
.15187 .2003 L
s
1 .568 0 r
.15274 .20376 m
.15349 .20094 L
s
1 .144 0 r
.15274 .20376 m
.15235 .20044 L
s
.718 1 0 r
.15274 .20376 m
.14922 .19852 L
s
1 .094 0 r
.15274 .20376 m
.14887 .19812 L
s
0 .247 1 r
.15274 .20376 m
.15028 .19968 L
s
.013 0 1 r
.15274 .20376 m
.15455 .2022 L
s
0 1 .746 r
.15274 .20376 m
.15301 .20697 L
s
0 .608 1 r
.15274 .20376 m
.15412 .20698 L
s
0 .512 1 r
.15274 .20376 m
.15329 .20689 L
s
0 1 .696 r
.15274 .20376 m
.15521 .20683 L
s
.371 1 0 r
.15274 .20376 m
.15473 .20686 L
s
0 .404 1 r
.15274 .20376 m
.15779 .2085 L
s
0 .395 1 r
.15274 .20376 m
.15319 .20624 L
s
0 1 .471 r
.15274 .20376 m
.15047 .20543 L
s
0 .673 1 r
.15274 .20376 m
.15093 .20603 L
s
.203 1 0 r
.15274 .20376 m
.15284 .20656 L
s
.093 1 0 r
.15274 .20376 m
.15509 .20717 L
s
1 .38 0 r
.15274 .20376 m
.15643 .20762 L
s
.029 1 0 r
.15274 .20376 m
.15141 .20585 L
s
1 .906 0 r
.15274 .20376 m
.14908 .20486 L
s
.198 0 1 r
.15274 .20376 m
.14938 .20474 L
s
.192 0 1 r
.15274 .20376 m
.14972 .2057 L
s
0 .301 1 r
.15274 .20376 m
.15239 .20689 L
s
.184 0 1 r
.14717 .20145 m
.14346 .2005 L
s
0 .838 1 r
.14717 .20145 m
.14356 .19913 L
s
0 1 .335 r
.14717 .20145 m
.14431 .19939 L
s
0 .201 1 r
.14717 .20145 m
.14746 .20351 L
s
0 .64 1 r
.14717 .20145 m
.14922 .19852 L
s
0 1 .456 r
.14717 .20145 m
.14908 .20486 L
s
.035 1 0 r
.14346 .2005 m
.14053 .19948 L
s
1 .506 0 r
.14346 .2005 m
.14018 .19775 L
s
.186 0 1 r
.14346 .2005 m
.13941 .19597 L
s
1 .493 0 r
.14346 .2005 m
.14077 .19733 L
s
1 .507 0 r
.14053 .19948 m
.13853 .19812 L
s
0 .045 1 r
.14053 .19948 m
.13664 .19564 L
s
0 1 .419 r
.14053 .19948 m
.13707 .1974 L
s
.039 0 1 r
.14053 .19948 m
.13814 .19651 L
s
0 1 .949 r
.13853 .19812 m
.13825 .19756 L
s
.569 1 0 r
.13853 .19812 m
.1337 .19327 L
s
0 .564 1 r
.13853 .19812 m
.13672 .19858 L
s
1 .039 0 r
.14825 .20171 m
.14859 .20189 L
s
0 1 .376 r
.14825 .20171 m
.149 .1988 L
s
.366 1 0 r
.14825 .20171 m
.14723 .20484 L
s
.699 1 0 r
.1472 .20259 m
.14911 .20326 L
s
.862 1 0 r
.1472 .20259 m
.15089 .20108 L
s
0 .923 1 r
.1472 .20259 m
.14852 .20676 L
s
1 .37 0 r
.14932 .20266 m
.1534 .20477 L
s
0 .017 1 r
.14932 .20266 m
.15129 .20039 L
s
.044 1 0 r
.14932 .20266 m
.15198 .20717 L
s
0 1 .04 r
.14694 .20052 m
.14505 .19963 L
s
0 1 .005 r
.14694 .20052 m
.14887 .19812 L
s
.934 1 0 r
.14694 .20052 m
.14719 .19718 L
s
0 1 .135 r
.14694 .20052 m
.14938 .20474 L
s
.859 1 0 r
.14694 .20052 m
.14728 .2041 L
s
1 .135 0 r
.14356 .19913 m
.1433 .19936 L
s
0 .457 1 r
.14018 .19775 m
.13983 .19822 L
s
0 1 .603 r
.13664 .19564 m
.13634 .19487 L
s
.162 0 1 r
.14859 .20189 m
.15081 .19971 L
s
1 .455 0 r
.14859 .20189 m
.149 .1988 L
s
0 .073 1 r
.14859 .20189 m
.15071 .20595 L
s
1 .826 0 r
.14859 .20189 m
.14723 .20484 L
s
0 1 .209 r
.14903 .20251 m
.15007 .20332 L
s
.149 0 1 r
.14903 .20251 m
.15028 .19968 L
s
.924 1 0 r
.14903 .20251 m
.14994 .19984 L
s
0 1 .341 r
.14903 .20251 m
.14972 .2057 L
s
0 .719 1 r
.14903 .20251 m
.149 .20612 L
s
0 1 .516 r
.14431 .19939 m
.14349 .19836 L
s
0 .238 1 r
.13941 .19597 m
.14127 .19732 L
s
1 .306 0 r
.13707 .1974 m
.13665 .19782 L
s
1 .062 0 r
.14911 .20326 m
.15159 .20093 L
s
0 .891 1 r
.14911 .20326 m
.15089 .20108 L
s
0 .476 1 r
.14911 .20326 m
.15159 .20743 L
s
.663 1 0 r
.14911 .20326 m
.14852 .20676 L
s
.037 0 1 r
.15128 .2037 m
.149 .20286 L
s
.003 1 0 r
.15128 .2037 m
.15455 .2022 L
s
0 1 .97 r
.15128 .2037 m
.15047 .19978 L
s
.312 1 0 r
.15128 .2037 m
.15239 .20689 L
s
0 .789 1 r
.15128 .2037 m
.14994 .20615 L
s
.665 1 0 r
.14746 .20351 m
.14711 .20408 L
s
.755 1 0 r
.14077 .19733 m
.14038 .19656 L
s
0 .167 1 r
.13814 .19651 m
.13931 .19641 L
s
1 .176 0 r
.1534 .20477 m
.15782 .2038 L
s
0 1 .413 r
.1534 .20477 m
.15129 .20039 L
s
0 .722 1 r
.1534 .20477 m
.15563 .2087 L
s
.281 1 0 r
.1534 .20477 m
.15198 .20717 L
s
0 1 .39 r
.14505 .19963 m
.14719 .19718 L
s
0 1 .118 r
.14505 .19963 m
.14728 .2041 L
s
0 1 .724 r
.15007 .20332 m
.14994 .19984 L
s
1 .044 0 r
.15007 .20332 m
.149 .20612 L
s
.052 1 0 r
.149 .20286 m
.15047 .19978 L
s
.611 1 0 r
.149 .20286 m
.14994 .20615 L
s
.063 0 1 r
.15045 .20902 m
.14851 .20778 L
s
1 .083 0 r
.15045 .20902 m
.15483 .21098 L
s
0 .723 1 r
.15045 .20902 m
.14689 .20817 L
s
1 .195 0 r
.15045 .20902 m
.14993 .20804 L
s
.812 1 0 r
.15045 .20902 m
.14958 .20883 L
s
0 1 .549 r
.15045 .20902 m
.14722 .20731 L
s
.682 1 0 r
.15045 .20902 m
.15071 .20595 L
s
1 .16 0 r
.15045 .20902 m
.14723 .20484 L
s
.073 1 0 r
.15045 .20902 m
.14728 .2041 L
s
.417 1 0 r
.15045 .20902 m
.15285 .21304 L
s
0 1 .51 r
.15045 .20902 m
.14928 .21211 L
s
0 1 .406 r
.15045 .20902 m
.15157 .21154 L
s
0 1 .442 r
.14851 .20778 m
.14276 .20469 L
s
0 1 .69 r
.14851 .20778 m
.1535 .20941 L
s
.582 1 0 r
.14851 .20778 m
.14993 .20804 L
s
0 1 .161 r
.14851 .20778 m
.14486 .20639 L
s
.646 1 0 r
.14851 .20778 m
.14722 .20731 L
s
0 .212 1 r
.14851 .20778 m
.14455 .20663 L
s
0 .526 1 r
.14851 .20778 m
.14938 .20474 L
s
0 .482 1 r
.14851 .20778 m
.14728 .2041 L
s
1 .909 0 r
.14851 .20778 m
.15478 .21208 L
s
0 .466 1 r
.14851 .20778 m
.15157 .21154 L
s
0 1 .542 r
.14276 .20469 m
.14206 .20557 L
s
1 .507 0 r
.14276 .20469 m
.14857 .20831 L
s
1 .465 0 r
.14276 .20469 m
.14486 .20639 L
s
.614 1 0 r
.14276 .20469 m
.13836 .20213 L
s
1 .617 0 r
.14276 .20469 m
.14455 .20663 L
s
0 .391 1 r
.14276 .20469 m
.13726 .20118 L
s
1 .148 0 r
.14206 .20557 m
.13839 .20409 L
s
.285 1 0 r
.14206 .20557 m
.1432 .20614 L
s
0 .006 1 r
.14206 .20557 m
.13836 .20213 L
s
0 1 .287 r
.14206 .20557 m
.1389 .20339 L
s
1 .232 0 r
.14206 .20557 m
.13726 .20118 L
s
1 .981 0 r
.14206 .20557 m
.13878 .2036 L
s
0 1 .907 r
.13839 .20409 m
.13789 .20472 L
s
.239 1 0 r
.13839 .20409 m
.14007 .20555 L
s
1 .241 0 r
.13839 .20409 m
.1389 .20339 L
s
1 .009 0 r
.13839 .20409 m
.13878 .2036 L
s
1 .851 0 r
.13839 .20409 m
.1375 .20521 L
s
0 .695 1 r
.13789 .20472 m
.13776 .20497 L
s
.048 1 0 r
.13789 .20472 m
.13318 .20123 L
s
0 1 .213 r
.13789 .20472 m
.1375 .20521 L
s
1 .338 0 r
.15088 .21056 m
.14831 .20836 L
s
.373 1 0 r
.15088 .21056 m
.15483 .21098 L
s
1 .003 0 r
.15088 .21056 m
.14833 .21046 L
s
1 .192 0 r
.15088 .21056 m
.14922 .20903 L
s
0 .983 1 r
.15088 .21056 m
.15157 .21126 L
s
0 1 .338 r
.15088 .21056 m
.14735 .20892 L
s
1 .607 0 r
.15088 .21056 m
.15159 .20743 L
s
0 1 .122 r
.15088 .21056 m
.14852 .20676 L
s
0 .522 1 r
.15088 .21056 m
.149 .20612 L
s
0 .33 1 r
.15088 .21056 m
.15446 .21472 L
s
0 1 .901 r
.15088 .21056 m
.14983 .21364 L
s
.313 1 0 r
.15088 .21056 m
.15184 .21298 L
s
0 1 .305 r
.14831 .20836 m
.14196 .20419 L
s
.513 1 0 r
.14831 .20836 m
.1535 .20941 L
s
.59 1 0 r
.14831 .20836 m
.14922 .20903 L
s
0 .568 1 r
.14831 .20836 m
.14306 .20425 L
s
0 .966 1 r
.14831 .20836 m
.14735 .20892 L
s
.825 1 0 r
.14831 .20836 m
.14195 .20345 L
s
0 .574 1 r
.14831 .20836 m
.14972 .2057 L
s
0 1 .518 r
.14831 .20836 m
.149 .20612 L
s
0 1 .209 r
.14831 .20836 m
.15358 .21262 L
s
0 .882 1 r
.14831 .20836 m
.15184 .21298 L
s
.459 1 0 r
.14196 .20419 m
.13733 .20227 L
s
0 .488 1 r
.14196 .20419 m
.14857 .20831 L
s
.487 1 0 r
.14196 .20419 m
.14306 .20425 L
s
0 1 .059 r
.14196 .20419 m
.14117 .20489 L
s
0 1 .311 r
.14196 .20419 m
.14195 .20345 L
s
0 1 .571 r
.14196 .20419 m
.1379 .20196 L
s
1 .329 0 r
.13733 .20227 m
.13632 .20357 L
s
0 1 .385 r
.13733 .20227 m
.1432 .20614 L
s
0 .308 1 r
.13733 .20227 m
.14117 .20489 L
s
1 .592 0 r
.13733 .20227 m
.13651 .20313 L
s
1 .835 0 r
.13733 .20227 m
.1379 .20196 L
s
0 1 .632 r
.13733 .20227 m
.13577 .20397 L
s
0 .794 1 r
.13632 .20357 m
.13444 .20289 L
s
.867 1 0 r
.13632 .20357 m
.14007 .20555 L
s
.162 1 0 r
.13632 .20357 m
.13651 .20313 L
s
.312 1 0 r
.13632 .20357 m
.13577 .20397 L
s
0 .95 1 r
.13632 .20357 m
.13568 .2043 L
s
0 .108 1 r
.13444 .20289 m
.13776 .20497 L
s
0 1 .758 r
.13444 .20289 m
.13406 .20321 L
s
.936 1 0 r
.13444 .20289 m
.13568 .2043 L
s
0 1 .763 r
.15294 .21065 m
.14942 .20899 L
s
1 .137 0 r
.15294 .21065 m
.15483 .21098 L
s
.844 1 0 r
.15294 .21065 m
.15412 .21096 L
s
0 1 .117 r
.15294 .21065 m
.15326 .21054 L
s
.713 1 0 r
.15294 .21065 m
.15394 .21107 L
s
0 1 .759 r
.15294 .21065 m
.15001 .20951 L
s
0 .531 1 r
.15294 .21065 m
.15563 .2087 L
s
0 .447 1 r
.15294 .21065 m
.15198 .20717 L
s
0 .896 1 r
.15294 .21065 m
.14994 .20615 L
s
.846 1 0 r
.15294 .21065 m
.15477 .21418 L
s
.964 1 0 r
.15294 .21065 m
.1537 .21395 L
s
0 .151 1 r
.15294 .21065 m
.15202 .21231 L
s
0 1 .598 r
.14942 .20899 m
.14528 .20835 L
s
0 .098 1 r
.14942 .20899 m
.1535 .20941 L
s
0 1 .025 r
.14942 .20899 m
.15326 .21054 L
s
1 .208 0 r
.14942 .20899 m
.14845 .21057 L
s
0 .999 1 r
.14942 .20899 m
.15001 .20951 L
s
0 1 .888 r
.14942 .20899 m
.14482 .20735 L
s
1 .852 0 r
.14942 .20899 m
.15239 .20689 L
s
1 .373 0 r
.14942 .20899 m
.14994 .20615 L
s
1 .279 0 r
.14942 .20899 m
.15323 .21217 L
s
1 .963 0 r
.14942 .20899 m
.15202 .21231 L
s
.571 1 0 r
.14528 .20835 m
.14418 .20947 L
s
0 1 .744 r
.14528 .20835 m
.14857 .20831 L
s
0 .545 1 r
.14528 .20835 m
.14845 .21057 L
s
1 .206 0 r
.14528 .20835 m
.14161 .20714 L
s
.514 1 0 r
.14528 .20835 m
.14482 .20735 L
s
0 1 .096 r
.14528 .20835 m
.144 .20968 L
s
.142 0 1 r
.14418 .20947 m
.13849 .20596 L
s
0 1 .819 r
.14418 .20947 m
.1432 .20614 L
s
.663 1 0 r
.14418 .20947 m
.14161 .20714 L
s
1 .756 0 r
.14418 .20947 m
.13947 .20655 L
s
1 .356 0 r
.14418 .20947 m
.144 .20968 L
s
.004 1 0 r
.14418 .20947 m
.13839 .20616 L
s
0 1 .544 r
.13849 .20596 m
.13796 .2069 L
s
.391 1 0 r
.13849 .20596 m
.14007 .20555 L
s
.005 1 0 r
.13849 .20596 m
.13947 .20655 L
s
0 1 .926 r
.13849 .20596 m
.13839 .20616 L
s
.245 1 0 r
.13849 .20596 m
.1374 .20757 L
s
1 .756 0 r
.13796 .2069 m
.13776 .20497 L
s
.984 1 0 r
.13796 .2069 m
.13701 .20717 L
s
.854 1 0 r
.13796 .2069 m
.1374 .20757 L
s
0 1 .632 r
.15381 .21114 m
.15559 .21094 L
s
0 .895 1 r
.15381 .21114 m
.15483 .21098 L
s
.729 1 0 r
.15381 .21114 m
.15395 .2081 L
s
.437 1 0 r
.15381 .21114 m
.15677 .20923 L
s
0 1 .5 r
.15381 .21114 m
.15464 .21452 L
s
0 .691 1 r
.15381 .21114 m
.15717 .21494 L
s
0 .663 1 r
.15559 .21094 m
.15144 .20921 L
s
.083 0 1 r
.15559 .21094 m
.15483 .21098 L
s
.283 1 0 r
.15559 .21094 m
.1535 .20941 L
s
0 .048 1 r
.15559 .21094 m
.15677 .20923 L
s
1 .066 0 r
.15559 .21094 m
.15496 .20809 L
s
0 1 .326 r
.15559 .21094 m
.15412 .20698 L
s
.826 1 0 r
.15559 .21094 m
.15267 .20703 L
s
0 .511 1 r
.15559 .21094 m
.15717 .21494 L
s
.789 1 0 r
.15559 .21094 m
.15619 .2142 L
s
0 .758 1 r
.15559 .21094 m
.15736 .21299 L
s
.285 1 0 r
.15559 .21094 m
.15676 .21351 L
s
.187 0 1 r
.15144 .20921 m
.14506 .20621 L
s
.193 1 0 r
.15144 .20921 m
.1535 .20941 L
s
1 .934 0 r
.15144 .20921 m
.14857 .20831 L
s
0 .991 1 r
.15144 .20921 m
.15267 .20703 L
s
0 .708 1 r
.15144 .20921 m
.15047 .20543 L
s
1 .321 0 r
.15144 .20921 m
.15676 .21351 L
s
0 1 .166 r
.15144 .20921 m
.15457 .2119 L
s
0 1 .281 r
.14506 .20621 m
.14216 .20685 L
s
0 1 .49 r
.14506 .20621 m
.14857 .20831 L
s
.993 1 0 r
.14506 .20621 m
.1432 .20614 L
s
0 .484 1 r
.14216 .20685 m
.14155 .20779 L
s
0 1 .516 r
.14216 .20685 m
.1432 .20614 L
s
0 1 .631 r
.14216 .20685 m
.14007 .20555 L
s
.014 0 1 r
.14155 .20779 m
.14007 .20555 L
s
.749 1 0 r
.14155 .20779 m
.13776 .20497 L
s
0 1 .065 r
.15131 .21031 m
.15212 .20996 L
s
0 .923 1 r
.15131 .21031 m
.15483 .21098 L
s
.527 1 0 r
.15131 .21031 m
.152 .20743 L
s
1 .075 0 r
.15131 .21031 m
.14972 .20659 L
s
1 .434 0 r
.15131 .21031 m
.15306 .21391 L
s
0 1 .381 r
.15131 .21031 m
.15172 .21329 L
s
1 .267 0 r
.15212 .20996 m
.15102 .20947 L
s
1 .06 0 r
.15212 .20996 m
.15483 .21098 L
s
0 1 .418 r
.15212 .20996 m
.1535 .20941 L
s
.969 1 0 r
.15212 .20996 m
.14972 .20659 L
s
1 .545 0 r
.15212 .20996 m
.15362 .20784 L
s
.796 1 0 r
.15212 .20996 m
.15329 .20689 L
s
0 1 .897 r
.15212 .20996 m
.15087 .20677 L
s
.718 1 0 r
.15212 .20996 m
.15172 .21329 L
s
0 1 .694 r
.15212 .20996 m
.15463 .21396 L
s
.615 1 0 r
.15212 .20996 m
.15485 .21254 L
s
0 1 .072 r
.15212 .20996 m
.15415 .2129 L
s
.113 0 1 r
.15102 .20947 m
.14981 .21099 L
s
.075 1 0 r
.15102 .20947 m
.1535 .20941 L
s
0 .092 1 r
.15102 .20947 m
.14857 .20831 L
s
1 .431 0 r
.15102 .20947 m
.15087 .20677 L
s
.444 1 0 r
.15102 .20947 m
.15093 .20603 L
s
1 .772 0 r
.15102 .20947 m
.15415 .2129 L
s
1 .452 0 r
.15102 .20947 m
.15385 .21184 L
s
.652 1 0 r
.14981 .21099 m
.14202 .20596 L
s
1 .438 0 r
.14981 .21099 m
.14857 .20831 L
s
1 .094 0 r
.14981 .21099 m
.1432 .20614 L
s
0 1 .62 r
.14202 .20596 m
.14043 .20578 L
s
.388 1 0 r
.14202 .20596 m
.1432 .20614 L
s
1 .06 0 r
.14202 .20596 m
.14007 .20555 L
s
0 1 .14 r
.14043 .20578 m
.14007 .20555 L
s
0 .656 1 r
.14043 .20578 m
.13776 .20497 L
s
0 .468 1 r
.15472 .21058 m
.15558 .2104 L
s
.866 1 0 r
.15472 .21058 m
.15483 .21098 L
s
0 1 .81 r
.15472 .21058 m
.15738 .20931 L
s
.735 1 0 r
.15472 .21058 m
.15452 .2073 L
s
0 1 .913 r
.15472 .21058 m
.15684 .21496 L
s
0 1 .787 r
.15472 .21058 m
.15757 .21438 L
s
1 .402 0 r
.15558 .2104 m
.15227 .20956 L
s
0 .671 1 r
.15558 .2104 m
.15483 .21098 L
s
0 .391 1 r
.15558 .2104 m
.1535 .20941 L
s
0 1 .652 r
.15558 .2104 m
.15452 .2073 L
s
.019 0 1 r
.15558 .2104 m
.15599 .20815 L
s
0 .294 1 r
.15558 .2104 m
.15521 .20683 L
s
0 1 .892 r
.15558 .2104 m
.15213 .20637 L
s
0 .847 1 r
.15558 .2104 m
.15757 .21438 L
s
.127 1 0 r
.15558 .2104 m
.15664 .21403 L
s
0 1 .173 r
.15558 .2104 m
.15773 .21272 L
s
0 1 .557 r
.15558 .2104 m
.15702 .21324 L
s
.79 1 0 r
.15227 .20956 m
.14548 .20623 L
s
0 .019 1 r
.15227 .20956 m
.1535 .20941 L
s
.801 1 0 r
.15227 .20956 m
.14857 .20831 L
s
0 .122 1 r
.15227 .20956 m
.15213 .20637 L
s
0 .357 1 r
.15227 .20956 m
.15284 .20656 L
s
.831 1 0 r
.15227 .20956 m
.15702 .21324 L
s
.836 1 0 r
.15227 .20956 m
.15804 .21327 L
s
.715 1 0 r
.14548 .20623 m
.14404 .20804 L
s
.796 1 0 r
.14548 .20623 m
.14857 .20831 L
s
1 .213 0 r
.14548 .20623 m
.1432 .20614 L
s
0 1 .551 r
.14404 .20804 m
.14279 .20867 L
s
0 1 .829 r
.14404 .20804 m
.1432 .20614 L
s
1 .346 0 r
.14404 .20804 m
.14007 .20555 L
s
0 1 .45 r
.14279 .20867 m
.14007 .20555 L
s
0 .985 1 r
.14279 .20867 m
.13776 .20497 L
s
.855 1 0 r
.15806 .21162 m
.15726 .21102 L
s
0 1 .423 r
.15806 .21162 m
.15483 .21098 L
s
0 .836 1 r
.15806 .21162 m
.15422 .20782 L
s
0 1 .993 r
.15806 .21162 m
.15627 .20799 L
s
1 .991 0 r
.15806 .21162 m
.15738 .21486 L
s
0 1 .603 r
.15806 .21162 m
.1583 .21437 L
s
0 .342 1 r
.15726 .21102 m
.15356 .21 L
s
1 .709 0 r
.15726 .21102 m
.15483 .21098 L
s
0 .567 1 r
.15726 .21102 m
.1535 .20941 L
s
0 1 .126 r
.15726 .21102 m
.15627 .20799 L
s
0 .053 1 r
.15726 .21102 m
.15695 .20839 L
s
0 .104 1 r
.15726 .21102 m
.15473 .20686 L
s
0 .447 1 r
.15726 .21102 m
.15641 .20809 L
s
0 .123 1 r
.15726 .21102 m
.1583 .21437 L
s
0 1 .884 r
.15726 .21102 m
.15754 .21415 L
s
0 .777 1 r
.15726 .21102 m
.15731 .21271 L
s
1 .231 0 r
.15726 .21102 m
.15771 .21328 L
s
0 .915 1 r
.15356 .21 m
.14841 .20947 L
s
0 .523 1 r
.15356 .21 m
.1535 .20941 L
s
1 .727 0 r
.15356 .21 m
.14857 .20831 L
s
.318 1 0 r
.15356 .21 m
.15641 .20809 L
s
1 .923 0 r
.15356 .21 m
.15509 .20717 L
s
.427 1 0 r
.15356 .21 m
.15771 .21328 L
s
1 .021 0 r
.15356 .21 m
.15601 .21223 L
s
.981 1 0 r
.14841 .20947 m
.14119 .20449 L
s
1 .274 0 r
.14841 .20947 m
.14857 .20831 L
s
1 .495 0 r
.14841 .20947 m
.1432 .20614 L
s
1 .781 0 r
.14119 .20449 m
.1404 .20536 L
s
1 .422 0 r
.14119 .20449 m
.1432 .20614 L
s
.475 1 0 r
.14119 .20449 m
.14007 .20555 L
s
0 1 .733 r
.1404 .20536 m
.14007 .20555 L
s
1 .974 0 r
.1404 .20536 m
.13776 .20497 L
s
1 .128 0 r
.1569 .21071 m
.15643 .21021 L
s
0 .009 1 r
.1569 .21071 m
.15483 .21098 L
s
0 .547 1 r
.1569 .21071 m
.1585 .20971 L
s
0 1 .853 r
.1569 .21071 m
.15707 .20778 L
s
1 .224 0 r
.1569 .21071 m
.15946 .21534 L
s
1 .567 0 r
.1569 .21071 m
.15832 .21339 L
s
.759 1 0 r
.15643 .21021 m
.15303 .20901 L
s
0 1 .092 r
.15643 .21021 m
.15483 .21098 L
s
0 1 .644 r
.15643 .21021 m
.1535 .20941 L
s
1 .642 0 r
.15643 .21021 m
.15707 .20778 L
s
.073 0 1 r
.15643 .21021 m
.15775 .20882 L
s
1 .725 0 r
.15643 .21021 m
.15779 .2085 L
s
.926 1 0 r
.15643 .21021 m
.15594 .20718 L
s
1 .286 0 r
.15643 .21021 m
.15832 .21339 L
s
0 1 .237 r
.15643 .21021 m
.15729 .21377 L
s
0 1 .352 r
.15643 .21021 m
.15758 .2124 L
s
1 .856 0 r
.15643 .21021 m
.15816 .21238 L
s
1 .153 0 r
.15303 .20901 m
.14542 .20556 L
s
.535 1 0 r
.15303 .20901 m
.1535 .20941 L
s
0 1 .071 r
.15303 .20901 m
.14857 .20831 L
s
0 1 .665 r
.15303 .20901 m
.15594 .20718 L
s
0 1 .519 r
.15303 .20901 m
.15643 .20762 L
s
0 .216 1 r
.15303 .20901 m
.15816 .21238 L
s
0 .182 1 r
.15303 .20901 m
.15701 .21215 L
s
.141 0 1 r
.14542 .20556 m
.14142 .20474 L
s
0 1 .863 r
.14542 .20556 m
.14857 .20831 L
s
1 .18 0 r
.14542 .20556 m
.1432 .20614 L
s
.634 1 0 r
.14142 .20474 m
.1361 .20211 L
s
0 1 .614 r
.14142 .20474 m
.1432 .20614 L
s
0 1 .9 r
.14142 .20474 m
.14007 .20555 L
s
1 .167 0 r
.1361 .20211 m
.14007 .20555 L
s
.227 1 0 r
.1361 .20211 m
.13776 .20497 L
s
0 .138 1 r
.15481 .21023 m
.15549 .21008 L
s
0 1 .169 r
.15481 .21023 m
.15483 .21098 L
s
0 .699 1 r
.15481 .21023 m
.15425 .20766 L
s
0 .225 1 r
.15481 .21023 m
.15509 .20747 L
s
0 1 .63 r
.15481 .21023 m
.15557 .21403 L
s
1 .175 0 r
.15481 .21023 m
.15819 .21385 L
s
0 1 .734 r
.15549 .21008 m
.15233 .2094 L
s
1 .429 0 r
.15549 .21008 m
.15483 .21098 L
s
0 1 .815 r
.15549 .21008 m
.1535 .20941 L
s
1 .184 0 r
.15549 .21008 m
.15509 .20747 L
s
1 .906 0 r
.15549 .21008 m
.15474 .20765 L
s
0 .784 1 r
.15549 .21008 m
.15319 .20624 L
s
.107 0 1 r
.15549 .21008 m
.15169 .20582 L
s
0 1 .709 r
.15549 .21008 m
.15819 .21385 L
s
.219 1 0 r
.15549 .21008 m
.1568 .2138 L
s
0 1 .814 r
.15549 .21008 m
.15668 .21221 L
s
0 .958 1 r
.15549 .21008 m
.1547 .21166 L
s
0 .204 1 r
.15233 .2094 m
.14534 .20584 L
s
.768 1 0 r
.15233 .2094 m
.1535 .20941 L
s
.48 1 0 r
.15233 .2094 m
.14857 .20831 L
s
.128 0 1 r
.15233 .2094 m
.15169 .20582 L
s
0 .7 1 r
.15233 .2094 m
.15141 .20585 L
s
0 .514 1 r
.15233 .2094 m
.1547 .21166 L
s
.916 1 0 r
.15233 .2094 m
.15525 .21165 L
s
0 1 .807 r
.14534 .20584 m
.14333 .20733 L
s
.708 1 0 r
.14534 .20584 m
.14857 .20831 L
s
0 1 .019 r
.14534 .20584 m
.1432 .20614 L
s
0 1 .243 r
.14333 .20733 m
.1396 .20561 L
s
.555 1 0 r
.14333 .20733 m
.1432 .20614 L
s
.414 1 0 r
.14333 .20733 m
.14007 .20555 L
s
0 1 .502 r
.1396 .20561 m
.14007 .20555 L
s
.145 1 0 r
.1396 .20561 m
.13776 .20497 L
s
0 1 .255 r
.15483 .21098 m
.1535 .20941 L
s
0 1 .007 r
.15483 .21098 m
.14958 .20883 L
s
.885 1 0 r
.15483 .21098 m
.15157 .21126 L
s
0 1 .059 r
.15483 .21098 m
.15394 .21107 L
s
.754 1 0 r
.15483 .21098 m
.15395 .2081 L
s
1 .656 0 r
.15483 .21098 m
.152 .20743 L
s
0 1 .695 r
.15483 .21098 m
.15738 .20931 L
s
.814 1 0 r
.15483 .21098 m
.15422 .20782 L
s
0 .705 1 r
.15483 .21098 m
.1585 .20971 L
s
0 .779 1 r
.15483 .21098 m
.15425 .20766 L
s
0 1 .46 r
.15483 .21098 m
.15496 .20809 L
s
1 .785 0 r
.15483 .21098 m
.15362 .20784 L
s
.351 1 0 r
.15483 .21098 m
.15599 .20815 L
s
0 .282 1 r
.15483 .21098 m
.15695 .20839 L
s
0 1 .681 r
.15483 .21098 m
.15775 .20882 L
s
0 1 .358 r
.15483 .21098 m
.15474 .20765 L
s
1 .409 0 r
.15483 .21098 m
.15301 .20697 L
s
0 1 .393 r
.15483 .21098 m
.15071 .20595 L
s
.789 1 0 r
.15483 .21098 m
.15159 .20743 L
s
0 .522 1 r
.15483 .21098 m
.15563 .2087 L
s
0 .202 1 r
.15483 .21098 m
.15464 .21452 L
s
0 1 .522 r
.15483 .21098 m
.15306 .21391 L
s
0 1 .728 r
.15483 .21098 m
.15684 .21496 L
s
0 .056 1 r
.15483 .21098 m
.15738 .21486 L
s
0 1 .078 r
.15483 .21098 m
.15946 .21534 L
s
.431 1 0 r
.15483 .21098 m
.15557 .21403 L
s
0 .24 1 r
.15483 .21098 m
.15619 .2142 L
s
.247 1 0 r
.15483 .21098 m
.15463 .21396 L
s
0 .325 1 r
.15483 .21098 m
.15664 .21403 L
s
1 .083 0 r
.15483 .21098 m
.15754 .21415 L
s
.369 1 0 r
.15483 .21098 m
.15729 .21377 L
s
0 1 .623 r
.15483 .21098 m
.1568 .2138 L
s
0 .894 1 r
.15483 .21098 m
.15513 .21332 L
s
0 .988 1 r
.15483 .21098 m
.15285 .21304 L
s
0 .244 1 r
.15483 .21098 m
.15446 .21472 L
s
.123 0 1 r
.15483 .21098 m
.15477 .21418 L
s
.885 1 0 r
.1535 .20941 m
.14857 .20831 L
s
0 1 .897 r
.1535 .20941 m
.14993 .20804 L
s
1 .578 0 r
.1535 .20941 m
.14922 .20903 L
s
1 .895 0 r
.1535 .20941 m
.15326 .21054 L
s
1 .87 0 r
.1535 .20941 m
.15301 .20697 L
s
1 .857 0 r
.1535 .20941 m
.15412 .20698 L
s
.669 1 0 r
.1535 .20941 m
.15329 .20689 L
s
.049 1 0 r
.1535 .20941 m
.15521 .20683 L
s
.606 1 0 r
.1535 .20941 m
.15473 .20686 L
s
0 .364 1 r
.1535 .20941 m
.15779 .2085 L
s
0 1 .749 r
.1535 .20941 m
.15319 .20624 L
s
0 .58 1 r
.1535 .20941 m
.15047 .20543 L
s
0 1 .573 r
.1535 .20941 m
.15093 .20603 L
s
.901 1 0 r
.1535 .20941 m
.15284 .20656 L
s
0 1 .148 r
.1535 .20941 m
.15509 .20717 L
s
1 .993 0 r
.1535 .20941 m
.15643 .20762 L
s
0 .238 1 r
.1535 .20941 m
.15141 .20585 L
s
.629 1 0 r
.1535 .20941 m
.14908 .20486 L
s
0 1 .01 r
.1535 .20941 m
.14938 .20474 L
s
.536 1 0 r
.1535 .20941 m
.14972 .2057 L
s
0 1 .732 r
.1535 .20941 m
.15239 .20689 L
s
1 .756 0 r
.1535 .20941 m
.15513 .21332 L
s
0 1 .966 r
.1535 .20941 m
.15736 .21299 L
s
0 .29 1 r
.1535 .20941 m
.15485 .21254 L
s
0 .312 1 r
.1535 .20941 m
.15773 .21272 L
s
.927 1 0 r
.1535 .20941 m
.15731 .21271 L
s
0 1 .114 r
.1535 .20941 m
.15758 .2124 L
s
0 1 .497 r
.1535 .20941 m
.15668 .21221 L
s
1 .584 0 r
.1535 .20941 m
.15457 .2119 L
s
0 1 .838 r
.1535 .20941 m
.15385 .21184 L
s
0 .638 1 r
.1535 .20941 m
.15804 .21327 L
s
1 .185 0 r
.1535 .20941 m
.15601 .21223 L
s
1 .286 0 r
.1535 .20941 m
.15701 .21215 L
s
.113 1 0 r
.1535 .20941 m
.15525 .21165 L
s
1 .386 0 r
.1535 .20941 m
.15336 .21179 L
s
0 .16 1 r
.1535 .20941 m
.15478 .21208 L
s
.992 1 0 r
.1535 .20941 m
.15358 .21262 L
s
0 .999 1 r
.1535 .20941 m
.15323 .21217 L
s
.527 1 0 r
.14857 .20831 m
.1432 .20614 L
s
0 .282 1 r
.14857 .20831 m
.14486 .20639 L
s
0 .094 1 r
.14857 .20831 m
.14306 .20425 L
s
0 1 .989 r
.14857 .20831 m
.14845 .21057 L
s
1 .961 0 r
.14857 .20831 m
.14908 .20486 L
s
1 .969 0 r
.14857 .20831 m
.15336 .21179 L
s
0 .966 1 r
.1432 .20614 m
.14007 .20555 L
s
0 1 .093 r
.1432 .20614 m
.13836 .20213 L
s
1 .853 0 r
.1432 .20614 m
.14117 .20489 L
s
1 .826 0 r
.1432 .20614 m
.14161 .20714 L
s
.001 1 0 r
.14007 .20555 m
.13776 .20497 L
s
0 .314 1 r
.14007 .20555 m
.1389 .20339 L
s
0 .659 1 r
.14007 .20555 m
.13651 .20313 L
s
0 1 .966 r
.14007 .20555 m
.13947 .20655 L
s
0 .271 1 r
.13776 .20497 m
.13318 .20123 L
s
0 .505 1 r
.13776 .20497 m
.13406 .20321 L
s
0 1 .127 r
.13776 .20497 m
.13701 .20717 L
s
0 1 .513 r
.14689 .20817 m
.14958 .20883 L
s
1 .455 0 r
.14689 .20817 m
.14723 .20484 L
s
0 .633 1 r
.14689 .20817 m
.14928 .21211 L
s
0 .951 1 r
.14833 .21046 m
.15157 .21126 L
s
.071 1 0 r
.14833 .21046 m
.14852 .20676 L
s
1 .36 0 r
.14833 .21046 m
.14983 .21364 L
s
1 .311 0 r
.15412 .21096 m
.15394 .21107 L
s
0 .826 1 r
.15412 .21096 m
.15198 .20717 L
s
0 1 .338 r
.15412 .21096 m
.1537 .21395 L
s
0 .511 1 r
.14993 .20804 m
.14722 .20731 L
s
0 .915 1 r
.14993 .20804 m
.14938 .20474 L
s
1 .827 0 r
.14993 .20804 m
.14728 .2041 L
s
.416 1 0 r
.14993 .20804 m
.15478 .21208 L
s
0 .186 1 r
.14993 .20804 m
.15157 .21154 L
s
0 .849 1 r
.14486 .20639 m
.14455 .20663 L
s
0 1 .959 r
.13836 .20213 m
.13726 .20118 L
s
.473 1 0 r
.1389 .20339 m
.13878 .2036 L
s
1 .564 0 r
.14958 .20883 m
.15071 .20595 L
s
1 .064 0 r
.14958 .20883 m
.14723 .20484 L
s
0 1 .792 r
.14958 .20883 m
.15285 .21304 L
s
0 .41 1 r
.14958 .20883 m
.14928 .21211 L
s
0 .657 1 r
.14922 .20903 m
.14735 .20892 L
s
1 .787 0 r
.14922 .20903 m
.14972 .2057 L
s
1 .708 0 r
.14922 .20903 m
.149 .20612 L
s
1 .284 0 r
.14922 .20903 m
.15358 .21262 L
s
1 .139 0 r
.14922 .20903 m
.15184 .21298 L
s
.028 1 0 r
.14306 .20425 m
.14195 .20345 L
s
0 1 .2 r
.14117 .20489 m
.1379 .20196 L
s
0 1 .305 r
.13651 .20313 m
.13577 .20397 L
s
1 .674 0 r
.15157 .21126 m
.15159 .20743 L
s
1 .645 0 r
.15157 .21126 m
.14852 .20676 L
s
0 1 .448 r
.15157 .21126 m
.15446 .21472 L
s
1 .003 0 r
.15157 .21126 m
.14983 .21364 L
s
.045 0 1 r
.15326 .21054 m
.15001 .20951 L
s
0 1 .852 r
.15326 .21054 m
.15239 .20689 L
s
0 1 .265 r
.15326 .21054 m
.14994 .20615 L
s
1 .913 0 r
.15326 .21054 m
.15323 .21217 L
s
0 .713 1 r
.15326 .21054 m
.15202 .21231 L
s
0 1 .579 r
.14845 .21057 m
.14482 .20735 L
s
0 1 .865 r
.14161 .20714 m
.144 .20968 L
s
.252 1 0 r
.13947 .20655 m
.13839 .20616 L
s
.867 1 0 r
.15394 .21107 m
.15563 .2087 L
s
1 .699 0 r
.15394 .21107 m
.15198 .20717 L
s
0 1 .129 r
.15394 .21107 m
.15477 .21418 L
s
0 1 .697 r
.15394 .21107 m
.1537 .21395 L
s
.985 1 0 r
.14722 .20731 m
.14728 .2041 L
s
.145 1 0 r
.14722 .20731 m
.15157 .21154 L
s
0 .381 1 r
.14735 .20892 m
.149 .20612 L
s
0 .188 1 r
.14735 .20892 m
.15184 .21298 L
s
1 .686 0 r
.15001 .20951 m
.14994 .20615 L
s
.892 1 0 r
.15001 .20951 m
.15202 .21231 L
s
0 1 .948 r
.15302 .21565 m
.15415 .21531 L
s
.799 1 0 r
.15302 .21565 m
.15706 .21758 L
s
1 .108 0 r
.15302 .21565 m
.15135 .21667 L
s
1 .439 0 r
.15302 .21565 m
.15568 .21508 L
s
1 .188 0 r
.15302 .21565 m
.15172 .21589 L
s
.335 1 0 r
.15302 .21565 m
.15596 .21616 L
s
.777 1 0 r
.15302 .21565 m
.15285 .21304 L
s
1 .152 0 r
.15302 .21565 m
.14928 .21211 L
s
0 1 .087 r
.15302 .21565 m
.15157 .21154 L
s
.629 1 0 r
.15302 .21565 m
.15561 .21989 L
s
0 .737 1 r
.15302 .21565 m
.15334 .21939 L
s
0 1 .4 r
.15302 .21565 m
.15643 .21762 L
s
.748 1 0 r
.15415 .21531 m
.15055 .21575 L
s
.393 1 0 r
.15415 .21531 m
.15799 .21572 L
s
.104 1 0 r
.15415 .21531 m
.15568 .21508 L
s
0 .166 1 r
.15415 .21531 m
.1489 .21326 L
s
0 .622 1 r
.15415 .21531 m
.15596 .21616 L
s
0 .83 1 r
.15415 .21531 m
.1482 .21359 L
s
1 .001 0 r
.15415 .21531 m
.15478 .21208 L
s
.16 0 1 r
.15415 .21531 m
.15157 .21154 L
s
.961 1 0 r
.15415 .21531 m
.16191 .21887 L
s
1 .03 0 r
.15415 .21531 m
.15643 .21762 L
s
0 1 .322 r
.15055 .21575 m
.14394 .21303 L
s
0 1 .959 r
.15055 .21575 m
.15242 .21472 L
s
.343 1 0 r
.15055 .21575 m
.1489 .21326 L
s
1 .777 0 r
.15055 .21575 m
.14358 .21147 L
s
0 .331 1 r
.15055 .21575 m
.1482 .21359 L
s
1 .844 0 r
.15055 .21575 m
.14313 .21115 L
s
.887 1 0 r
.14394 .21303 m
.14035 .21323 L
s
.754 1 0 r
.14394 .21303 m
.1462 .2133 L
s
0 .287 1 r
.14394 .21303 m
.14358 .21147 L
s
1 .235 0 r
.14394 .21303 m
.14122 .21319 L
s
.843 1 0 r
.14394 .21303 m
.14313 .21115 L
s
0 1 .625 r
.14394 .21303 m
.14146 .21253 L
s
.142 0 1 r
.14035 .21323 m
.13948 .21453 L
s
1 .701 0 r
.14035 .21323 m
.14311 .21382 L
s
.99 1 0 r
.14035 .21323 m
.14122 .21319 L
s
.42 1 0 r
.14035 .21323 m
.14146 .21253 L
s
0 .861 1 r
.14035 .21323 m
.13858 .21499 L
s
1 .96 0 r
.13948 .21453 m
.14258 .21581 L
s
1 .695 0 r
.13948 .21453 m
.13875 .2145 L
s
0 .703 1 r
.13948 .21453 m
.13858 .21499 L
s
1 .328 0 r
.15332 .21717 m
.15362 .21608 L
s
0 .911 1 r
.15332 .21717 m
.15706 .21758 L
s
0 1 .409 r
.15332 .21717 m
.14956 .21672 L
s
.748 1 0 r
.15332 .21717 m
.15574 .21674 L
s
1 .231 0 r
.15332 .21717 m
.15232 .21727 L
s
0 1 .66 r
.15332 .21717 m
.15316 .21645 L
s
0 1 .252 r
.15332 .21717 m
.15446 .21472 L
s
0 .14 1 r
.15332 .21717 m
.14983 .21364 L
s
.003 1 0 r
.15332 .21717 m
.15184 .21298 L
s
.148 1 0 r
.15332 .21717 m
.15649 .22117 L
s
0 1 .307 r
.15332 .21717 m
.15413 .2209 L
s
.185 1 0 r
.15332 .21717 m
.15817 .21993 L
s
0 1 .912 r
.15362 .21608 m
.14701 .21299 L
s
0 1 .484 r
.15362 .21608 m
.15799 .21572 L
s
.749 1 0 r
.15362 .21608 m
.15574 .21674 L
s
.123 1 0 r
.15362 .21608 m
.14797 .21309 L
s
1 .294 0 r
.15362 .21608 m
.15316 .21645 L
s
1 .114 0 r
.15362 .21608 m
.14775 .21362 L
s
0 .322 1 r
.15362 .21608 m
.15358 .21262 L
s
1 .738 0 r
.15362 .21608 m
.15184 .21298 L
s
0 1 .377 r
.15362 .21608 m
.16071 .21949 L
s
1 .112 0 r
.15362 .21608 m
.15817 .21993 L
s
0 .937 1 r
.14701 .21299 m
.14129 .21049 L
s
0 .991 1 r
.14701 .21299 m
.15242 .21472 L
s
0 1 .291 r
.14701 .21299 m
.14797 .21309 L
s
1 .742 0 r
.14701 .21299 m
.14448 .212 L
s
0 1 .129 r
.14701 .21299 m
.14775 .21362 L
s
0 1 .063 r
.14701 .21299 m
.14092 .20935 L
s
0 1 .891 r
.14129 .21049 m
.13952 .21179 L
s
0 .457 1 r
.14129 .21049 m
.1462 .2133 L
s
1 .995 0 r
.14129 .21049 m
.14448 .212 L
s
0 1 .978 r
.14129 .21049 m
.13797 .20996 L
s
0 1 .114 r
.14129 .21049 m
.14092 .20935 L
s
1 .359 0 r
.14129 .21049 m
.14008 .21111 L
s
0 .259 1 r
.13952 .21179 m
.13871 .21302 L
s
1 .995 0 r
.13952 .21179 m
.14311 .21382 L
s
1 .151 0 r
.13952 .21179 m
.13797 .20996 L
s
0 1 .552 r
.13952 .21179 m
.14008 .21111 L
s
0 1 .369 r
.13952 .21179 m
.13847 .21345 L
s
0 .974 1 r
.13871 .21302 m
.14258 .21581 L
s
0 1 .014 r
.13871 .21302 m
.13768 .21362 L
s
1 .024 0 r
.13871 .21302 m
.13847 .21345 L
s
0 1 .008 r
.1555 .21706 m
.15287 .21507 L
s
0 1 .041 r
.1555 .21706 m
.15706 .21758 L
s
1 .112 0 r
.1555 .21706 m
.15437 .21756 L
s
1 .645 0 r
.1555 .21706 m
.15532 .21554 L
s
.926 1 0 r
.1555 .21706 m
.15691 .21816 L
s
0 .459 1 r
.1555 .21706 m
.15261 .21474 L
s
0 1 .618 r
.1555 .21706 m
.15477 .21418 L
s
0 .096 1 r
.1555 .21706 m
.1537 .21395 L
s
.167 0 1 r
.1555 .21706 m
.15202 .21231 L
s
0 1 .272 r
.1555 .21706 m
.15786 .22075 L
s
.163 0 1 r
.1555 .21706 m
.15814 .22082 L
s
.56 1 0 r
.1555 .21706 m
.15756 .21782 L
s
0 1 .553 r
.15287 .21507 m
.14571 .21197 L
s
1 .143 0 r
.15287 .21507 m
.15799 .21572 L
s
0 .497 1 r
.15287 .21507 m
.15532 .21554 L
s
.23 1 0 r
.15287 .21507 m
.1499 .2154 L
s
.054 1 0 r
.15287 .21507 m
.15261 .21474 L
s
1 .998 0 r
.15287 .21507 m
.14766 .21386 L
s
.777 1 0 r
.15287 .21507 m
.15323 .21217 L
s
1 .716 0 r
.15287 .21507 m
.15202 .21231 L
s
0 .973 1 r
.15287 .21507 m
.15859 .21734 L
s
0 .715 1 r
.15287 .21507 m
.15756 .21782 L
s
.981 1 0 r
.14571 .21197 m
.14022 .21002 L
s
1 .827 0 r
.14571 .21197 m
.15242 .21472 L
s
0 .954 1 r
.14571 .21197 m
.1499 .2154 L
s
1 .003 0 r
.14571 .21197 m
.14257 .21105 L
s
1 .451 0 r
.14571 .21197 m
.14766 .21386 L
s
1 .945 0 r
.14571 .21197 m
.13923 .20838 L
s
0 1 .84 r
.14022 .21002 m
.13902 .21184 L
s
.759 1 0 r
.14022 .21002 m
.1462 .2133 L
s
.075 1 0 r
.14022 .21002 m
.14257 .21105 L
s
.119 0 1 r
.14022 .21002 m
.1394 .21133 L
s
0 1 .675 r
.14022 .21002 m
.13923 .20838 L
s
0 1 .157 r
.14022 .21002 m
.13626 .20928 L
s
.146 0 1 r
.13902 .21184 m
.13788 .21344 L
s
1 .371 0 r
.13902 .21184 m
.14311 .21382 L
s
1 .224 0 r
.13902 .21184 m
.1394 .21133 L
s
0 1 .69 r
.13902 .21184 m
.13626 .20928 L
s
1 .312 0 r
.13902 .21184 m
.13836 .21294 L
s
.71 1 0 r
.13788 .21344 m
.14258 .21581 L
s
1 .058 0 r
.13788 .21344 m
.13795 .2133 L
s
0 .545 1 r
.13788 .21344 m
.13836 .21294 L
s
0 .416 1 r
.15772 .21859 m
.1589 .21724 L
s
.682 1 0 r
.15772 .21859 m
.15706 .21758 L
s
0 .87 1 r
.15772 .21859 m
.15464 .21452 L
s
.417 1 0 r
.15772 .21859 m
.15717 .21494 L
s
0 1 .418 r
.15772 .21859 m
.15791 .22184 L
s
1 .811 0 r
.15772 .21859 m
.16055 .22182 L
s
.69 1 0 r
.1589 .21724 m
.15616 .21586 L
s
0 .487 1 r
.1589 .21724 m
.15706 .21758 L
s
.051 0 1 r
.1589 .21724 m
.15799 .21572 L
s
0 1 .172 r
.1589 .21724 m
.15717 .21494 L
s
0 .695 1 r
.1589 .21724 m
.15619 .2142 L
s
.959 1 0 r
.1589 .21724 m
.15736 .21299 L
s
1 .826 0 r
.1589 .21724 m
.15676 .21351 L
s
0 1 .762 r
.1589 .21724 m
.16055 .22182 L
s
.399 1 0 r
.1589 .21724 m
.1597 .22115 L
s
0 1 .27 r
.1589 .21724 m
.1628 .21944 L
s
0 .41 1 r
.1589 .21724 m
.16388 .22091 L
s
0 1 .904 r
.15616 .21586 m
.14859 .21374 L
s
0 .44 1 r
.15616 .21586 m
.15799 .21572 L
s
.125 1 0 r
.15616 .21586 m
.15242 .21472 L
s
.618 1 0 r
.15616 .21586 m
.15676 .21351 L
s
0 1 .353 r
.15616 .21586 m
.15457 .2119 L
s
1 .271 0 r
.15616 .21586 m
.16388 .22091 L
s
0 .112 1 r
.15616 .21586 m
.16083 .21774 L
s
1 .542 0 r
.14859 .21374 m
.14423 .21331 L
s
1 .431 0 r
.14859 .21374 m
.15242 .21472 L
s
.363 1 0 r
.14859 .21374 m
.1462 .2133 L
s
0 .308 1 r
.14423 .21331 m
.14283 .21499 L
s
.341 1 0 r
.14423 .21331 m
.1462 .2133 L
s
0 1 .72 r
.14423 .21331 m
.14311 .21382 L
s
.114 1 0 r
.14283 .21499 m
.14311 .21382 L
s
0 .966 1 r
.14283 .21499 m
.14258 .21581 L
s
.121 0 1 r
.15372 .21709 m
.15582 .21651 L
s
1 .881 0 r
.15372 .21709 m
.15706 .21758 L
s
0 .732 1 r
.15372 .21709 m
.15306 .21391 L
s
.687 1 0 r
.15372 .21709 m
.15172 .21329 L
s
0 .334 1 r
.15372 .21709 m
.15629 .22101 L
s
.721 1 0 r
.15372 .21709 m
.15646 .22025 L
s
.481 1 0 r
.15582 .21651 m
.15476 .21532 L
s
0 .57 1 r
.15582 .21651 m
.15706 .21758 L
s
.188 0 1 r
.15582 .21651 m
.15799 .21572 L
s
.071 0 1 r
.15582 .21651 m
.15172 .21329 L
s
0 .569 1 r
.15582 .21651 m
.15463 .21396 L
s
0 1 .005 r
.15582 .21651 m
.15485 .21254 L
s
1 .861 0 r
.15582 .21651 m
.15415 .2129 L
s
1 .656 0 r
.15582 .21651 m
.15646 .22025 L
s
.041 0 1 r
.15582 .21651 m
.15826 .22109 L
s
0 .388 1 r
.15582 .21651 m
.1598 .21826 L
s
1 .943 0 r
.15582 .21651 m
.15914 .21854 L
s
.595 1 0 r
.15476 .21532 m
.1508 .21644 L
s
.34 1 0 r
.15476 .21532 m
.15799 .21572 L
s
0 1 .686 r
.15476 .21532 m
.15242 .21472 L
s
.771 1 0 r
.15476 .21532 m
.15415 .2129 L
s
.826 1 0 r
.15476 .21532 m
.15385 .21184 L
s
1 .991 0 r
.15476 .21532 m
.15914 .21854 L
s
.24 1 0 r
.15476 .21532 m
.15971 .21726 L
s
0 .177 1 r
.1508 .21644 m
.14409 .21258 L
s
1 .174 0 r
.1508 .21644 m
.15242 .21472 L
s
1 .852 0 r
.1508 .21644 m
.1462 .2133 L
s
0 .471 1 r
.14409 .21258 m
.1432 .21373 L
s
1 .9 0 r
.14409 .21258 m
.1462 .2133 L
s
1 .947 0 r
.14409 .21258 m
.14311 .21382 L
s
0 1 .696 r
.1432 .21373 m
.14311 .21382 L
s
0 .048 1 r
.1432 .21373 m
.14258 .21581 L
s
0 1 .482 r
.15887 .21855 m
.16026 .21756 L
s
1 .473 0 r
.15887 .21855 m
.15706 .21758 L
s
0 1 .014 r
.15887 .21855 m
.15684 .21496 L
s
.829 1 0 r
.15887 .21855 m
.15757 .21438 L
s
.067 1 0 r
.15887 .21855 m
.15957 .22227 L
s
.804 1 0 r
.15887 .21855 m
.16167 .2221 L
s
.433 1 0 r
.16026 .21756 m
.15664 .21599 L
s
.58 1 0 r
.16026 .21756 m
.15706 .21758 L
s
0 1 .8 r
.16026 .21756 m
.15799 .21572 L
s
1 .878 0 r
.16026 .21756 m
.15757 .21438 L
s
1 .685 0 r
.16026 .21756 m
.15664 .21403 L
s
0 .884 1 r
.16026 .21756 m
.15773 .21272 L
s
1 .364 0 r
.16026 .21756 m
.15702 .21324 L
s
1 .09 0 r
.16026 .21756 m
.16167 .2221 L
s
1 .747 0 r
.16026 .21756 m
.16029 .22079 L
s
0 .939 1 r
.16026 .21756 m
.16337 .21926 L
s
1 .401 0 r
.16026 .21756 m
.16289 .21996 L
s
.33 1 0 r
.15664 .21599 m
.14877 .21346 L
s
1 .772 0 r
.15664 .21599 m
.15799 .21572 L
s
.971 1 0 r
.15664 .21599 m
.15242 .21472 L
s
.192 0 1 r
.15664 .21599 m
.15702 .21324 L
s
.597 1 0 r
.15664 .21599 m
.15804 .21327 L
s
1 .796 0 r
.15664 .21599 m
.16289 .21996 L
s
0 .138 1 r
.15664 .21599 m
.16131 .21779 L
s
1 .323 0 r
.14877 .21346 m
.14502 .214 L
s
.843 1 0 r
.14877 .21346 m
.15242 .21472 L
s
1 .133 0 r
.14877 .21346 m
.1462 .2133 L
s
0 .194 1 r
.14502 .214 m
.14313 .21512 L
s
.817 1 0 r
.14502 .214 m
.1462 .2133 L
s
0 1 .558 r
.14502 .214 m
.14311 .21382 L
s
0 .994 1 r
.14313 .21512 m
.14311 .21382 L
s
0 .469 1 r
.14313 .21512 m
.14258 .21581 L
s
.572 1 0 r
.16054 .21918 m
.15964 .21707 L
s
0 1 .558 r
.16054 .21918 m
.15706 .21758 L
s
.776 1 0 r
.16054 .21918 m
.15738 .21486 L
s
0 1 .245 r
.16054 .21918 m
.1583 .21437 L
s
0 1 .802 r
.16054 .21918 m
.15866 .22171 L
s
0 .443 1 r
.16054 .21918 m
.1615 .22151 L
s
.727 1 0 r
.15964 .21707 m
.15834 .21691 L
s
.863 1 0 r
.15964 .21707 m
.15706 .21758 L
s
0 1 .612 r
.15964 .21707 m
.15799 .21572 L
s
.898 1 0 r
.15964 .21707 m
.1583 .21437 L
s
0 1 .655 r
.15964 .21707 m
.15754 .21415 L
s
.868 1 0 r
.15964 .21707 m
.15731 .21271 L
s
1 .567 0 r
.15964 .21707 m
.15771 .21328 L
s
0 .286 1 r
.15964 .21707 m
.1615 .22151 L
s
.382 1 0 r
.15964 .21707 m
.16022 .22092 L
s
0 .998 1 r
.15964 .21707 m
.16319 .21941 L
s
0 1 .258 r
.15964 .21707 m
.16134 .21854 L
s
0 1 .97 r
.15834 .21691 m
.1504 .21471 L
s
0 .523 1 r
.15834 .21691 m
.15799 .21572 L
s
0 .585 1 r
.15834 .21691 m
.15242 .21472 L
s
0 .235 1 r
.15834 .21691 m
.15771 .21328 L
s
0 1 .144 r
.15834 .21691 m
.15601 .21223 L
s
0 1 .198 r
.15834 .21691 m
.16134 .21854 L
s
.712 1 0 r
.15834 .21691 m
.1613 .21731 L
s
0 1 .056 r
.1504 .21471 m
.14709 .21556 L
s
0 .468 1 r
.1504 .21471 m
.15242 .21472 L
s
0 .498 1 r
.1504 .21471 m
.1462 .2133 L
s
0 .478 1 r
.14709 .21556 m
.14279 .21426 L
s
1 .244 0 r
.14709 .21556 m
.1462 .2133 L
s
.093 1 0 r
.14709 .21556 m
.14311 .21382 L
s
0 1 .381 r
.14279 .21426 m
.14311 .21382 L
s
0 1 .925 r
.14279 .21426 m
.14258 .21581 L
s
0 .418 1 r
.16003 .21778 m
.16017 .2163 L
s
.183 0 1 r
.16003 .21778 m
.15706 .21758 L
s
0 1 .891 r
.16003 .21778 m
.15946 .21534 L
s
.135 0 1 r
.16003 .21778 m
.15832 .21339 L
s
0 .87 1 r
.16003 .21778 m
.15949 .22157 L
s
0 1 .322 r
.16003 .21778 m
.16142 .22034 L
s
1 .202 0 r
.16017 .2163 m
.15892 .21619 L
s
0 .818 1 r
.16017 .2163 m
.15706 .21758 L
s
.836 1 0 r
.16017 .2163 m
.15799 .21572 L
s
0 1 .196 r
.16017 .2163 m
.15832 .21339 L
s
0 1 .063 r
.16017 .2163 m
.15729 .21377 L
s
.816 1 0 r
.16017 .2163 m
.15758 .2124 L
s
0 .453 1 r
.16017 .2163 m
.15816 .21238 L
s
1 .896 0 r
.16017 .2163 m
.16142 .22034 L
s
1 .736 0 r
.16017 .2163 m
.16037 .22031 L
s
0 .705 1 r
.16017 .2163 m
.16232 .21811 L
s
.103 0 1 r
.16017 .2163 m
.16377 .21846 L
s
0 1 .656 r
.15892 .21619 m
.15201 .21574 L
s
.067 1 0 r
.15892 .21619 m
.15799 .21572 L
s
1 .838 0 r
.15892 .21619 m
.15242 .21472 L
s
0 .21 1 r
.15892 .21619 m
.15816 .21238 L
s
0 .859 1 r
.15892 .21619 m
.15701 .21215 L
s
1 .368 0 r
.15892 .21619 m
.16377 .21846 L
s
0 .613 1 r
.15892 .21619 m
.16315 .21795 L
s
.981 1 0 r
.15201 .21574 m
.15053 .21802 L
s
1 .447 0 r
.15201 .21574 m
.15242 .21472 L
s
0 .763 1 r
.15201 .21574 m
.1462 .2133 L
s
.568 1 0 r
.15053 .21802 m
.14742 .2177 L
s
0 1 .049 r
.15053 .21802 m
.1462 .2133 L
s
0 1 .033 r
.15053 .21802 m
.14311 .21382 L
s
1 .608 0 r
.14742 .2177 m
.14311 .21382 L
s
.079 0 1 r
.14742 .2177 m
.14258 .21581 L
s
0 1 .738 r
.15639 .21678 m
.1585 .21618 L
s
0 .506 1 r
.15639 .21678 m
.15706 .21758 L
s
0 1 .227 r
.15639 .21678 m
.15557 .21403 L
s
0 1 .058 r
.15639 .21678 m
.15819 .21385 L
s
0 .488 1 r
.15639 .21678 m
.15835 .22104 L
s
0 .038 1 r
.15639 .21678 m
.15924 .2199 L
s
1 .43 0 r
.1585 .21618 m
.15633 .21519 L
s
0 .776 1 r
.1585 .21618 m
.15706 .21758 L
s
0 .27 1 r
.1585 .21618 m
.15799 .21572 L
s
.779 1 0 r
.1585 .21618 m
.15819 .21385 L
s
.489 1 0 r
.1585 .21618 m
.1568 .2138 L
s
1 .203 0 r
.1585 .21618 m
.15668 .21221 L
s
0 1 .244 r
.1585 .21618 m
.1547 .21166 L
s
0 1 .735 r
.1585 .21618 m
.15924 .2199 L
s
0 .049 1 r
.1585 .21618 m
.15932 .22027 L
s
.388 1 0 r
.1585 .21618 m
.16162 .21792 L
s
1 .644 0 r
.1585 .21618 m
.15992 .2171 L
s
0 1 .43 r
.15633 .21519 m
.15072 .21521 L
s
.04 0 1 r
.15633 .21519 m
.15799 .21572 L
s
0 1 .086 r
.15633 .21519 m
.15242 .21472 L
s
0 .786 1 r
.15633 .21519 m
.1547 .21166 L
s
0 .68 1 r
.15633 .21519 m
.15525 .21165 L
s
0 .922 1 r
.15633 .21519 m
.15992 .2171 L
s
.056 0 1 r
.15633 .21519 m
.16097 .21693 L
s
.911 1 0 r
.15072 .21521 m
.14479 .21269 L
s
.433 1 0 r
.15072 .21521 m
.15242 .21472 L
s
0 .552 1 r
.15072 .21521 m
.1462 .2133 L
s
0 1 .596 r
.14479 .21269 m
.14364 .21433 L
s
0 .769 1 r
.14479 .21269 m
.1462 .2133 L
s
1 .439 0 r
.14479 .21269 m
.14311 .21382 L
s
0 1 .054 r
.14364 .21433 m
.14311 .21382 L
s
0 .089 1 r
.14364 .21433 m
.14258 .21581 L
s
0 1 .84 r
.15706 .21758 m
.15799 .21572 L
s
.179 1 0 r
.15706 .21758 m
.15172 .21589 L
s
0 1 .294 r
.15706 .21758 m
.15232 .21727 L
s
0 .082 1 r
.15706 .21758 m
.15691 .21816 L
s
1 .612 0 r
.15706 .21758 m
.15464 .21452 L
s
0 1 .734 r
.15706 .21758 m
.15306 .21391 L
s
.643 1 0 r
.15706 .21758 m
.15684 .21496 L
s
0 .858 1 r
.15706 .21758 m
.15738 .21486 L
s
.011 0 1 r
.15706 .21758 m
.15946 .21534 L
s
0 1 .216 r
.15706 .21758 m
.15557 .21403 L
s
.107 0 1 r
.15706 .21758 m
.15619 .2142 L
s
1 .208 0 r
.15706 .21758 m
.15463 .21396 L
s
.178 1 0 r
.15706 .21758 m
.15664 .21403 L
s
0 .165 1 r
.15706 .21758 m
.15754 .21415 L
s
.117 1 0 r
.15706 .21758 m
.15729 .21377 L
s
0 .359 1 r
.15706 .21758 m
.1568 .2138 L
s
0 .686 1 r
.15706 .21758 m
.15513 .21332 L
s
1 .068 0 r
.15706 .21758 m
.15285 .21304 L
s
0 .524 1 r
.15706 .21758 m
.15446 .21472 L
s
0 .931 1 r
.15706 .21758 m
.15477 .21418 L
s
1 .329 0 r
.15706 .21758 m
.15791 .22184 L
s
0 .579 1 r
.15706 .21758 m
.15629 .22101 L
s
0 1 .889 r
.15706 .21758 m
.15957 .22227 L
s
1 .413 0 r
.15706 .21758 m
.15866 .22171 L
s
0 1 .502 r
.15706 .21758 m
.15949 .22157 L
s
.891 1 0 r
.15706 .21758 m
.15835 .22104 L
s
0 .738 1 r
.15706 .21758 m
.1597 .22115 L
s
1 .34 0 r
.15706 .21758 m
.15826 .22109 L
s
.655 1 0 r
.15706 .21758 m
.16029 .22079 L
s
.313 1 0 r
.15706 .21758 m
.16022 .22092 L
s
.466 1 0 r
.15706 .21758 m
.16037 .22031 L
s
.126 0 1 r
.15706 .21758 m
.15932 .22027 L
s
.195 1 0 r
.15706 .21758 m
.15989 .22059 L
s
1 .864 0 r
.15706 .21758 m
.15561 .21989 L
s
.908 1 0 r
.15706 .21758 m
.15649 .22117 L
s
1 .469 0 r
.15706 .21758 m
.15786 .22075 L
s
0 .46 1 r
.15799 .21572 m
.15242 .21472 L
s
1 .363 0 r
.15799 .21572 m
.15568 .21508 L
s
1 .144 0 r
.15799 .21572 m
.15574 .21674 L
s
1 .028 0 r
.15799 .21572 m
.15532 .21554 L
s
1 .749 0 r
.15799 .21572 m
.15513 .21332 L
s
1 .667 0 r
.15799 .21572 m
.15736 .21299 L
s
1 .505 0 r
.15799 .21572 m
.15485 .21254 L
s
.755 1 0 r
.15799 .21572 m
.15773 .21272 L
s
.184 1 0 r
.15799 .21572 m
.15731 .21271 L
s
1 .1 0 r
.15799 .21572 m
.15758 .2124 L
s
1 .266 0 r
.15799 .21572 m
.15668 .21221 L
s
1 .322 0 r
.15799 .21572 m
.15457 .2119 L
s
.642 1 0 r
.15799 .21572 m
.15385 .21184 L
s
.27 1 0 r
.15799 .21572 m
.15804 .21327 L
s
0 .547 1 r
.15799 .21572 m
.15601 .21223 L
s
0 1 .624 r
.15799 .21572 m
.15701 .21215 L
s
.493 1 0 r
.15799 .21572 m
.15525 .21165 L
s
1 .995 0 r
.15799 .21572 m
.15336 .21179 L
s
1 .134 0 r
.15799 .21572 m
.15478 .21208 L
s
1 .838 0 r
.15799 .21572 m
.15358 .21262 L
s
0 .482 1 r
.15799 .21572 m
.15323 .21217 L
s
0 1 .321 r
.15799 .21572 m
.15989 .22059 L
s
0 1 .444 r
.15799 .21572 m
.1628 .21944 L
s
0 1 .059 r
.15799 .21572 m
.1598 .21826 L
s
1 .04 0 r
.15799 .21572 m
.16337 .21926 L
s
1 .217 0 r
.15799 .21572 m
.16319 .21941 L
s
1 .093 0 r
.15799 .21572 m
.16232 .21811 L
s
1 .519 0 r
.15799 .21572 m
.16162 .21792 L
s
0 .699 1 r
.15799 .21572 m
.16083 .21774 L
s
.403 1 0 r
.15799 .21572 m
.15971 .21726 L
s
0 1 .875 r
.15799 .21572 m
.16131 .21779 L
s
1 .02 0 r
.15799 .21572 m
.1613 .21731 L
s
0 .104 1 r
.15799 .21572 m
.16315 .21795 L
s
.149 1 0 r
.15799 .21572 m
.16097 .21693 L
s
1 .509 0 r
.15799 .21572 m
.16158 .21904 L
s
0 .438 1 r
.15799 .21572 m
.16191 .21887 L
s
0 1 .141 r
.15799 .21572 m
.16071 .21949 L
s
0 .075 1 r
.15799 .21572 m
.15859 .21734 L
s
0 1 .486 r
.15242 .21472 m
.1462 .2133 L
s
0 1 .941 r
.15242 .21472 m
.1489 .21326 L
s
0 1 .852 r
.15242 .21472 m
.14797 .21309 L
s
.817 1 0 r
.15242 .21472 m
.1499 .2154 L
s
.012 1 0 r
.15242 .21472 m
.15336 .21179 L
s
.89 1 0 r
.15242 .21472 m
.16158 .21904 L
s
1 .817 0 r
.1462 .2133 m
.14311 .21382 L
s
0 1 .959 r
.1462 .2133 m
.14358 .21147 L
s
0 .775 1 r
.1462 .2133 m
.14448 .212 L
s
0 .063 1 r
.1462 .2133 m
.14257 .21105 L
s
1 .846 0 r
.14311 .21382 m
.14258 .21581 L
s
1 .825 0 r
.14311 .21382 m
.14122 .21319 L
s
.755 1 0 r
.14311 .21382 m
.13797 .20996 L
s
0 1 .369 r
.14311 .21382 m
.1394 .21133 L
s
.191 0 1 r
.14258 .21581 m
.13875 .2145 L
s
.221 1 0 r
.14258 .21581 m
.13768 .21362 L
s
1 .914 0 r
.14258 .21581 m
.13795 .2133 L
s
0 1 .272 r
.15135 .21667 m
.15172 .21589 L
s
0 1 .787 r
.15135 .21667 m
.14928 .21211 L
s
0 .854 1 r
.15135 .21667 m
.15334 .21939 L
s
1 .431 0 r
.14956 .21672 m
.15232 .21727 L
s
0 .204 1 r
.14956 .21672 m
.14983 .21364 L
s
1 .686 0 r
.14956 .21672 m
.15413 .2209 L
s
0 .386 1 r
.15437 .21756 m
.15691 .21816 L
s
0 .718 1 r
.15437 .21756 m
.1537 .21395 L
s
0 1 .118 r
.15437 .21756 m
.15814 .22082 L
s
1 .556 0 r
.15568 .21508 m
.15596 .21616 L
s
.624 1 0 r
.15568 .21508 m
.15478 .21208 L
s
0 .989 1 r
.15568 .21508 m
.15157 .21154 L
s
.045 0 1 r
.15568 .21508 m
.16191 .21887 L
s
.079 0 1 r
.15568 .21508 m
.15643 .21762 L
s
.018 0 1 r
.1489 .21326 m
.1482 .21359 L
s
0 .132 1 r
.14358 .21147 m
.14313 .21115 L
s
0 .16 1 r
.14122 .21319 m
.14146 .21253 L
s
.174 0 1 r
.15172 .21589 m
.15285 .21304 L
s
.088 1 0 r
.15172 .21589 m
.14928 .21211 L
s
0 1 .885 r
.15172 .21589 m
.15561 .21989 L
s
1 .694 0 r
.15172 .21589 m
.15334 .21939 L
s
.332 1 0 r
.15574 .21674 m
.15316 .21645 L
s
1 .55 0 r
.15574 .21674 m
.15358 .21262 L
s
0 .478 1 r
.15574 .21674 m
.15184 .21298 L
s
0 .309 1 r
.15574 .21674 m
.16071 .21949 L
s
0 1 .174 r
.15574 .21674 m
.15817 .21993 L
s
.927 1 0 r
.14797 .21309 m
.14775 .21362 L
s
.06 1 0 r
.14448 .212 m
.14092 .20935 L
s
0 1 .876 r
.13797 .20996 m
.14008 .21111 L
s
0 1 .414 r
.15232 .21727 m
.15446 .21472 L
s
1 .122 0 r
.15232 .21727 m
.14983 .21364 L
s
1 .487 0 r
.15232 .21727 m
.15649 .22117 L
s
.17 1 0 r
.15232 .21727 m
.15413 .2209 L
s
0 1 .425 r
.15532 .21554 m
.15261 .21474 L
s
.083 0 1 r
.15532 .21554 m
.15323 .21217 L
s
.652 1 0 r
.15532 .21554 m
.15202 .21231 L
s
0 1 .324 r
.15532 .21554 m
.15859 .21734 L
s
.632 1 0 r
.15532 .21554 m
.15756 .21782 L
s
0 1 .874 r
.1499 .2154 m
.14766 .21386 L
s
0 .648 1 r
.14257 .21105 m
.13923 .20838 L
s
1 .858 0 r
.1394 .21133 m
.13626 .20928 L
s
0 1 .162 r
.15691 .21816 m
.15477 .21418 L
s
1 .888 0 r
.15691 .21816 m
.1537 .21395 L
s
.814 1 0 r
.15691 .21816 m
.15786 .22075 L
s
1 .191 0 r
.15691 .21816 m
.15814 .22082 L
s
.262 1 0 r
.15596 .21616 m
.15157 .21154 L
s
.078 0 1 r
.15596 .21616 m
.15643 .21762 L
s
1 .856 0 r
.15316 .21645 m
.15184 .21298 L
s
0 .879 1 r
.15316 .21645 m
.15817 .21993 L
s
1 .905 0 r
.15261 .21474 m
.15202 .21231 L
s
0 1 .117 r
.15261 .21474 m
.15756 .21782 L
s
.054 0 1 r
.15794 .22227 m
.1595 .22092 L
s
1 .256 0 r
.15794 .22227 m
.161 .22459 L
s
.297 1 0 r
.15794 .22227 m
.15483 .22318 L
s
1 .932 0 r
.15794 .22227 m
.16054 .21997 L
s
0 .437 1 r
.15794 .22227 m
.15675 .22352 L
s
0 .007 1 r
.15794 .22227 m
.15799 .21956 L
s
1 .172 0 r
.15794 .22227 m
.15561 .21989 L
s
.504 1 0 r
.15794 .22227 m
.15334 .21939 L
s
.94 1 0 r
.15794 .22227 m
.15643 .21762 L
s
.022 1 0 r
.15794 .22227 m
.16046 .22724 L
s
0 .9 1 r
.15794 .22227 m
.15878 .22666 L
s
1 .549 0 r
.15794 .22227 m
.16342 .22218 L
s
.035 0 1 r
.1595 .22092 m
.15418 .22197 L
s
.263 1 0 r
.1595 .22092 m
.16393 .22147 L
s
0 .073 1 r
.1595 .22092 m
.16054 .21997 L
s
0 1 .69 r
.1595 .22092 m
.15655 .22215 L
s
1 .043 0 r
.1595 .22092 m
.15799 .21956 L
s
1 .728 0 r
.1595 .22092 m
.15474 .22052 L
s
.395 1 0 r
.1595 .22092 m
.16191 .21887 L
s
0 1 .391 r
.1595 .22092 m
.15643 .21762 L
s
0 .486 1 r
.1595 .22092 m
.16642 .22211 L
s
0 1 .621 r
.1595 .22092 m
.16342 .22218 L
s
1 .351 0 r
.15418 .22197 m
.14814 .22033 L
s
1 .077 0 r
.15418 .22197 m
.15775 .2209 L
s
.977 1 0 r
.15418 .22197 m
.15655 .22215 L
s
.802 1 0 r
.15418 .22197 m
.14889 .21902 L
s
1 .786 0 r
.15418 .22197 m
.15474 .22052 L
s
1 .331 0 r
.15418 .22197 m
.1486 .21913 L
s
0 1 .291 r
.14814 .22033 m
.14643 .22195 L
s
.695 1 0 r
.14814 .22033 m
.15082 .2203 L
s
.56 1 0 r
.14814 .22033 m
.14889 .21902 L
s
0 .631 1 r
.14814 .22033 m
.14632 .22205 L
s
.834 1 0 r
.14814 .22033 m
.1486 .21913 L
s
.844 1 0 r
.14814 .22033 m
.14658 .22184 L
s
0 .728 1 r
.14643 .22195 m
.14406 .22009 L
s
0 1 .211 r
.14643 .22195 m
.14586 .21979 L
s
0 1 .697 r
.14643 .22195 m
.14632 .22205 L
s
.558 1 0 r
.14643 .22195 m
.14658 .22184 L
s
.167 0 1 r
.14643 .22195 m
.14284 .22073 L
s
0 .379 1 r
.14406 .22009 m
.144 .22021 L
s
0 1 .22 r
.14406 .22009 m
.14274 .22049 L
s
1 .527 0 r
.14406 .22009 m
.14284 .22073 L
s
.122 0 1 r
.15959 .22435 m
.16004 .22298 L
s
1 .068 0 r
.15959 .22435 m
.161 .22459 L
s
0 1 .034 r
.15959 .22435 m
.15606 .22474 L
s
.849 1 0 r
.15959 .22435 m
.16232 .22278 L
s
.445 1 0 r
.15959 .22435 m
.15754 .22475 L
s
0 1 .738 r
.15959 .22435 m
.16014 .22253 L
s
1 .587 0 r
.15959 .22435 m
.15649 .22117 L
s
.042 1 0 r
.15959 .22435 m
.15413 .2209 L
s
0 1 .745 r
.15959 .22435 m
.15817 .21993 L
s
0 .299 1 r
.15959 .22435 m
.16186 .22855 L
s
1 .252 0 r
.15959 .22435 m
.16035 .22843 L
s
.698 1 0 r
.15959 .22435 m
.16495 .22451 L
s
1 .536 0 r
.16004 .22298 m
.15221 .22103 L
s
.031 0 1 r
.16004 .22298 m
.16393 .22147 L
s
.014 1 0 r
.16004 .22298 m
.16232 .22278 L
s
1 .509 0 r
.16004 .22298 m
.15561 .22285 L
s
.756 1 0 r
.16004 .22298 m
.16014 .22253 L
s
0 .221 1 r
.16004 .22298 m
.15372 .22168 L
s
1 .213 0 r
.16004 .22298 m
.16071 .21949 L
s
0 .483 1 r
.16004 .22298 m
.15817 .21993 L
s
.807 1 0 r
.16004 .22298 m
.1664 .22275 L
s
.803 1 0 r
.16004 .22298 m
.16495 .22451 L
s
0 .024 1 r
.15221 .22103 m
.14852 .22196 L
s
1 .861 0 r
.15221 .22103 m
.15775 .2209 L
s
1 .663 0 r
.15221 .22103 m
.15561 .22285 L
s
1 .745 0 r
.15221 .22103 m
.1468 .21857 L
s
.529 1 0 r
.15221 .22103 m
.15372 .22168 L
s
0 .852 1 r
.15221 .22103 m
.14611 .21861 L
s
.889 1 0 r
.14852 .22196 m
.14401 .22051 L
s
.712 1 0 r
.14852 .22196 m
.15082 .2203 L
s
0 1 .679 r
.14852 .22196 m
.1468 .21857 L
s
1 .578 0 r
.14852 .22196 m
.14448 .22115 L
s
0 1 .514 r
.14852 .22196 m
.14611 .21861 L
s
0 .793 1 r
.14852 .22196 m
.14458 .22098 L
s
.037 1 0 r
.14401 .22051 m
.14295 .2216 L
s
1 .069 0 r
.14401 .22051 m
.14586 .21979 L
s
1 .237 0 r
.14401 .22051 m
.14448 .22115 L
s
.528 1 0 r
.14401 .22051 m
.14458 .22098 L
s
0 .916 1 r
.14401 .22051 m
.14315 .22157 L
s
0 1 .814 r
.14295 .2216 m
.144 .22021 L
s
.392 1 0 r
.14295 .2216 m
.1428 .22201 L
s
0 1 .169 r
.14295 .2216 m
.14315 .22157 L
s
0 .841 1 r
.16092 .2228 m
.16008 .22108 L
s
0 1 .864 r
.16092 .2228 m
.161 .22459 L
s
.535 1 0 r
.16092 .2228 m
.15859 .22379 L
s
1 .929 0 r
.16092 .2228 m
.16151 .21966 L
s
.171 1 0 r
.16092 .2228 m
.16069 .22474 L
s
.375 1 0 r
.16092 .2228 m
.16163 .2201 L
s
1 .61 0 r
.16092 .2228 m
.15786 .22075 L
s
0 .956 1 r
.16092 .2228 m
.15814 .22082 L
s
1 .367 0 r
.16092 .2228 m
.15756 .21782 L
s
.69 1 0 r
.16092 .2228 m
.16252 .22759 L
s
0 .025 1 r
.16092 .2228 m
.16239 .22731 L
s
1 .465 0 r
.16092 .2228 m
.1658 .22258 L
s
1 .564 0 r
.16008 .22108 m
.1528 .22085 L
s
0 .45 1 r
.16008 .22108 m
.16393 .22147 L
s
.116 0 1 r
.16008 .22108 m
.16151 .21966 L
s
.887 1 0 r
.16008 .22108 m
.15518 .22062 L
s
.916 1 0 r
.16008 .22108 m
.16163 .2201 L
s
.939 1 0 r
.16008 .22108 m
.15398 .21967 L
s
0 1 .247 r
.16008 .22108 m
.15859 .21734 L
s
.925 1 0 r
.16008 .22108 m
.15756 .21782 L
s
0 .896 1 r
.16008 .22108 m
.16633 .22113 L
s
.854 1 0 r
.16008 .22108 m
.1658 .22258 L
s
.676 1 0 r
.1528 .22085 m
.14767 .22101 L
s
0 .877 1 r
.1528 .22085 m
.15775 .2209 L
s
0 .032 1 r
.1528 .22085 m
.15518 .22062 L
s
0 1 .746 r
.1528 .22085 m
.14937 .22143 L
s
0 .298 1 r
.1528 .22085 m
.15398 .21967 L
s
0 .232 1 r
.1528 .22085 m
.14868 .221 L
s
.66 1 0 r
.14767 .22101 m
.1425 .21904 L
s
.078 1 0 r
.14767 .22101 m
.15082 .2203 L
s
0 1 .593 r
.14767 .22101 m
.14937 .22143 L
s
0 1 .561 r
.14767 .22101 m
.1429 .21815 L
s
.032 1 0 r
.14767 .22101 m
.14868 .221 L
s
1 .769 0 r
.14767 .22101 m
.14274 .21851 L
s
0 .029 1 r
.1425 .21904 m
.14132 .22029 L
s
0 .403 1 r
.1425 .21904 m
.14586 .21979 L
s
0 1 .746 r
.1425 .21904 m
.1429 .21815 L
s
0 1 .411 r
.1425 .21904 m
.14274 .21851 L
s
0 .087 1 r
.1425 .21904 m
.14095 .22076 L
s
1 .122 0 r
.14132 .22029 m
.144 .22021 L
s
0 .589 1 r
.14132 .22029 m
.14141 .22009 L
s
.089 0 1 r
.14132 .22029 m
.14095 .22076 L
s
0 1 .08 r
.16197 .22607 m
.16439 .22443 L
s
.908 1 0 r
.16197 .22607 m
.161 .22459 L
s
0 .954 1 r
.16197 .22607 m
.15791 .22184 L
s
.894 1 0 r
.16197 .22607 m
.16055 .22182 L
s
0 1 .753 r
.16197 .22607 m
.16175 .22937 L
s
0 .233 1 r
.16197 .22607 m
.16557 .2293 L
s
.971 1 0 r
.16439 .22443 m
.16289 .22219 L
s
0 .742 1 r
.16439 .22443 m
.161 .22459 L
s
0 1 .24 r
.16439 .22443 m
.16393 .22147 L
s
0 .587 1 r
.16439 .22443 m
.16055 .22182 L
s
0 .277 1 r
.16439 .22443 m
.1597 .22115 L
s
0 1 .887 r
.16439 .22443 m
.1628 .21944 L
s
0 1 .202 r
.16439 .22443 m
.16388 .22091 L
s
.717 1 0 r
.16439 .22443 m
.16557 .2293 L
s
.116 0 1 r
.16439 .22443 m
.16452 .22865 L
s
1 .603 0 r
.16439 .22443 m
.16888 .22475 L
s
0 .982 1 r
.16439 .22443 m
.16824 .22442 L
s
0 1 .215 r
.16289 .22219 m
.15659 .2231 L
s
0 1 .436 r
.16289 .22219 m
.16393 .22147 L
s
0 .536 1 r
.16289 .22219 m
.15775 .2209 L
s
.86 1 0 r
.16289 .22219 m
.16388 .22091 L
s
.449 1 0 r
.16289 .22219 m
.16083 .21774 L
s
0 1 .39 r
.16289 .22219 m
.16824 .22442 L
s
0 .015 1 r
.16289 .22219 m
.16814 .22211 L
s
0 .125 1 r
.15659 .2231 m
.1494 .22022 L
s
.881 1 0 r
.15659 .2231 m
.15775 .2209 L
s
0 1 .442 r
.15659 .2231 m
.15082 .2203 L
s
1 .554 0 r
.1494 .22022 m
.14741 .22142 L
s
.631 1 0 r
.1494 .22022 m
.15082 .2203 L
s
.09 0 1 r
.1494 .22022 m
.14586 .21979 L
s
.045 0 1 r
.14741 .22142 m
.14586 .21979 L
s
0 1 .777 r
.14741 .22142 m
.144 .22021 L
s
.091 0 1 r
.1584 .22424 m
.16145 .22294 L
s
0 1 .322 r
.1584 .22424 m
.161 .22459 L
s
0 .282 1 r
.1584 .22424 m
.15629 .22101 L
s
1 .639 0 r
.1584 .22424 m
.15646 .22025 L
s
0 .662 1 r
.1584 .22424 m
.16056 .22855 L
s
.008 1 0 r
.1584 .22424 m
.16211 .22756 L
s
1 .585 0 r
.16145 .22294 m
.16102 .22095 L
s
.505 1 0 r
.16145 .22294 m
.161 .22459 L
s
0 1 .024 r
.16145 .22294 m
.16393 .22147 L
s
1 .175 0 r
.16145 .22294 m
.15646 .22025 L
s
.904 1 0 r
.16145 .22294 m
.15826 .22109 L
s
.271 1 0 r
.16145 .22294 m
.1598 .21826 L
s
0 .165 1 r
.16145 .22294 m
.15914 .21854 L
s
.195 0 1 r
.16145 .22294 m
.16211 .22756 L
s
.55 1 0 r
.16145 .22294 m
.16437 .22908 L
s
0 1 .98 r
.16145 .22294 m
.16682 .22324 L
s
0 .208 1 r
.16145 .22294 m
.16614 .22307 L
s
0 .626 1 r
.16102 .22095 m
.15326 .21989 L
s
0 .458 1 r
.16102 .22095 m
.16393 .22147 L
s
0 1 .467 r
.16102 .22095 m
.15775 .2209 L
s
0 .362 1 r
.16102 .22095 m
.15914 .21854 L
s
0 .495 1 r
.16102 .22095 m
.15971 .21726 L
s
1 .162 0 r
.16102 .22095 m
.16614 .22307 L
s
1 .287 0 r
.16102 .22095 m
.16711 .22132 L
s
1 .254 0 r
.15326 .21989 m
.14724 .21892 L
s
0 .111 1 r
.15326 .21989 m
.15775 .2209 L
s
0 .581 1 r
.15326 .21989 m
.15082 .2203 L
s
.41 1 0 r
.14724 .21892 m
.14163 .21692 L
s
0 1 .931 r
.14724 .21892 m
.15082 .2203 L
s
0 1 .622 r
.14724 .21892 m
.14586 .21979 L
s
.876 1 0 r
.14163 .21692 m
.14586 .21979 L
s
0 .678 1 r
.14163 .21692 m
.144 .22021 L
s
1 .302 0 r
.16425 .22712 m
.1651 .22434 L
s
.151 1 0 r
.16425 .22712 m
.161 .22459 L
s
.378 1 0 r
.16425 .22712 m
.15957 .22227 L
s
0 .815 1 r
.16425 .22712 m
.16167 .2221 L
s
0 .013 1 r
.16425 .22712 m
.16318 .22999 L
s
0 .657 1 r
.16425 .22712 m
.16687 .23038 L
s
0 1 .228 r
.1651 .22434 m
.16227 .22164 L
s
.546 1 0 r
.1651 .22434 m
.161 .22459 L
s
0 1 .707 r
.1651 .22434 m
.16393 .22147 L
s
1 .65 0 r
.1651 .22434 m
.16167 .2221 L
s
.107 0 1 r
.1651 .22434 m
.16029 .22079 L
s
0 1 .163 r
.1651 .22434 m
.16337 .21926 L
s
0 1 .121 r
.1651 .22434 m
.16289 .21996 L
s
.089 1 0 r
.1651 .22434 m
.16687 .23038 L
s
1 .776 0 r
.1651 .22434 m
.16463 .22815 L
s
1 .649 0 r
.1651 .22434 m
.17204 .22642 L
s
.136 1 0 r
.1651 .22434 m
.16805 .2242 L
s
0 1 .792 r
.16227 .22164 m
.15533 .222 L
s
.338 1 0 r
.16227 .22164 m
.16393 .22147 L
s
0 1 .591 r
.16227 .22164 m
.15775 .2209 L
s
1 .12 0 r
.16227 .22164 m
.16289 .21996 L
s
.182 0 1 r
.16227 .22164 m
.16131 .21779 L
s
0 1 .528 r
.16227 .22164 m
.16805 .2242 L
s
0 .746 1 r
.16227 .22164 m
.1678 .22167 L
s
.08 0 1 r
.15533 .222 m
.14853 .21947 L
s
1 .55 0 r
.15533 .222 m
.15775 .2209 L
s
.29 1 0 r
.15533 .222 m
.15082 .2203 L
s
0 1 .15 r
.14853 .21947 m
.14599 .21972 L
s
0 .469 1 r
.14853 .21947 m
.15082 .2203 L
s
0 .14 1 r
.14853 .21947 m
.14586 .21979 L
s
0 1 .883 r
.14599 .21972 m
.14586 .21979 L
s
.189 1 0 r
.14599 .21972 m
.144 .22021 L
s
1 .029 0 r
.16146 .22532 m
.16401 .22373 L
s
0 .549 1 r
.16146 .22532 m
.161 .22459 L
s
0 .238 1 r
.16146 .22532 m
.15866 .22171 L
s
0 .018 1 r
.16146 .22532 m
.1615 .22151 L
s
.887 1 0 r
.16146 .22532 m
.16173 .2291 L
s
0 .471 1 r
.16146 .22532 m
.16462 .22845 L
s
0 1 .433 r
.16401 .22373 m
.16141 .22067 L
s
1 .464 0 r
.16401 .22373 m
.161 .22459 L
s
0 .702 1 r
.16401 .22373 m
.16393 .22147 L
s
1 .621 0 r
.16401 .22373 m
.1615 .22151 L
s
.934 1 0 r
.16401 .22373 m
.16022 .22092 L
s
0 .227 1 r
.16401 .22373 m
.16319 .21941 L
s
.001 1 0 r
.16401 .22373 m
.16134 .21854 L
s
0 .829 1 r
.16401 .22373 m
.16462 .22845 L
s
0 .896 1 r
.16401 .22373 m
.16401 .22807 L
s
0 .731 1 r
.16401 .22373 m
.16827 .22374 L
s
.69 1 0 r
.16401 .22373 m
.16686 .22282 L
s
.197 0 1 r
.16141 .22067 m
.15396 .22012 L
s
.058 1 0 r
.16141 .22067 m
.16393 .22147 L
s
0 1 .873 r
.16141 .22067 m
.15775 .2209 L
s
.341 1 0 r
.16141 .22067 m
.16134 .21854 L
s
.702 1 0 r
.16141 .22067 m
.1613 .21731 L
s
.125 0 1 r
.16141 .22067 m
.16686 .22282 L
s
0 .552 1 r
.16141 .22067 m
.16731 .22099 L
s
1 .287 0 r
.15396 .22012 m
.15024 .22206 L
s
1 .405 0 r
.15396 .22012 m
.15775 .2209 L
s
.961 1 0 r
.15396 .22012 m
.15082 .2203 L
s
0 1 .05 r
.15024 .22206 m
.14478 .2191 L
s
0 .76 1 r
.15024 .22206 m
.15082 .2203 L
s
.526 1 0 r
.15024 .22206 m
.14586 .21979 L
s
0 .367 1 r
.14478 .2191 m
.14586 .21979 L
s
.128 1 0 r
.14478 .2191 m
.144 .22021 L
s
0 .062 1 r
.16226 .22458 m
.16448 .22276 L
s
1 .345 0 r
.16226 .22458 m
.161 .22459 L
s
.17 1 0 r
.16226 .22458 m
.15949 .22157 L
s
.071 1 0 r
.16226 .22458 m
.16142 .22034 L
s
.949 1 0 r
.16226 .22458 m
.16255 .22897 L
s
0 .944 1 r
.16226 .22458 m
.16566 .22771 L
s
0 .037 1 r
.16448 .22276 m
.16278 .22067 L
s
.394 1 0 r
.16448 .22276 m
.161 .22459 L
s
.358 1 0 r
.16448 .22276 m
.16393 .22147 L
s
.708 1 0 r
.16448 .22276 m
.16142 .22034 L
s
1 .297 0 r
.16448 .22276 m
.16037 .22031 L
s
.827 1 0 r
.16448 .22276 m
.16232 .21811 L
s
0 1 .963 r
.16448 .22276 m
.16377 .21846 L
s
0 1 .81 r
.16448 .22276 m
.16566 .22771 L
s
.021 0 1 r
.16448 .22276 m
.16529 .22777 L
s
1 .332 0 r
.16448 .22276 m
.16916 .22376 L
s
0 1 .399 r
.16448 .22276 m
.1707 .22391 L
s
0 .235 1 r
.16278 .22067 m
.15433 .21949 L
s
0 1 .461 r
.16278 .22067 m
.16393 .22147 L
s
0 1 .605 r
.16278 .22067 m
.15775 .2209 L
s
.169 0 1 r
.16278 .22067 m
.16377 .21846 L
s
0 1 .575 r
.16278 .22067 m
.16315 .21795 L
s
0 1 .001 r
.16278 .22067 m
.1707 .22391 L
s
.499 1 0 r
.16278 .22067 m
.16849 .22132 L
s
.453 1 0 r
.15433 .21949 m
.14903 .2199 L
s
.72 1 0 r
.15433 .21949 m
.15775 .2209 L
s
1 .635 0 r
.15433 .21949 m
.15082 .2203 L
s
1 .27 0 r
.14903 .2199 m
.14743 .22195 L
s
0 1 .935 r
.14903 .2199 m
.15082 .2203 L
s
0 1 .673 r
.14903 .2199 m
.14586 .21979 L
s
.837 1 0 r
.14743 .22195 m
.14586 .21979 L
s
.44 1 0 r
.14743 .22195 m
.144 .22021 L
s
0 1 .205 r
.16137 .22449 m
.16261 .2222 L
s
.036 0 1 r
.16137 .22449 m
.161 .22459 L
s
1 .682 0 r
.16137 .22449 m
.15835 .22104 L
s
.828 1 0 r
.16137 .22449 m
.15924 .2199 L
s
0 1 .184 r
.16137 .22449 m
.16142 .22851 L
s
.642 1 0 r
.16137 .22449 m
.16319 .22684 L
s
0 .21 1 r
.16261 .2222 m
.16153 .22022 L
s
0 .12 1 r
.16261 .2222 m
.161 .22459 L
s
1 .055 0 r
.16261 .2222 m
.16393 .22147 L
s
1 .096 0 r
.16261 .2222 m
.15924 .2199 L
s
0 1 .831 r
.16261 .2222 m
.15932 .22027 L
s
.733 1 0 r
.16261 .2222 m
.16162 .21792 L
s
1 .706 0 r
.16261 .2222 m
.15992 .2171 L
s
1 .722 0 r
.16261 .2222 m
.16319 .22684 L
s
0 1 .747 r
.16261 .2222 m
.1636 .2274 L
s
.15 1 0 r
.16261 .2222 m
.16744 .22265 L
s
0 .009 1 r
.16261 .2222 m
.1665 .22181 L
s
0 .925 1 r
.16153 .22022 m
.15467 .22094 L
s
1 .447 0 r
.16153 .22022 m
.16393 .22147 L
s
0 1 .313 r
.16153 .22022 m
.15775 .2209 L
s
0 1 .133 r
.16153 .22022 m
.15992 .2171 L
s
.494 1 0 r
.16153 .22022 m
.16097 .21693 L
s
1 .359 0 r
.16153 .22022 m
.1665 .22181 L
s
.336 1 0 r
.16153 .22022 m
.16727 .22064 L
s
1 .525 0 r
.15467 .22094 m
.14966 .22105 L
s
.118 0 1 r
.15467 .22094 m
.15775 .2209 L
s
.703 1 0 r
.15467 .22094 m
.15082 .2203 L
s
1 .139 0 r
.14966 .22105 m
.14845 .2228 L
s
0 1 .89 r
.14966 .22105 m
.15082 .2203 L
s
.925 1 0 r
.14966 .22105 m
.14586 .21979 L
s
0 .272 1 r
.14845 .2228 m
.14586 .21979 L
s
.42 1 0 r
.14845 .2228 m
.144 .22021 L
s
0 .292 1 r
.161 .22459 m
.16393 .22147 L
s
1 .274 0 r
.161 .22459 m
.15675 .22352 L
s
.369 1 0 r
.161 .22459 m
.15754 .22475 L
s
.064 0 1 r
.161 .22459 m
.16069 .22474 L
s
.622 1 0 r
.161 .22459 m
.15791 .22184 L
s
.767 1 0 r
.161 .22459 m
.15629 .22101 L
s
.325 1 0 r
.161 .22459 m
.15957 .22227 L
s
0 .074 1 r
.161 .22459 m
.15866 .22171 L
s
.093 1 0 r
.161 .22459 m
.15949 .22157 L
s
0 1 .273 r
.161 .22459 m
.15835 .22104 L
s
0 .744 1 r
.161 .22459 m
.1597 .22115 L
s
0 .563 1 r
.161 .22459 m
.15826 .22109 L
s
1 .552 0 r
.161 .22459 m
.16029 .22079 L
s
.862 1 0 r
.161 .22459 m
.16022 .22092 L
s
0 .828 1 r
.161 .22459 m
.16037 .22031 L
s
0 .719 1 r
.161 .22459 m
.15932 .22027 L
s
.256 1 0 r
.161 .22459 m
.15989 .22059 L
s
.138 0 1 r
.161 .22459 m
.15561 .21989 L
s
0 1 .102 r
.161 .22459 m
.15649 .22117 L
s
1 .227 0 r
.161 .22459 m
.15786 .22075 L
s
.685 1 0 r
.161 .22459 m
.16175 .22937 L
s
.191 1 0 r
.161 .22459 m
.16056 .22855 L
s
0 1 .669 r
.161 .22459 m
.16318 .22999 L
s
.424 1 0 r
.161 .22459 m
.16173 .2291 L
s
0 .307 1 r
.161 .22459 m
.16255 .22897 L
s
0 1 .766 r
.161 .22459 m
.16142 .22851 L
s
.021 1 0 r
.161 .22459 m
.16452 .22865 L
s
1 .165 0 r
.161 .22459 m
.16437 .22908 L
s
0 1 .683 r
.161 .22459 m
.16463 .22815 L
s
1 .219 0 r
.161 .22459 m
.16401 .22807 L
s
1 .681 0 r
.161 .22459 m
.16529 .22777 L
s
1 .66 0 r
.161 .22459 m
.1636 .2274 L
s
0 1 .988 r
.161 .22459 m
.16645 .22961 L
s
1 .107 0 r
.161 .22459 m
.16046 .22724 L
s
1 .623 0 r
.161 .22459 m
.16186 .22855 L
s
1 .399 0 r
.161 .22459 m
.16252 .22759 L
s
1 .649 0 r
.16393 .22147 m
.15775 .2209 L
s
0 .86 1 r
.16393 .22147 m
.16054 .21997 L
s
.124 0 1 r
.16393 .22147 m
.16232 .22278 L
s
0 1 .154 r
.16393 .22147 m
.16151 .21966 L
s
1 .886 0 r
.16393 .22147 m
.15989 .22059 L
s
0 1 .799 r
.16393 .22147 m
.1628 .21944 L
s
0 .943 1 r
.16393 .22147 m
.1598 .21826 L
s
0 .881 1 r
.16393 .22147 m
.16337 .21926 L
s
.045 1 0 r
.16393 .22147 m
.16319 .21941 L
s
.138 1 0 r
.16393 .22147 m
.16232 .21811 L
s
.71 1 0 r
.16393 .22147 m
.16162 .21792 L
s
0 .837 1 r
.16393 .22147 m
.16083 .21774 L
s
.414 1 0 r
.16393 .22147 m
.15971 .21726 L
s
1 .533 0 r
.16393 .22147 m
.16131 .21779 L
s
0 1 .762 r
.16393 .22147 m
.1613 .21731 L
s
1 .155 0 r
.16393 .22147 m
.16315 .21795 L
s
1 .267 0 r
.16393 .22147 m
.16097 .21693 L
s
0 1 .181 r
.16393 .22147 m
.16158 .21904 L
s
.758 1 0 r
.16393 .22147 m
.16191 .21887 L
s
0 .588 1 r
.16393 .22147 m
.16071 .21949 L
s
0 1 .478 r
.16393 .22147 m
.15859 .21734 L
s
.149 0 1 r
.16393 .22147 m
.16645 .22961 L
s
0 .495 1 r
.16393 .22147 m
.16888 .22475 L
s
.688 1 0 r
.16393 .22147 m
.16682 .22324 L
s
0 1 .562 r
.16393 .22147 m
.17204 .22642 L
s
1 .566 0 r
.16393 .22147 m
.16827 .22374 L
s
0 .21 1 r
.16393 .22147 m
.16916 .22376 L
s
.843 1 0 r
.16393 .22147 m
.16744 .22265 L
s
.095 0 1 r
.16393 .22147 m
.16814 .22211 L
s
.784 1 0 r
.16393 .22147 m
.16711 .22132 L
s
0 1 .37 r
.16393 .22147 m
.1678 .22167 L
s
0 1 .401 r
.16393 .22147 m
.16731 .22099 L
s
0 .321 1 r
.16393 .22147 m
.16849 .22132 L
s
0 1 .348 r
.16393 .22147 m
.16727 .22064 L
s
.084 1 0 r
.16393 .22147 m
.16649 .22201 L
s
0 .005 1 r
.16393 .22147 m
.16642 .22211 L
s
0 .195 1 r
.16393 .22147 m
.1664 .22275 L
s
.107 1 0 r
.16393 .22147 m
.16633 .22113 L
s
0 .082 1 r
.15775 .2209 m
.15082 .2203 L
s
0 .047 1 r
.15775 .2209 m
.15655 .22215 L
s
.782 1 0 r
.15775 .2209 m
.15561 .22285 L
s
.769 1 0 r
.15775 .2209 m
.15518 .22062 L
s
0 .841 1 r
.15775 .2209 m
.16158 .21904 L
s
.762 1 0 r
.15775 .2209 m
.16649 .22201 L
s
.179 1 0 r
.15082 .2203 m
.14586 .21979 L
s
.433 1 0 r
.15082 .2203 m
.14889 .21902 L
s
.097 0 1 r
.15082 .2203 m
.1468 .21857 L
s
.033 0 1 r
.15082 .2203 m
.14937 .22143 L
s
.165 1 0 r
.14586 .21979 m
.144 .22021 L
s
1 .969 0 r
.14586 .21979 m
.14632 .22205 L
s
0 1 .51 r
.14586 .21979 m
.14448 .22115 L
s
1 .365 0 r
.14586 .21979 m
.1429 .21815 L
s
0 1 .024 r
.144 .22021 m
.14274 .22049 L
s
.238 1 0 r
.144 .22021 m
.1428 .22201 L
s
0 1 .632 r
.144 .22021 m
.14141 .22009 L
s
.715 1 0 r
.15483 .22318 m
.15675 .22352 L
s
1 .427 0 r
.15483 .22318 m
.15334 .21939 L
s
0 1 .398 r
.15483 .22318 m
.15878 .22666 L
s
0 .093 1 r
.15606 .22474 m
.15754 .22475 L
s
1 .183 0 r
.15606 .22474 m
.15413 .2209 L
s
0 .602 1 r
.15606 .22474 m
.16035 .22843 L
s
0 1 .522 r
.15859 .22379 m
.16069 .22474 L
s
0 1 .255 r
.15859 .22379 m
.15814 .22082 L
s
0 .455 1 r
.15859 .22379 m
.16239 .22731 L
s
0 1 .63 r
.16054 .21997 m
.15799 .21956 L
s
1 .397 0 r
.16054 .21997 m
.16191 .21887 L
s
.574 1 0 r
.16054 .21997 m
.15643 .21762 L
s
0 1 .632 r
.16054 .21997 m
.16642 .22211 L
s
0 .871 1 r
.16054 .21997 m
.16342 .22218 L
s
.073 0 1 r
.15655 .22215 m
.15474 .22052 L
s
0 1 .821 r
.14889 .21902 m
.1486 .21913 L
s
.127 0 1 r
.14632 .22205 m
.14658 .22184 L
s
1 .508 0 r
.15675 .22352 m
.15561 .21989 L
s
.984 1 0 r
.15675 .22352 m
.15334 .21939 L
s
1 .672 0 r
.15675 .22352 m
.16046 .22724 L
s
1 .226 0 r
.15675 .22352 m
.15878 .22666 L
s
1 .318 0 r
.16232 .22278 m
.16014 .22253 L
s
1 .363 0 r
.16232 .22278 m
.16071 .21949 L
s
1 .465 0 r
.16232 .22278 m
.15817 .21993 L
s
0 .053 1 r
.16232 .22278 m
.1664 .22275 L
s
0 1 .897 r
.16232 .22278 m
.16495 .22451 L
s
0 .395 1 r
.15561 .22285 m
.15372 .22168 L
s
0 1 .127 r
.1468 .21857 m
.14611 .21861 L
s
1 .934 0 r
.14448 .22115 m
.14458 .22098 L
s
0 .401 1 r
.15754 .22475 m
.15649 .22117 L
s
0 .995 1 r
.15754 .22475 m
.15413 .2209 L
s
1 .569 0 r
.15754 .22475 m
.16186 .22855 L
s
1 .643 0 r
.15754 .22475 m
.16035 .22843 L
s
.803 1 0 r
.16151 .21966 m
.16163 .2201 L
s
1 .626 0 r
.16151 .21966 m
.15859 .21734 L
s
.036 0 1 r
.16151 .21966 m
.15756 .21782 L
s
1 .277 0 r
.16151 .21966 m
.16633 .22113 L
s
0 1 .182 r
.16151 .21966 m
.1658 .22258 L
s
1 .585 0 r
.15518 .22062 m
.15398 .21967 L
s
0 .21 1 r
.14937 .22143 m
.14868 .221 L
s
0 .872 1 r
.1429 .21815 m
.14274 .21851 L
s
1 .198 0 r
.16069 .22474 m
.15786 .22075 L
s
0 .513 1 r
.16069 .22474 m
.15814 .22082 L
s
0 1 .279 r
.16069 .22474 m
.16252 .22759 L
s
.662 1 0 r
.16069 .22474 m
.16239 .22731 L
s
.106 0 1 r
.15799 .21956 m
.15643 .21762 L
s
0 .525 1 r
.15799 .21956 m
.16342 .22218 L
s
0 1 .029 r
.16014 .22253 m
.15817 .21993 L
s
.037 0 1 r
.16014 .22253 m
.16495 .22451 L
s
0 .023 1 r
.16163 .2201 m
.15756 .21782 L
s
0 1 .144 r
.16163 .2201 m
.1658 .22258 L
s
.007 0 1 r
.16511 .22816 m
.16734 .22404 L
s
1 .539 0 r
.16511 .22816 m
.16613 .23232 L
s
0 1 .832 r
.16511 .22816 m
.16098 .2303 L
s
1 .171 0 r
.16511 .22816 m
.16889 .22432 L
s
0 .883 1 r
.16511 .22816 m
.16246 .231 L
s
1 .771 0 r
.16511 .22816 m
.16712 .22441 L
s
1 .615 0 r
.16511 .22816 m
.16046 .22724 L
s
.081 1 0 r
.16511 .22816 m
.15878 .22666 L
s
0 1 .113 r
.16511 .22816 m
.16342 .22218 L
s
0 .893 1 r
.16511 .22816 m
.16409 .23501 L
s
0 1 .571 r
.16511 .22816 m
.16338 .23471 L
s
0 .774 1 r
.16511 .22816 m
.17271 .22361 L
s
.179 1 0 r
.16734 .22404 m
.16229 .22614 L
s
.519 1 0 r
.16734 .22404 m
.17138 .2257 L
s
0 1 .745 r
.16734 .22404 m
.16889 .22432 L
s
0 1 .45 r
.16734 .22404 m
.16372 .2237 L
s
0 .716 1 r
.16734 .22404 m
.16712 .22441 L
s
1 .967 0 r
.16734 .22404 m
.16258 .22329 L
s
0 .815 1 r
.16734 .22404 m
.16642 .22211 L
s
0 .523 1 r
.16734 .22404 m
.16342 .22218 L
s
0 1 .758 r
.16734 .22404 m
.17442 .22193 L
s
.556 1 0 r
.16734 .22404 m
.17271 .22361 L
s
.611 1 0 r
.16229 .22614 m
.15774 .22848 L
s
0 .569 1 r
.16229 .22614 m
.16657 .22486 L
s
.087 0 1 r
.16229 .22614 m
.16372 .2237 L
s
0 .181 1 r
.16229 .22614 m
.15703 .22578 L
s
0 1 .434 r
.16229 .22614 m
.16258 .22329 L
s
0 .384 1 r
.16229 .22614 m
.15772 .22661 L
s
.191 1 0 r
.15774 .22848 m
.15579 .23067 L
s
1 .877 0 r
.15774 .22848 m
.16011 .2264 L
s
1 .504 0 r
.15774 .22848 m
.15703 .22578 L
s
.651 1 0 r
.15774 .22848 m
.1545 .2294 L
s
.216 1 0 r
.15774 .22848 m
.15772 .22661 L
s
0 1 .192 r
.15774 .22848 m
.15293 .22817 L
s
1 .524 0 r
.15579 .23067 m
.15307 .2306 L
s
0 .741 1 r
.15579 .23067 m
.15585 .22804 L
s
1 .012 0 r
.15579 .23067 m
.1545 .2294 L
s
1 .375 0 r
.15579 .23067 m
.15293 .22817 L
s
.846 1 0 r
.15579 .23067 m
.15483 .23268 L
s
0 .265 1 r
.15307 .2306 m
.15484 .2301 L
s
.009 0 1 r
.15307 .2306 m
.15288 .23118 L
s
1 .273 0 r
.15307 .2306 m
.15483 .23268 L
s
.12 1 0 r
.16659 .2298 m
.16834 .22584 L
s
.755 1 0 r
.16659 .2298 m
.16613 .23232 L
s
1 .765 0 r
.16659 .2298 m
.16518 .23324 L
s
0 1 .694 r
.16659 .2298 m
.1696 .22558 L
s
0 .526 1 r
.16659 .2298 m
.16344 .23217 L
s
1 .092 0 r
.16659 .2298 m
.17039 .22809 L
s
0 1 .475 r
.16659 .2298 m
.16186 .22855 L
s
.333 1 0 r
.16659 .2298 m
.16035 .22843 L
s
0 1 .142 r
.16659 .2298 m
.16495 .22451 L
s
1 .696 0 r
.16659 .2298 m
.16489 .23597 L
s
1 .781 0 r
.16659 .2298 m
.16454 .2361 L
s
.403 1 0 r
.16659 .2298 m
.174 .22535 L
s
.509 1 0 r
.16834 .22584 m
.16169 .22645 L
s
.479 1 0 r
.16834 .22584 m
.17138 .2257 L
s
0 1 .966 r
.16834 .22584 m
.1696 .22558 L
s
1 .427 0 r
.16834 .22584 m
.1641 .22493 L
s
0 1 .751 r
.16834 .22584 m
.17039 .22809 L
s
0 1 .882 r
.16834 .22584 m
.16367 .22509 L
s
1 .867 0 r
.16834 .22584 m
.1664 .22275 L
s
0 .667 1 r
.16834 .22584 m
.16495 .22451 L
s
.385 1 0 r
.16834 .22584 m
.17477 .22265 L
s
.857 1 0 r
.16834 .22584 m
.174 .22535 L
s
.795 1 0 r
.16169 .22645 m
.15645 .22799 L
s
.274 1 0 r
.16169 .22645 m
.16657 .22486 L
s
1 .169 0 r
.16169 .22645 m
.1641 .22493 L
s
0 1 .099 r
.16169 .22645 m
.15839 .22794 L
s
1 .159 0 r
.16169 .22645 m
.16367 .22509 L
s
0 .693 1 r
.16169 .22645 m
.15712 .22735 L
s
.592 1 0 r
.15645 .22799 m
.15271 .22855 L
s
1 .39 0 r
.15645 .22799 m
.16011 .2264 L
s
0 1 .98 r
.15645 .22799 m
.15839 .22794 L
s
.778 1 0 r
.15645 .22799 m
.1524 .22738 L
s
0 1 .335 r
.15645 .22799 m
.15712 .22735 L
s
1 .141 0 r
.15645 .22799 m
.15262 .22831 L
s
0 1 .72 r
.15271 .22855 m
.15273 .2305 L
s
0 1 .019 r
.15271 .22855 m
.15585 .22804 L
s
1 .864 0 r
.15271 .22855 m
.1524 .22738 L
s
0 1 .675 r
.15271 .22855 m
.15262 .22831 L
s
.797 1 0 r
.15271 .22855 m
.15153 .23031 L
s
0 .225 1 r
.15273 .2305 m
.15484 .2301 L
s
1 .96 0 r
.15273 .2305 m
.15127 .22911 L
s
0 1 .136 r
.15273 .2305 m
.15153 .23031 L
s
0 1 .292 r
.1677 .22834 m
.16906 .22359 L
s
0 1 .164 r
.1677 .22834 m
.16613 .23232 L
s
0 .079 1 r
.1677 .22834 m
.16591 .23113 L
s
1 .591 0 r
.1677 .22834 m
.17048 .22399 L
s
0 .969 1 r
.1677 .22834 m
.16485 .23103 L
s
0 1 .325 r
.1677 .22834 m
.17146 .22591 L
s
0 1 .618 r
.1677 .22834 m
.16252 .22759 L
s
1 .952 0 r
.1677 .22834 m
.16239 .22731 L
s
.219 1 0 r
.1677 .22834 m
.1658 .22258 L
s
0 1 .237 r
.1677 .22834 m
.16548 .23482 L
s
0 .544 1 r
.1677 .22834 m
.16588 .23473 L
s
1 .707 0 r
.1677 .22834 m
.17479 .22343 L
s
1 .843 0 r
.16906 .22359 m
.16312 .2245 L
s
1 .397 0 r
.16906 .22359 m
.17138 .2257 L
s
1 .843 0 r
.16906 .22359 m
.17048 .22399 L
s
0 .759 1 r
.16906 .22359 m
.16534 .22279 L
s
.773 1 0 r
.16906 .22359 m
.17146 .22591 L
s
1 .616 0 r
.16906 .22359 m
.16463 .2216 L
s
0 1 .321 r
.16906 .22359 m
.16633 .22113 L
s
.301 1 0 r
.16906 .22359 m
.1658 .22258 L
s
.013 0 1 r
.16906 .22359 m
.17571 .22179 L
s
1 .243 0 r
.16906 .22359 m
.17479 .22343 L
s
1 .608 0 r
.16312 .2245 m
.15748 .22602 L
s
.577 1 0 r
.16312 .2245 m
.16657 .22486 L
s
0 .398 1 r
.16312 .2245 m
.16534 .22279 L
s
0 .147 1 r
.16312 .2245 m
.1584 .2249 L
s
1 .059 0 r
.16312 .2245 m
.16463 .2216 L
s
1 .481 0 r
.16312 .2245 m
.15858 .22446 L
s
0 .355 1 r
.15748 .22602 m
.15607 .22855 L
s
.634 1 0 r
.15748 .22602 m
.16011 .2264 L
s
.391 1 0 r
.15748 .22602 m
.1584 .2249 L
s
0 .754 1 r
.15748 .22602 m
.15336 .22655 L
s
0 .063 1 r
.15748 .22602 m
.15858 .22446 L
s
1 .191 0 r
.15748 .22602 m
.15341 .22619 L
s
1 .956 0 r
.15607 .22855 m
.15196 .2276 L
s
0 .187 1 r
.15607 .22855 m
.15585 .22804 L
s
1 .405 0 r
.15607 .22855 m
.15336 .22655 L
s
0 1 .098 r
.15607 .22855 m
.15341 .22619 L
s
0 1 .253 r
.15607 .22855 m
.15164 .2267 L
s
0 1 .489 r
.15196 .2276 m
.15484 .2301 L
s
0 .399 1 r
.15196 .2276 m
.15166 .22857 L
s
.157 0 1 r
.15196 .2276 m
.15164 .2267 L
s
.124 0 1 r
.16581 .23279 m
.16992 .22959 L
s
1 .238 0 r
.16581 .23279 m
.16613 .23232 L
s
1 .71 0 r
.16581 .23279 m
.16175 .22937 L
s
0 .895 1 r
.16581 .23279 m
.16557 .2293 L
s
.577 1 0 r
.16581 .23279 m
.16398 .2371 L
s
0 1 .985 r
.16581 .23279 m
.16712 .23619 L
s
1 .308 0 r
.16992 .22959 m
.17087 .2258 L
s
1 .223 0 r
.16992 .22959 m
.16613 .23232 L
s
1 .058 0 r
.16992 .22959 m
.17138 .2257 L
s
0 .043 1 r
.16992 .22959 m
.16557 .2293 L
s
.291 1 0 r
.16992 .22959 m
.16452 .22865 L
s
0 .563 1 r
.16992 .22959 m
.16888 .22475 L
s
0 1 .712 r
.16992 .22959 m
.16824 .22442 L
s
0 .763 1 r
.16992 .22959 m
.16712 .23619 L
s
1 .442 0 r
.16992 .22959 m
.16911 .23722 L
s
1 .804 0 r
.16992 .22959 m
.17611 .22491 L
s
0 .05 1 r
.16992 .22959 m
.17634 .22506 L
s
1 .017 0 r
.17087 .2258 m
.16344 .2257 L
s
0 .39 1 r
.17087 .2258 m
.17138 .2257 L
s
0 .043 1 r
.17087 .2258 m
.16657 .22486 L
s
0 .371 1 r
.17087 .2258 m
.16824 .22442 L
s
.384 1 0 r
.17087 .2258 m
.16814 .22211 L
s
0 .114 1 r
.17087 .2258 m
.17634 .22506 L
s
.962 1 0 r
.17087 .2258 m
.17689 .22312 L
s
0 1 .501 r
.16344 .2257 m
.15741 .22659 L
s
.214 1 0 r
.16344 .2257 m
.16657 .22486 L
s
1 .719 0 r
.16344 .2257 m
.16011 .2264 L
s
1 .543 0 r
.15741 .22659 m
.15455 .22835 L
s
.416 1 0 r
.15741 .22659 m
.16011 .2264 L
s
1 .652 0 r
.15741 .22659 m
.15585 .22804 L
s
0 .045 1 r
.15455 .22835 m
.15585 .22804 L
s
0 1 .606 r
.15455 .22835 m
.15484 .2301 L
s
1 .381 0 r
.16436 .23195 m
.16891 .22909 L
s
0 .736 1 r
.16436 .23195 m
.16613 .23232 L
s
0 1 .764 r
.16436 .23195 m
.16056 .22855 L
s
0 1 .504 r
.16436 .23195 m
.16211 .22756 L
s
.006 0 1 r
.16436 .23195 m
.16265 .23619 L
s
1 .226 0 r
.16436 .23195 m
.16674 .23572 L
s
0 1 .29 r
.16891 .22909 m
.17052 .22557 L
s
0 1 .905 r
.16891 .22909 m
.16613 .23232 L
s
1 .086 0 r
.16891 .22909 m
.17138 .2257 L
s
.022 1 0 r
.16891 .22909 m
.16211 .22756 L
s
0 .556 1 r
.16891 .22909 m
.16437 .22908 L
s
.36 1 0 r
.16891 .22909 m
.16682 .22324 L
s
0 1 .476 r
.16891 .22909 m
.16614 .22307 L
s
1 .302 0 r
.16891 .22909 m
.16674 .23572 L
s
0 .104 1 r
.16891 .22909 m
.16984 .23839 L
s
.634 1 0 r
.16891 .22909 m
.17541 .22437 L
s
.02 1 0 r
.16891 .22909 m
.17551 .22415 L
s
.042 1 0 r
.17052 .22557 m
.16313 .22575 L
s
0 1 .464 r
.17052 .22557 m
.17138 .2257 L
s
.049 0 1 r
.17052 .22557 m
.16657 .22486 L
s
1 .576 0 r
.17052 .22557 m
.16614 .22307 L
s
.239 1 0 r
.17052 .22557 m
.16711 .22132 L
s
0 1 .156 r
.17052 .22557 m
.17551 .22415 L
s
1 .217 0 r
.17052 .22557 m
.1761 .22196 L
s
.235 1 0 r
.16313 .22575 m
.1571 .22665 L
s
0 .988 1 r
.16313 .22575 m
.16657 .22486 L
s
.173 1 0 r
.16313 .22575 m
.16011 .2264 L
s
1 .444 0 r
.1571 .22665 m
.1548 .22892 L
s
0 .676 1 r
.1571 .22665 m
.16011 .2264 L
s
0 1 .948 r
.1571 .22665 m
.15585 .22804 L
s
0 .855 1 r
.1548 .22892 m
.15585 .22804 L
s
.712 1 0 r
.1548 .22892 m
.15484 .2301 L
s
0 .142 1 r
.16796 .23433 m
.17086 .23034 L
s
0 .534 1 r
.16796 .23433 m
.16613 .23232 L
s
0 1 .527 r
.16796 .23433 m
.16318 .22999 L
s
1 .808 0 r
.16796 .23433 m
.16687 .23038 L
s
1 .778 0 r
.16796 .23433 m
.16575 .23816 L
s
0 .194 1 r
.16796 .23433 m
.17257 .24048 L
s
0 .945 1 r
.17086 .23034 m
.17015 .22502 L
s
.057 0 1 r
.17086 .23034 m
.16613 .23232 L
s
0 .007 1 r
.17086 .23034 m
.17138 .2257 L
s
0 1 .731 r
.17086 .23034 m
.16687 .23038 L
s
0 .525 1 r
.17086 .23034 m
.16463 .22815 L
s
.692 1 0 r
.17086 .23034 m
.17204 .22642 L
s
0 .291 1 r
.17086 .23034 m
.16805 .2242 L
s
0 1 .501 r
.17086 .23034 m
.17257 .24048 L
s
0 .462 1 r
.17086 .23034 m
.16758 .23616 L
s
0 1 .6 r
.17086 .23034 m
.17853 .22684 L
s
1 .081 0 r
.17086 .23034 m
.17644 .22536 L
s
1 .781 0 r
.17015 .22502 m
.16296 .22512 L
s
0 .582 1 r
.17015 .22502 m
.17138 .2257 L
s
0 .769 1 r
.17015 .22502 m
.16657 .22486 L
s
0 .965 1 r
.17015 .22502 m
.16805 .2242 L
s
0 1 .884 r
.17015 .22502 m
.1678 .22167 L
s
0 1 .658 r
.17015 .22502 m
.17644 .22536 L
s
0 1 .714 r
.17015 .22502 m
.17627 .22251 L
s
1 .713 0 r
.16296 .22512 m
.15734 .2263 L
s
1 .578 0 r
.16296 .22512 m
.16657 .22486 L
s
0 1 .947 r
.16296 .22512 m
.16011 .2264 L
s
1 .404 0 r
.15734 .2263 m
.15591 .22924 L
s
1 .07 0 r
.15734 .2263 m
.16011 .2264 L
s
0 1 .359 r
.15734 .2263 m
.15585 .22804 L
s
0 1 .535 r
.15591 .22924 m
.15585 .22804 L
s
.007 1 0 r
.15591 .22924 m
.15484 .2301 L
s
0 .414 1 r
.16518 .23235 m
.16919 .2289 L
s
.321 1 0 r
.16518 .23235 m
.16613 .23232 L
s
1 .411 0 r
.16518 .23235 m
.16173 .2291 L
s
0 1 .544 r
.16518 .23235 m
.16462 .22845 L
s
0 .313 1 r
.16518 .23235 m
.16353 .23687 L
s
0 1 .904 r
.16518 .23235 m
.16642 .23582 L
s
0 .832 1 r
.16919 .2289 m
.16976 .22446 L
s
1 .07 0 r
.16919 .2289 m
.16613 .23232 L
s
.054 0 1 r
.16919 .2289 m
.17138 .2257 L
s
0 1 .487 r
.16919 .2289 m
.16462 .22845 L
s
1 .439 0 r
.16919 .2289 m
.16401 .22807 L
s
1 .62 0 r
.16919 .2289 m
.16827 .22374 L
s
.039 0 1 r
.16919 .2289 m
.16686 .22282 L
s
.517 1 0 r
.16919 .2289 m
.16642 .23582 L
s
1 .329 0 r
.16919 .2289 m
.1674 .23615 L
s
0 .838 1 r
.16919 .2289 m
.1764 .22546 L
s
.494 1 0 r
.16919 .2289 m
.17517 .22419 L
s
0 1 .777 r
.16976 .22446 m
.16352 .22587 L
s
0 .878 1 r
.16976 .22446 m
.17138 .2257 L
s
0 .099 1 r
.16976 .22446 m
.16657 .22486 L
s
0 .156 1 r
.16976 .22446 m
.16686 .22282 L
s
.795 1 0 r
.16976 .22446 m
.16731 .22099 L
s
.708 1 0 r
.16976 .22446 m
.17517 .22419 L
s
0 .294 1 r
.16976 .22446 m
.17559 .22158 L
s
0 .31 1 r
.16352 .22587 m
.15927 .2285 L
s
1 .332 0 r
.16352 .22587 m
.16657 .22486 L
s
.809 1 0 r
.16352 .22587 m
.16011 .2264 L
s
0 .169 1 r
.15927 .2285 m
.15512 .22894 L
s
0 .356 1 r
.15927 .2285 m
.16011 .2264 L
s
1 .533 0 r
.15927 .2285 m
.15585 .22804 L
s
.494 1 0 r
.15512 .22894 m
.15585 .22804 L
s
.001 0 1 r
.15512 .22894 m
.15484 .2301 L
s
0 .215 1 r
.16658 .23212 m
.1705 .2288 L
s
0 .657 1 r
.16658 .23212 m
.16613 .23232 L
s
1 .266 0 r
.16658 .23212 m
.16255 .22897 L
s
0 1 .746 r
.16658 .23212 m
.16566 .22771 L
s
0 1 .859 r
.16658 .23212 m
.16464 .23701 L
s
0 .607 1 r
.16658 .23212 m
.16809 .23575 L
s
1 .805 0 r
.1705 .2288 m
.17156 .22487 L
s
1 .658 0 r
.1705 .2288 m
.16613 .23232 L
s
0 1 .286 r
.1705 .2288 m
.17138 .2257 L
s
0 1 .979 r
.1705 .2288 m
.16566 .22771 L
s
.972 1 0 r
.1705 .2288 m
.16529 .22777 L
s
0 .869 1 r
.1705 .2288 m
.16916 .22376 L
s
0 .036 1 r
.1705 .2288 m
.1707 .22391 L
s
0 .217 1 r
.1705 .2288 m
.16809 .23575 L
s
0 1 .867 r
.1705 .2288 m
.16782 .23551 L
s
.197 1 0 r
.1705 .2288 m
.17678 .22468 L
s
1 .17 0 r
.1705 .2288 m
.17876 .22513 L
s
0 .756 1 r
.17156 .22487 m
.16493 .22641 L
s
1 .566 0 r
.17156 .22487 m
.17138 .2257 L
s
0 .337 1 r
.17156 .22487 m
.16657 .22486 L
s
0 .184 1 r
.17156 .22487 m
.1707 .22391 L
s
0 1 .929 r
.17156 .22487 m
.16849 .22132 L
s
1 .534 0 r
.17156 .22487 m
.17876 .22513 L
s
1 .834 0 r
.17156 .22487 m
.17691 .222 L
s
.29 1 0 r
.16493 .22641 m
.15951 .2279 L
s
0 .067 1 r
.16493 .22641 m
.16657 .22486 L
s
1 .314 0 r
.16493 .22641 m
.16011 .2264 L
s
1 .697 0 r
.15951 .2279 m
.15878 .23058 L
s
1 .986 0 r
.15951 .2279 m
.16011 .2264 L
s
1 .94 0 r
.15951 .2279 m
.15585 .22804 L
s
0 1 .442 r
.15878 .23058 m
.15585 .22804 L
s
0 .713 1 r
.15878 .23058 m
.15484 .2301 L
s
.321 1 0 r
.1643 .23114 m
.16854 .22787 L
s
0 .455 1 r
.1643 .23114 m
.16613 .23232 L
s
1 .847 0 r
.1643 .23114 m
.16142 .22851 L
s
0 .41 1 r
.1643 .23114 m
.16319 .22684 L
s
0 .102 1 r
.1643 .23114 m
.16329 .23622 L
s
.143 1 0 r
.1643 .23114 m
.16605 .23445 L
s
1 .215 0 r
.16854 .22787 m
.16984 .22395 L
s
0 .082 1 r
.16854 .22787 m
.16613 .23232 L
s
0 1 .87 r
.16854 .22787 m
.17138 .2257 L
s
.131 1 0 r
.16854 .22787 m
.16319 .22684 L
s
0 .044 1 r
.16854 .22787 m
.1636 .2274 L
s
.269 1 0 r
.16854 .22787 m
.16744 .22265 L
s
.063 1 0 r
.16854 .22787 m
.1665 .22181 L
s
.124 0 1 r
.16854 .22787 m
.16605 .23445 L
s
0 .559 1 r
.16854 .22787 m
.16717 .23536 L
s
0 1 .1 r
.16854 .22787 m
.17569 .22441 L
s
0 .93 1 r
.16854 .22787 m
.17548 .22389 L
s
.6 1 0 r
.16984 .22395 m
.16448 .22659 L
s
.485 1 0 r
.16984 .22395 m
.17138 .2257 L
s
.183 0 1 r
.16984 .22395 m
.16657 .22486 L
s
.261 1 0 r
.16984 .22395 m
.1665 .22181 L
s
1 .324 0 r
.16984 .22395 m
.16727 .22064 L
s
.453 1 0 r
.16984 .22395 m
.17548 .22389 L
s
.018 1 0 r
.16984 .22395 m
.17564 .22133 L
s
0 1 .399 r
.16448 .22659 m
.15866 .22745 L
s
0 1 .588 r
.16448 .22659 m
.16657 .22486 L
s
0 1 .288 r
.16448 .22659 m
.16011 .2264 L
s
.315 1 0 r
.15866 .22745 m
.1575 .2301 L
s
0 1 .776 r
.15866 .22745 m
.16011 .2264 L
s
.177 1 0 r
.15866 .22745 m
.15585 .22804 L
s
0 .775 1 r
.1575 .2301 m
.15585 .22804 L
s
0 .871 1 r
.1575 .2301 m
.15484 .2301 L
s
0 1 .949 r
.16613 .23232 m
.17138 .2257 L
s
.086 1 0 r
.16613 .23232 m
.16246 .231 L
s
0 1 .939 r
.16613 .23232 m
.16344 .23217 L
s
.964 1 0 r
.16613 .23232 m
.16485 .23103 L
s
.299 1 0 r
.16613 .23232 m
.16175 .22937 L
s
0 1 .835 r
.16613 .23232 m
.16056 .22855 L
s
0 1 .865 r
.16613 .23232 m
.16318 .22999 L
s
.506 1 0 r
.16613 .23232 m
.16173 .2291 L
s
0 1 .679 r
.16613 .23232 m
.16255 .22897 L
s
.259 1 0 r
.16613 .23232 m
.16142 .22851 L
s
.134 0 1 r
.16613 .23232 m
.16452 .22865 L
s
0 1 .684 r
.16613 .23232 m
.16437 .22908 L
s
0 .415 1 r
.16613 .23232 m
.16463 .22815 L
s
0 1 .098 r
.16613 .23232 m
.16401 .22807 L
s
0 .089 1 r
.16613 .23232 m
.16529 .22777 L
s
0 1 .32 r
.16613 .23232 m
.1636 .2274 L
s
0 1 .523 r
.16613 .23232 m
.16645 .22961 L
s
1 .132 0 r
.16613 .23232 m
.16046 .22724 L
s
0 1 .51 r
.16613 .23232 m
.16186 .22855 L
s
.346 1 0 r
.16613 .23232 m
.16252 .22759 L
s
1 .937 0 r
.16613 .23232 m
.16398 .2371 L
s
1 .018 0 r
.16613 .23232 m
.16265 .23619 L
s
0 1 .3 r
.16613 .23232 m
.16575 .23816 L
s
1 .173 0 r
.16613 .23232 m
.16353 .23687 L
s
.412 1 0 r
.16613 .23232 m
.16464 .23701 L
s
0 0 1 r
.16613 .23232 m
.16329 .23622 L
s
0 1 .349 r
.16613 .23232 m
.16911 .23722 L
s
1 .303 0 r
.16613 .23232 m
.16984 .23839 L
s
1 .331 0 r
.16613 .23232 m
.16758 .23616 L
s
0 1 .886 r
.16613 .23232 m
.1674 .23615 L
s
0 1 .084 r
.16613 .23232 m
.16782 .23551 L
s
.321 1 0 r
.16613 .23232 m
.16717 .23536 L
s
1 .603 0 r
.16613 .23232 m
.17389 .24374 L
s
0 1 .917 r
.16613 .23232 m
.16409 .23501 L
s
0 1 .25 r
.16613 .23232 m
.16489 .23597 L
s
.203 1 0 r
.16613 .23232 m
.16548 .23482 L
s
0 1 .09 r
.17138 .2257 m
.16657 .22486 L
s
1 .933 0 r
.17138 .2257 m
.16889 .22432 L
s
.128 0 1 r
.17138 .2257 m
.1696 .22558 L
s
0 1 .552 r
.17138 .2257 m
.17048 .22399 L
s
1 .25 0 r
.17138 .2257 m
.16645 .22961 L
s
.533 1 0 r
.17138 .2257 m
.16888 .22475 L
s
1 .408 0 r
.17138 .2257 m
.16682 .22324 L
s
1 .543 0 r
.17138 .2257 m
.17204 .22642 L
s
0 1 .961 r
.17138 .2257 m
.16827 .22374 L
s
1 .104 0 r
.17138 .2257 m
.16916 .22376 L
s
.668 1 0 r
.17138 .2257 m
.16744 .22265 L
s
0 .825 1 r
.17138 .2257 m
.16814 .22211 L
s
0 1 .855 r
.17138 .2257 m
.16711 .22132 L
s
0 .114 1 r
.17138 .2257 m
.1678 .22167 L
s
1 .926 0 r
.17138 .2257 m
.16731 .22099 L
s
0 1 .415 r
.17138 .2257 m
.16849 .22132 L
s
0 .98 1 r
.17138 .2257 m
.16727 .22064 L
s
0 1 .851 r
.17138 .2257 m
.16649 .22201 L
s
0 .323 1 r
.17138 .2257 m
.16642 .22211 L
s
0 .454 1 r
.17138 .2257 m
.1664 .22275 L
s
0 1 .289 r
.17138 .2257 m
.16633 .22113 L
s
0 1 .076 r
.17138 .2257 m
.17389 .24374 L
s
0 1 .099 r
.17138 .2257 m
.17611 .22491 L
s
0 1 .306 r
.17138 .2257 m
.17541 .22437 L
s
0 .239 1 r
.17138 .2257 m
.17853 .22684 L
s
0 1 .028 r
.17138 .2257 m
.1764 .22546 L
s
0 .013 1 r
.17138 .2257 m
.17678 .22468 L
s
.216 1 0 r
.17138 .2257 m
.17569 .22441 L
s
1 .914 0 r
.17138 .2257 m
.17689 .22312 L
s
1 .481 0 r
.17138 .2257 m
.1761 .22196 L
s
0 .558 1 r
.17138 .2257 m
.17627 .22251 L
s
.941 1 0 r
.17138 .2257 m
.17559 .22158 L
s
0 1 .804 r
.17138 .2257 m
.17691 .222 L
s
1 .475 0 r
.17138 .2257 m
.17564 .22133 L
s
.846 1 0 r
.17138 .2257 m
.17489 .22207 L
s
0 1 .858 r
.17138 .2257 m
.17442 .22193 L
s
1 .529 0 r
.17138 .2257 m
.17477 .22265 L
s
0 .689 1 r
.17138 .2257 m
.17571 .22179 L
s
.336 1 0 r
.16657 .22486 m
.16011 .2264 L
s
0 1 .977 r
.16657 .22486 m
.16372 .2237 L
s
1 .819 0 r
.16657 .22486 m
.1641 .22493 L
s
0 .469 1 r
.16657 .22486 m
.16534 .22279 L
s
.741 1 0 r
.16657 .22486 m
.16649 .22201 L
s
.628 1 0 r
.16657 .22486 m
.17489 .22207 L
s
1 .804 0 r
.16011 .2264 m
.15585 .22804 L
s
1 .545 0 r
.16011 .2264 m
.15703 .22578 L
s
1 .667 0 r
.16011 .2264 m
.15839 .22794 L
s
.102 0 1 r
.16011 .2264 m
.1584 .2249 L
s
.752 1 0 r
.15585 .22804 m
.15484 .2301 L
s
.993 1 0 r
.15585 .22804 m
.1545 .2294 L
s
0 1 .989 r
.15585 .22804 m
.1524 .22738 L
s
0 .421 1 r
.15585 .22804 m
.15336 .22655 L
s
0 1 .046 r
.15484 .2301 m
.15288 .23118 L
s
1 .607 0 r
.15484 .2301 m
.15127 .22911 L
s
0 .123 1 r
.15484 .2301 m
.15166 .22857 L
s
1 .688 0 r
.16098 .2303 m
.16246 .231 L
s
1 .106 0 r
.16098 .2303 m
.15878 .22666 L
s
0 .535 1 r
.16098 .2303 m
.16338 .23471 L
s
.14 1 0 r
.16518 .23324 m
.16344 .23217 L
s
0 .23 1 r
.16518 .23324 m
.16035 .22843 L
s
1 .474 0 r
.16518 .23324 m
.16454 .2361 L
s
.58 1 0 r
.16591 .23113 m
.16485 .23103 L
s
0 1 .882 r
.16591 .23113 m
.16239 .22731 L
s
0 .033 1 r
.16591 .23113 m
.16588 .23473 L
s
.884 1 0 r
.16889 .22432 m
.16712 .22441 L
s
0 1 .368 r
.16889 .22432 m
.16642 .22211 L
s
0 1 .22 r
.16889 .22432 m
.16342 .22218 L
s
1 .345 0 r
.16889 .22432 m
.17442 .22193 L
s
.18 1 0 r
.16889 .22432 m
.17271 .22361 L
s
0 1 .774 r
.16372 .2237 m
.16258 .22329 L
s
0 1 .538 r
.15703 .22578 m
.15772 .22661 L
s
0 .743 1 r
.1545 .2294 m
.15293 .22817 L
s
.371 1 0 r
.16246 .231 m
.16046 .22724 L
s
.133 1 0 r
.16246 .231 m
.15878 .22666 L
s
0 .737 1 r
.16246 .231 m
.16409 .23501 L
s
.305 1 0 r
.16246 .231 m
.16338 .23471 L
s
0 1 .421 r
.1696 .22558 m
.17039 .22809 L
s
0 .223 1 r
.1696 .22558 m
.1664 .22275 L
s
1 .112 0 r
.1696 .22558 m
.16495 .22451 L
s
.555 1 0 r
.1696 .22558 m
.17477 .22265 L
s
0 1 .862 r
.1696 .22558 m
.174 .22535 L
s
1 .34 0 r
.1641 .22493 m
.16367 .22509 L
s
1 .951 0 r
.15839 .22794 m
.15712 .22735 L
s
0 .035 1 r
.1524 .22738 m
.15262 .22831 L
s
.692 1 0 r
.16344 .23217 m
.16186 .22855 L
s
0 1 .673 r
.16344 .23217 m
.16035 .22843 L
s
0 .147 1 r
.16344 .23217 m
.16489 .23597 L
s
1 .086 0 r
.16344 .23217 m
.16454 .2361 L
s
1 .097 0 r
.17048 .22399 m
.17146 .22591 L
s
1 .476 0 r
.17048 .22399 m
.16633 .22113 L
s
0 1 .036 r
.17048 .22399 m
.1658 .22258 L
s
1 .597 0 r
.17048 .22399 m
.17571 .22179 L
s
0 .852 1 r
.17048 .22399 m
.17479 .22343 L
s
.106 1 0 r
.16534 .22279 m
.16463 .2216 L
s
1 .781 0 r
.1584 .2249 m
.15858 .22446 L
s
1 .754 0 r
.15336 .22655 m
.15341 .22619 L
s
0 1 .355 r
.16485 .23103 m
.16252 .22759 L
s
1 .152 0 r
.16485 .23103 m
.16239 .22731 L
s
0 .672 1 r
.16485 .23103 m
.16548 .23482 L
s
.694 1 0 r
.16485 .23103 m
.16588 .23473 L
s
0 .096 1 r
.16712 .22441 m
.16342 .22218 L
s
1 .246 0 r
.16712 .22441 m
.17271 .22361 L
s
0 .141 1 r
.17039 .22809 m
.16495 .22451 L
s
1 .69 0 r
.17039 .22809 m
.174 .22535 L
s
0 1 .011 r
.17146 .22591 m
.1658 .22258 L
s
.188 0 1 r
.17146 .22591 m
.17479 .22343 L
s
0 1 .727 r
.17099 .23222 m
.17787 .22247 L
s
0 1 .575 r
.17099 .23222 m
.16735 .23938 L
s
.178 0 1 r
.17099 .23222 m
.16779 .24005 L
s
0 1 .96 r
.17099 .23222 m
.17823 .22298 L
s
0 1 .942 r
.17099 .23222 m
.16469 .23917 L
s
0 1 .53 r
.17099 .23222 m
.1774 .22423 L
s
1 .09 0 r
.17099 .23222 m
.16409 .23501 L
s
1 .589 0 r
.17099 .23222 m
.16338 .23471 L
s
1 .346 0 r
.17099 .23222 m
.17271 .22361 L
s
1 .141 0 r
.17099 .23222 m
.16079 .24557 L
s
.473 1 0 r
.17099 .23222 m
.16087 .24564 L
s
0 1 .889 r
.17099 .23222 m
.18495 .21663 L
s
.105 0 1 r
.17787 .22247 m
.17584 .22097 L
s
0 .358 1 r
.17787 .22247 m
.17942 .22538 L
s
0 .058 1 r
.17787 .22247 m
.17823 .22298 L
s
1 .56 0 r
.17787 .22247 m
.17633 .2194 L
s
1 .813 0 r
.17787 .22247 m
.1774 .22423 L
s
0 .508 1 r
.17787 .22247 m
.17549 .21918 L
s
1 .413 0 r
.17787 .22247 m
.17442 .22193 L
s
0 .489 1 r
.17787 .22247 m
.17271 .22361 L
s
0 1 .51 r
.17787 .22247 m
.18463 .21625 L
s
1 .323 0 r
.17787 .22247 m
.18495 .21663 L
s
0 1 .782 r
.17584 .22097 m
.17392 .2232 L
s
1 .769 0 r
.17584 .22097 m
.17882 .2212 L
s
0 1 .516 r
.17584 .22097 m
.17633 .2194 L
s
0 .002 1 r
.17584 .22097 m
.17375 .22084 L
s
.119 1 0 r
.17584 .22097 m
.17549 .21918 L
s
1 .677 0 r
.17584 .22097 m
.17272 .21986 L
s
.842 1 0 r
.17392 .2232 m
.17231 .22557 L
s
1 .393 0 r
.17392 .2232 m
.17526 .22143 L
s
1 .615 0 r
.17392 .2232 m
.17375 .22084 L
s
0 1 .74 r
.17392 .2232 m
.17218 .22399 L
s
.015 1 0 r
.17392 .2232 m
.17272 .21986 L
s
.194 1 0 r
.17392 .2232 m
.17235 .22478 L
s
.185 1 0 r
.17231 .22557 m
.16997 .22599 L
s
0 .473 1 r
.17231 .22557 m
.17247 .22237 L
s
0 1 .625 r
.17231 .22557 m
.17218 .22399 L
s
0 .038 1 r
.17231 .22557 m
.17235 .22478 L
s
1 .06 0 r
.17231 .22557 m
.1701 .22721 L
s
.056 1 0 r
.16997 .22599 m
.1706 .22358 L
s
.955 1 0 r
.16997 .22599 m
.16935 .22637 L
s
0 .314 1 r
.16997 .22599 m
.1701 .22721 L
s
1 .269 0 r
.17167 .23323 m
.17854 .22347 L
s
1 .852 0 r
.17167 .23323 m
.16735 .23938 L
s
0 1 .775 r
.17167 .23323 m
.16795 .24095 L
s
0 1 .801 r
.17167 .23323 m
.1789 .22399 L
s
.622 1 0 r
.17167 .23323 m
.16611 .24072 L
s
0 .656 1 r
.17167 .23323 m
.17835 .22556 L
s
0 .838 1 r
.17167 .23323 m
.16489 .23597 L
s
0 1 .643 r
.17167 .23323 m
.16454 .2361 L
s
1 .192 0 r
.17167 .23323 m
.174 .22535 L
s
0 1 .179 r
.17167 .23323 m
.16059 .24576 L
s
0 .377 1 r
.17167 .23323 m
.16027 .24571 L
s
0 .249 1 r
.17167 .23323 m
.18582 .21775 L
s
1 .379 0 r
.17854 .22347 m
.17613 .22218 L
s
.045 1 0 r
.17854 .22347 m
.17942 .22538 L
s
.055 0 1 r
.17854 .22347 m
.1789 .22399 L
s
0 1 .36 r
.17854 .22347 m
.17727 .22037 L
s
1 .168 0 r
.17854 .22347 m
.17835 .22556 L
s
.14 0 1 r
.17854 .22347 m
.17702 .22067 L
s
.816 1 0 r
.17854 .22347 m
.17477 .22265 L
s
0 1 .48 r
.17854 .22347 m
.174 .22535 L
s
.48 1 0 r
.17854 .22347 m
.18474 .21657 L
s
0 .34 1 r
.17854 .22347 m
.18582 .21775 L
s
1 .264 0 r
.17613 .22218 m
.17364 .22383 L
s
0 1 .935 r
.17613 .22218 m
.17882 .2212 L
s
.451 1 0 r
.17613 .22218 m
.17727 .22037 L
s
.466 1 0 r
.17613 .22218 m
.17372 .22139 L
s
0 .236 1 r
.17613 .22218 m
.17702 .22067 L
s
0 1 .439 r
.17613 .22218 m
.17344 .22181 L
s
.561 1 0 r
.17364 .22383 m
.17146 .22598 L
s
1 .342 0 r
.17364 .22383 m
.17526 .22143 L
s
.531 1 0 r
.17364 .22383 m
.17372 .22139 L
s
.721 1 0 r
.17364 .22383 m
.17153 .22427 L
s
.361 1 0 r
.17364 .22383 m
.17344 .22181 L
s
.536 1 0 r
.17364 .22383 m
.17235 .22588 L
s
1 .421 0 r
.17146 .22598 m
.16912 .22581 L
s
0 1 .924 r
.17146 .22598 m
.17247 .22237 L
s
.947 1 0 r
.17146 .22598 m
.17153 .22427 L
s
1 .55 0 r
.17146 .22598 m
.17235 .22588 L
s
0 .829 1 r
.17146 .22598 m
.16871 .22697 L
s
0 .783 1 r
.16912 .22581 m
.1706 .22358 L
s
0 1 .143 r
.16912 .22581 m
.16751 .22372 L
s
.075 1 0 r
.16912 .22581 m
.16871 .22697 L
s
0 .705 1 r
.17269 .23187 m
.1796 .22208 L
s
.719 1 0 r
.17269 .23187 m
.16735 .23938 L
s
0 .664 1 r
.17269 .23187 m
.16997 .23958 L
s
.766 1 0 r
.17269 .23187 m
.18002 .22267 L
s
.983 1 0 r
.17269 .23187 m
.16717 .23932 L
s
0 1 .833 r
.17269 .23187 m
.17911 .22365 L
s
.125 1 0 r
.17269 .23187 m
.16548 .23482 L
s
0 .012 1 r
.17269 .23187 m
.16588 .23473 L
s
.405 1 0 r
.17269 .23187 m
.17479 .22343 L
s
.156 0 1 r
.17269 .23187 m
.16097 .24451 L
s
0 .806 1 r
.17269 .23187 m
.16154 .24442 L
s
0 1 .703 r
.17269 .23187 m
.18661 .21586 L
s
0 .806 1 r
.1796 .22208 m
.17727 .21942 L
s
1 .196 0 r
.1796 .22208 m
.17942 .22538 L
s
.892 1 0 r
.1796 .22208 m
.18002 .22267 L
s
1 .402 0 r
.1796 .22208 m
.17792 .21903 L
s
0 .919 1 r
.1796 .22208 m
.17911 .22365 L
s
1 .944 0 r
.1796 .22208 m
.17726 .21837 L
s
1 .004 0 r
.1796 .22208 m
.17571 .22179 L
s
.947 1 0 r
.1796 .22208 m
.17479 .22343 L
s
0 1 .966 r
.1796 .22208 m
.1872 .21708 L
s
0 .989 1 r
.1796 .22208 m
.18661 .21586 L
s
0 .325 1 r
.17727 .21942 m
.17515 .21994 L
s
.389 1 0 r
.17727 .21942 m
.17882 .2212 L
s
1 .993 0 r
.17727 .21942 m
.17792 .21903 L
s
0 .302 1 r
.17727 .21942 m
.1753 .2186 L
s
1 .487 0 r
.17727 .21942 m
.17726 .21837 L
s
0 .661 1 r
.17727 .21942 m
.1742 .21717 L
s
.872 1 0 r
.17515 .21994 m
.17379 .2224 L
s
0 .785 1 r
.17515 .21994 m
.17526 .22143 L
s
0 .716 1 r
.17515 .21994 m
.1753 .2186 L
s
1 .56 0 r
.17515 .21994 m
.17323 .22046 L
s
0 .128 1 r
.17515 .21994 m
.1742 .21717 L
s
0 .184 1 r
.17515 .21994 m
.17391 .21984 L
s
.833 1 0 r
.17379 .2224 m
.17176 .22386 L
s
0 .521 1 r
.17379 .2224 m
.17247 .22237 L
s
0 .959 1 r
.17379 .2224 m
.17323 .22046 L
s
0 .255 1 r
.17379 .2224 m
.17391 .21984 L
s
1 .695 0 r
.17379 .2224 m
.17167 .2223 L
s
1 .435 0 r
.17176 .22386 m
.1706 .22358 L
s
0 1 .228 r
.17176 .22386 m
.17213 .22671 L
s
0 .272 1 r
.17176 .22386 m
.17167 .2223 L
s
1 .028 0 r
.16856 .24114 m
.17413 .23206 L
s
0 1 .463 r
.16856 .24114 m
.16735 .23938 L
s
.058 1 0 r
.16856 .24114 m
.16398 .2371 L
s
0 1 .398 r
.16856 .24114 m
.16712 .23619 L
s
1 .223 0 r
.16856 .24114 m
.16127 .24553 L
s
0 1 .595 r
.16856 .24114 m
.16233 .24642 L
s
0 1 .237 r
.17413 .23206 m
.18042 .22341 L
s
0 1 .2 r
.17413 .23206 m
.16735 .23938 L
s
1 .604 0 r
.17413 .23206 m
.17942 .22538 L
s
.873 1 0 r
.17413 .23206 m
.16712 .23619 L
s
0 .79 1 r
.17413 .23206 m
.16911 .23722 L
s
0 1 .892 r
.17413 .23206 m
.17611 .22491 L
s
1 .99 0 r
.17413 .23206 m
.17634 .22506 L
s
.446 1 0 r
.17413 .23206 m
.16233 .24642 L
s
0 1 .718 r
.17413 .23206 m
.16228 .24651 L
s
0 .264 1 r
.17413 .23206 m
.18636 .21723 L
s
0 1 .533 r
.17413 .23206 m
.18621 .21708 L
s
1 .863 0 r
.18042 .22341 m
.17743 .22279 L
s
1 .08 0 r
.18042 .22341 m
.17942 .22538 L
s
0 1 .101 r
.18042 .22341 m
.17882 .2212 L
s
0 1 .977 r
.18042 .22341 m
.17634 .22506 L
s
1 .969 0 r
.18042 .22341 m
.17689 .22312 L
s
0 .825 1 r
.18042 .22341 m
.18621 .21708 L
s
0 .262 1 r
.18042 .22341 m
.18521 .21645 L
s
0 1 .193 r
.17743 .22279 m
.17447 .22342 L
s
0 1 .105 r
.17743 .22279 m
.17882 .2212 L
s
0 1 .657 r
.17743 .22279 m
.17526 .22143 L
s
0 .404 1 r
.17447 .22342 m
.17257 .22426 L
s
1 .043 0 r
.17447 .22342 m
.17526 .22143 L
s
0 .043 1 r
.17447 .22342 m
.17247 .22237 L
s
.336 1 0 r
.17257 .22426 m
.17247 .22237 L
s
1 .908 0 r
.17257 .22426 m
.1706 .22358 L
s
0 .594 1 r
.16564 .23904 m
.17364 .23156 L
s
.105 0 1 r
.16564 .23904 m
.16735 .23938 L
s
0 1 .95 r
.16564 .23904 m
.16265 .23619 L
s
0 .497 1 r
.16564 .23904 m
.16674 .23572 L
s
0 .591 1 r
.16564 .23904 m
.15994 .24462 L
s
0 1 .812 r
.16564 .23904 m
.16087 .2453 L
s
0 .451 1 r
.17364 .23156 m
.18093 .22365 L
s
0 1 .966 r
.17364 .23156 m
.16735 .23938 L
s
0 .548 1 r
.17364 .23156 m
.17942 .22538 L
s
0 .425 1 r
.17364 .23156 m
.16674 .23572 L
s
1 .414 0 r
.17364 .23156 m
.16984 .23839 L
s
1 .168 0 r
.17364 .23156 m
.17541 .22437 L
s
.967 1 0 r
.17364 .23156 m
.17551 .22415 L
s
1 .278 0 r
.17364 .23156 m
.16087 .2453 L
s
1 .121 0 r
.17364 .23156 m
.16189 .24617 L
s
0 1 .057 r
.17364 .23156 m
.18657 .2171 L
s
0 .525 1 r
.17364 .23156 m
.18715 .21735 L
s
1 .556 0 r
.18093 .22365 m
.17752 .22196 L
s
0 1 .777 r
.18093 .22365 m
.17942 .22538 L
s
.348 1 0 r
.18093 .22365 m
.17882 .2212 L
s
1 .503 0 r
.18093 .22365 m
.17551 .22415 L
s
0 .6 1 r
.18093 .22365 m
.1761 .22196 L
s
.922 1 0 r
.18093 .22365 m
.18715 .21735 L
s
0 1 .071 r
.18093 .22365 m
.18589 .21671 L
s
1 .141 0 r
.17752 .22196 m
.17429 .22248 L
s
0 1 .816 r
.17752 .22196 m
.17882 .2212 L
s
.088 1 0 r
.17752 .22196 m
.17526 .22143 L
s
0 .631 1 r
.17429 .22248 m
.17279 .22392 L
s
0 1 .033 r
.17429 .22248 m
.17526 .22143 L
s
0 .208 1 r
.17429 .22248 m
.17247 .22237 L
s
1 .293 0 r
.17279 .22392 m
.17247 .22237 L
s
0 .526 1 r
.17279 .22392 m
.1706 .22358 L
s
.195 0 1 r
.17183 .24339 m
.17573 .2335 L
s
0 .955 1 r
.17183 .24339 m
.16735 .23938 L
s
.178 0 1 r
.17183 .24339 m
.16575 .23816 L
s
0 1 .183 r
.17183 .24339 m
.17257 .24048 L
s
0 .727 1 r
.17183 .24339 m
.1628 .24683 L
s
1 .798 0 r
.17183 .24339 m
.16446 .2485 L
s
0 .766 1 r
.17573 .2335 m
.18044 .22375 L
s
.09 0 1 r
.17573 .2335 m
.16735 .23938 L
s
.509 1 0 r
.17573 .2335 m
.17942 .22538 L
s
.545 1 0 r
.17573 .2335 m
.17257 .24048 L
s
1 .241 0 r
.17573 .2335 m
.16758 .23616 L
s
.297 1 0 r
.17573 .2335 m
.17853 .22684 L
s
.77 1 0 r
.17573 .2335 m
.17644 .22536 L
s
.59 1 0 r
.17573 .2335 m
.16446 .2485 L
s
1 .898 0 r
.17573 .2335 m
.16305 .2473 L
s
.993 1 0 r
.17573 .2335 m
.19072 .22084 L
s
1 .827 0 r
.17573 .2335 m
.1876 .21873 L
s
.421 1 0 r
.18044 .22375 m
.17685 .22187 L
s
.181 0 1 r
.18044 .22375 m
.17942 .22538 L
s
.772 1 0 r
.18044 .22375 m
.17882 .2212 L
s
1 .289 0 r
.18044 .22375 m
.17644 .22536 L
s
0 .166 1 r
.18044 .22375 m
.17627 .22251 L
s
0 1 .602 r
.18044 .22375 m
.1876 .21873 L
s
1 .378 0 r
.18044 .22375 m
.18521 .21675 L
s
.967 1 0 r
.17685 .22187 m
.17316 .22078 L
s
0 1 .619 r
.17685 .22187 m
.17882 .2212 L
s
0 .782 1 r
.17685 .22187 m
.17526 .22143 L
s
.118 0 1 r
.17316 .22078 m
.171 .22127 L
s
0 .99 1 r
.17316 .22078 m
.17526 .22143 L
s
0 .776 1 r
.17316 .22078 m
.17247 .22237 L
s
0 .356 1 r
.171 .22127 m
.17247 .22237 L
s
0 .221 1 r
.171 .22127 m
.1706 .22358 L
s
.231 1 0 r
.16767 .241 m
.17376 .23205 L
s
.538 1 0 r
.16767 .241 m
.16735 .23938 L
s
1 .521 0 r
.16767 .241 m
.16353 .23687 L
s
0 .402 1 r
.16767 .241 m
.16642 .23582 L
s
1 .499 0 r
.16767 .241 m
.16057 .24526 L
s
0 1 .156 r
.16767 .241 m
.16165 .24642 L
s
0 1 .976 r
.17376 .23205 m
.17976 .22313 L
s
1 .845 0 r
.17376 .23205 m
.16735 .23938 L
s
.4 1 0 r
.17376 .23205 m
.17942 .22538 L
s
0 .356 1 r
.17376 .23205 m
.16642 .23582 L
s
0 1 .707 r
.17376 .23205 m
.1674 .23615 L
s
0 1 .318 r
.17376 .23205 m
.1764 .22546 L
s
0 1 .047 r
.17376 .23205 m
.17517 .22419 L
s
.995 1 0 r
.17376 .23205 m
.16165 .24642 L
s
.12 1 0 r
.17376 .23205 m
.16167 .24626 L
s
0 1 .492 r
.17376 .23205 m
.18691 .21786 L
s
0 .192 1 r
.17376 .23205 m
.18607 .21728 L
s
1 .621 0 r
.17976 .22313 m
.17663 .22072 L
s
0 1 .228 r
.17976 .22313 m
.17942 .22538 L
s
1 .097 0 r
.17976 .22313 m
.17882 .2212 L
s
.386 1 0 r
.17976 .22313 m
.17517 .22419 L
s
0 1 .979 r
.17976 .22313 m
.17559 .22158 L
s
1 .498 0 r
.17976 .22313 m
.18607 .21728 L
s
0 .868 1 r
.17976 .22313 m
.18507 .21648 L
s
.175 1 0 r
.17663 .22072 m
.1733 .21992 L
s
1 .566 0 r
.17663 .22072 m
.17882 .2212 L
s
0 1 .45 r
.17663 .22072 m
.17526 .22143 L
s
.151 0 1 r
.1733 .21992 m
.17183 .2214 L
s
0 .608 1 r
.1733 .21992 m
.17526 .22143 L
s
0 1 .312 r
.1733 .21992 m
.17247 .22237 L
s
1 .72 0 r
.17183 .2214 m
.17247 .22237 L
s
1 .93 0 r
.17183 .2214 m
.1706 .22358 L
s
0 .017 1 r
.1696 .2414 m
.17565 .23233 L
s
0 1 .115 r
.1696 .2414 m
.16735 .23938 L
s
0 1 .148 r
.1696 .2414 m
.16464 .23701 L
s
.787 1 0 r
.1696 .2414 m
.16809 .23575 L
s
0 .097 1 r
.1696 .2414 m
.16171 .24563 L
s
1 .878 0 r
.1696 .2414 m
.16333 .24666 L
s
0 1 .003 r
.17565 .23233 m
.1831 .22417 L
s
.997 1 0 r
.17565 .23233 m
.16735 .23938 L
s
.406 1 0 r
.17565 .23233 m
.17942 .22538 L
s
.09 0 1 r
.17565 .23233 m
.16809 .23575 L
s
0 1 .663 r
.17565 .23233 m
.16782 .23551 L
s
.136 1 0 r
.17565 .23233 m
.17678 .22468 L
s
1 .405 0 r
.17565 .23233 m
.17876 .22513 L
s
1 .462 0 r
.17565 .23233 m
.16333 .24666 L
s
.133 0 1 r
.17565 .23233 m
.16287 .24647 L
s
1 .729 0 r
.17565 .23233 m
.18754 .21756 L
s
1 .51 0 r
.17565 .23233 m
.19216 .21957 L
s
0 1 .142 r
.1831 .22417 m
.17838 .22198 L
s
.111 0 1 r
.1831 .22417 m
.17942 .22538 L
s
0 .177 1 r
.1831 .22417 m
.17882 .2212 L
s
0 .956 1 r
.1831 .22417 m
.17876 .22513 L
s
.478 1 0 r
.1831 .22417 m
.17691 .222 L
s
0 .664 1 r
.1831 .22417 m
.19216 .21957 L
s
0 1 0 r
.1831 .22417 m
.18567 .21631 L
s
1 .222 0 r
.17838 .22198 m
.17449 .22141 L
s
1 .631 0 r
.17838 .22198 m
.17882 .2212 L
s
0 .208 1 r
.17838 .22198 m
.17526 .22143 L
s
.641 1 0 r
.17449 .22141 m
.17174 .22169 L
s
.645 1 0 r
.17449 .22141 m
.17526 .22143 L
s
1 .949 0 r
.17449 .22141 m
.17247 .22237 L
s
0 .208 1 r
.17174 .22169 m
.17247 .22237 L
s
0 1 .819 r
.17174 .22169 m
.1706 .22358 L
s
0 .428 1 r
.16619 .2389 m
.17433 .23192 L
s
0 .547 1 r
.16619 .2389 m
.16735 .23938 L
s
1 .721 0 r
.16619 .2389 m
.16329 .23622 L
s
.292 1 0 r
.16619 .2389 m
.16605 .23445 L
s
1 .247 0 r
.16619 .2389 m
.16091 .24493 L
s
1 .926 0 r
.16619 .2389 m
.16194 .24535 L
s
1 .711 0 r
.17433 .23192 m
.18003 .22292 L
s
0 .917 1 r
.17433 .23192 m
.16735 .23938 L
s
0 1 .868 r
.17433 .23192 m
.17942 .22538 L
s
0 .201 1 r
.17433 .23192 m
.16605 .23445 L
s
0 .324 1 r
.17433 .23192 m
.16717 .23536 L
s
1 .714 0 r
.17433 .23192 m
.17569 .22441 L
s
.348 1 0 r
.17433 .23192 m
.17548 .22389 L
s
0 .067 1 r
.17433 .23192 m
.16194 .24535 L
s
.013 0 1 r
.17433 .23192 m
.16547 .24767 L
s
.126 1 0 r
.17433 .23192 m
.18712 .21823 L
s
0 .22 1 r
.17433 .23192 m
.18793 .21894 L
s
0 .643 1 r
.18003 .22292 m
.17668 .22025 L
s
0 .01 1 r
.18003 .22292 m
.17942 .22538 L
s
1 .457 0 r
.18003 .22292 m
.17882 .2212 L
s
0 1 .218 r
.18003 .22292 m
.17548 .22389 L
s
1 .595 0 r
.18003 .22292 m
.17564 .22133 L
s
.664 1 0 r
.18003 .22292 m
.18793 .21894 L
s
0 .694 1 r
.18003 .22292 m
.1847 .216 L
s
.565 1 0 r
.17668 .22025 m
.17366 .22029 L
s
0 1 .223 r
.17668 .22025 m
.17882 .2212 L
s
0 .39 1 r
.17668 .22025 m
.17526 .22143 L
s
1 .89 0 r
.17366 .22029 m
.17139 .22093 L
s
0 1 .232 r
.17366 .22029 m
.17526 .22143 L
s
1 .619 0 r
.17366 .22029 m
.17247 .22237 L
s
.881 1 0 r
.17139 .22093 m
.17247 .22237 L
s
0 .006 1 r
.17139 .22093 m
.1706 .22358 L
s
0 1 .335 r
.16735 .23938 m
.17942 .22538 L
s
0 .063 1 r
.16735 .23938 m
.16469 .23917 L
s
0 1 .126 r
.16735 .23938 m
.16611 .24072 L
s
.633 1 0 r
.16735 .23938 m
.16717 .23932 L
s
0 1 .107 r
.16735 .23938 m
.16398 .2371 L
s
1 .711 0 r
.16735 .23938 m
.16265 .23619 L
s
0 1 .607 r
.16735 .23938 m
.16575 .23816 L
s
.469 1 0 r
.16735 .23938 m
.16353 .23687 L
s
.194 0 1 r
.16735 .23938 m
.16464 .23701 L
s
0 .683 1 r
.16735 .23938 m
.16329 .23622 L
s
.383 1 0 r
.16735 .23938 m
.16911 .23722 L
s
0 .745 1 r
.16735 .23938 m
.16984 .23839 L
s
0 .866 1 r
.16735 .23938 m
.16758 .23616 L
s
1 .637 0 r
.16735 .23938 m
.1674 .23615 L
s
0 1 .694 r
.16735 .23938 m
.16782 .23551 L
s
.343 1 0 r
.16735 .23938 m
.16717 .23536 L
s
0 1 .947 r
.16735 .23938 m
.17389 .24374 L
s
0 .585 1 r
.16735 .23938 m
.16409 .23501 L
s
0 1 .99 r
.16735 .23938 m
.16489 .23597 L
s
0 1 .922 r
.16735 .23938 m
.16548 .23482 L
s
.836 1 0 r
.16735 .23938 m
.16127 .24553 L
s
.88 1 0 r
.16735 .23938 m
.15994 .24462 L
s
.976 1 0 r
.16735 .23938 m
.1628 .24683 L
s
.664 1 0 r
.16735 .23938 m
.16057 .24526 L
s
0 .235 1 r
.16735 .23938 m
.16171 .24563 L
s
.191 0 1 r
.16735 .23938 m
.16091 .24493 L
s
1 .204 0 r
.16735 .23938 m
.16228 .24651 L
s
1 .532 0 r
.16735 .23938 m
.16189 .24617 L
s
0 .072 1 r
.16735 .23938 m
.16305 .2473 L
s
.285 1 0 r
.16735 .23938 m
.16167 .24626 L
s
0 .056 1 r
.16735 .23938 m
.16287 .24647 L
s
1 .696 0 r
.16735 .23938 m
.16547 .24767 L
s
1 .761 0 r
.16735 .23938 m
.16353 .24855 L
s
0 .639 1 r
.16735 .23938 m
.16079 .24557 L
s
.279 1 0 r
.16735 .23938 m
.16059 .24576 L
s
0 1 .043 r
.16735 .23938 m
.16097 .24451 L
s
.408 1 0 r
.17942 .22538 m
.17882 .2212 L
s
.527 1 0 r
.17942 .22538 m
.17823 .22298 L
s
.337 1 0 r
.17942 .22538 m
.1789 .22399 L
s
0 .057 1 r
.17942 .22538 m
.18002 .22267 L
s
.53 1 0 r
.17942 .22538 m
.17389 .24374 L
s
0 1 .633 r
.17942 .22538 m
.17611 .22491 L
s
0 1 .238 r
.17942 .22538 m
.17541 .22437 L
s
.729 1 0 r
.17942 .22538 m
.17853 .22684 L
s
0 1 .06 r
.17942 .22538 m
.1764 .22546 L
s
0 1 .514 r
.17942 .22538 m
.17678 .22468 L
s
1 .032 0 r
.17942 .22538 m
.17569 .22441 L
s
0 1 .721 r
.17942 .22538 m
.17689 .22312 L
s
.399 1 0 r
.17942 .22538 m
.1761 .22196 L
s
0 .964 1 r
.17942 .22538 m
.17627 .22251 L
s
1 .437 0 r
.17942 .22538 m
.17559 .22158 L
s
.1 1 0 r
.17942 .22538 m
.17691 .222 L
s
.807 1 0 r
.17942 .22538 m
.17564 .22133 L
s
1 .321 0 r
.17942 .22538 m
.17489 .22207 L
s
1 .867 0 r
.17942 .22538 m
.17442 .22193 L
s
.963 1 0 r
.17942 .22538 m
.17477 .22265 L
s
0 1 .006 r
.17942 .22538 m
.17571 .22179 L
s
.795 1 0 r
.17942 .22538 m
.16353 .24855 L
s
1 .792 0 r
.17942 .22538 m
.18636 .21723 L
s
.952 1 0 r
.17942 .22538 m
.18657 .2171 L
s
.136 0 1 r
.17942 .22538 m
.19072 .22084 L
s
.688 1 0 r
.17942 .22538 m
.18691 .21786 L
s
0 1 .297 r
.17942 .22538 m
.18754 .21756 L
s
1 .807 0 r
.17942 .22538 m
.18712 .21823 L
s
0 .014 1 r
.17942 .22538 m
.18521 .21645 L
s
0 .431 1 r
.17942 .22538 m
.18589 .21671 L
s
0 .829 1 r
.17942 .22538 m
.18521 .21675 L
s
0 .529 1 r
.17942 .22538 m
.18507 .21648 L
s
1 .641 0 r
.17942 .22538 m
.18567 .21631 L
s
0 .318 1 r
.17942 .22538 m
.1847 .216 L
s
0 .411 1 r
.17942 .22538 m
.18391 .21547 L
s
.027 1 0 r
.17942 .22538 m
.18463 .21625 L
s
.343 1 0 r
.17942 .22538 m
.18474 .21657 L
s
.915 1 0 r
.17942 .22538 m
.1872 .21708 L
s
1 .975 0 r
.17882 .2212 m
.17526 .22143 L
s
0 1 .49 r
.17882 .2212 m
.17633 .2194 L
s
0 1 .984 r
.17882 .2212 m
.17727 .22037 L
s
1 .48 0 r
.17882 .2212 m
.17792 .21903 L
s
0 1 .76 r
.17882 .2212 m
.17489 .22207 L
s
1 .28 0 r
.17882 .2212 m
.18391 .21547 L
s
1 .281 0 r
.17526 .22143 m
.17247 .22237 L
s
0 1 .814 r
.17526 .22143 m
.17375 .22084 L
s
0 .319 1 r
.17526 .22143 m
.17372 .22139 L
s
1 .206 0 r
.17526 .22143 m
.1753 .2186 L
s
1 .097 0 r
.17247 .22237 m
.1706 .22358 L
s
1 .128 0 r
.17247 .22237 m
.17218 .22399 L
s
0 .503 1 r
.17247 .22237 m
.17153 .22427 L
s
0 .234 1 r
.17247 .22237 m
.17323 .22046 L
s
1 .714 0 r
.1706 .22358 m
.16935 .22637 L
s
.488 1 0 r
.1706 .22358 m
.16751 .22372 L
s
0 .581 1 r
.1706 .22358 m
.17213 .22671 L
s
0 .543 1 r
.16779 .24005 m
.16469 .23917 L
s
0 1 .729 r
.16779 .24005 m
.16338 .23471 L
s
.003 0 1 r
.16779 .24005 m
.16087 .24564 L
s
.044 1 0 r
.16795 .24095 m
.16611 .24072 L
s
0 .907 1 r
.16795 .24095 m
.16454 .2361 L
s
1 .801 0 r
.16795 .24095 m
.16027 .24571 L
s
0 1 .86 r
.16997 .23958 m
.16717 .23932 L
s
0 1 .668 r
.16997 .23958 m
.16588 .23473 L
s
1 .516 0 r
.16997 .23958 m
.16154 .24442 L
s
.104 0 1 r
.17823 .22298 m
.1774 .22423 L
s
1 .982 0 r
.17823 .22298 m
.17442 .22193 L
s
0 .599 1 r
.17823 .22298 m
.17271 .22361 L
s
0 .794 1 r
.17823 .22298 m
.18463 .21625 L
s
0 1 .793 r
.17823 .22298 m
.18495 .21663 L
s
0 1 .684 r
.17633 .2194 m
.17549 .21918 L
s
0 1 .549 r
.17375 .22084 m
.17272 .21986 L
s
0 .12 1 r
.17218 .22399 m
.17235 .22478 L
s
.86 1 0 r
.16469 .23917 m
.16409 .23501 L
s
1 .327 0 r
.16469 .23917 m
.16338 .23471 L
s
0 1 .554 r
.16469 .23917 m
.16079 .24557 L
s
.693 1 0 r
.16469 .23917 m
.16087 .24564 L
s
1 .158 0 r
.1789 .22399 m
.17835 .22556 L
s
.835 1 0 r
.1789 .22399 m
.17477 .22265 L
s
1 .522 0 r
.1789 .22399 m
.174 .22535 L
s
0 1 .711 r
.1789 .22399 m
.18474 .21657 L
s
0 1 .784 r
.1789 .22399 m
.18582 .21775 L
s
1 .391 0 r
.17727 .22037 m
.17702 .22067 L
s
0 1 .454 r
.17372 .22139 m
.17344 .22181 L
s
1 .138 0 r
.17153 .22427 m
.17235 .22588 L
s
0 1 .823 r
.16611 .24072 m
.16489 .23597 L
s
.519 1 0 r
.16611 .24072 m
.16454 .2361 L
s
.13 1 0 r
.16611 .24072 m
.16059 .24576 L
s
0 1 .729 r
.16611 .24072 m
.16027 .24571 L
s
0 .132 1 r
.18002 .22267 m
.17911 .22365 L
s
.194 0 1 r
.18002 .22267 m
.17571 .22179 L
s
0 .325 1 r
.18002 .22267 m
.17479 .22343 L
s
1 .1 0 r
.18002 .22267 m
.1872 .21708 L
s
0 .987 1 r
.18002 .22267 m
.18661 .21586 L
s
0 1 .201 r
.17792 .21903 m
.17726 .21837 L
s
.023 0 1 r
.1753 .2186 m
.1742 .21717 L
s
0 .011 1 r
.17323 .22046 m
.17391 .21984 L
s
0 1 .665 r
.16717 .23932 m
.16548 .23482 L
s
.792 1 0 r
.16717 .23932 m
.16588 .23473 L
s
.72 1 0 r
.16717 .23932 m
.16097 .24451 L
s
1 .159 0 r
.16717 .23932 m
.16154 .24442 L
s
0 1 .358 r
.1774 .22423 m
.17271 .22361 L
s
1 .43 0 r
.1774 .22423 m
.18495 .21663 L
s
0 1 .744 r
.17835 .22556 m
.174 .22535 L
s
0 1 .082 r
.17835 .22556 m
.18582 .21775 L
s
0 1 .761 r
.17911 .22365 m
.17479 .22343 L
s
.758 1 0 r
.17911 .22365 m
.18661 .21586 L
s
.007 0 1 r
.1517 .26014 m
.14308 .26909 L
s
0 .057 1 r
.1517 .26014 m
.15669 .25309 L
s
0 .522 1 r
.1517 .26014 m
.15687 .25327 L
s
0 1 .138 r
.1517 .26014 m
.14426 .26951 L
s
.078 1 0 r
.1517 .26014 m
.15696 .25189 L
s
0 1 .733 r
.1517 .26014 m
.14802 .27101 L
s
.155 1 0 r
.1517 .26014 m
.16079 .24557 L
s
0 1 .665 r
.1517 .26014 m
.16087 .24564 L
s
0 1 .621 r
.1517 .26014 m
.1546 .25386 L
s
.553 1 0 r
.1517 .26014 m
.15337 .25258 L
s
.187 1 0 r
.1517 .26014 m
.14641 .26522 L
s
1 .691 0 r
.1517 .26014 m
.13914 .27759 L
s
1 .656 0 r
.14308 .26909 m
.13683 .26783 L
s
1 .031 0 r
.14308 .26909 m
.14546 .26848 L
s
.897 1 0 r
.14308 .26909 m
.14426 .26951 L
s
0 .305 1 r
.14308 .26909 m
.13891 .26794 L
s
.193 1 0 r
.14308 .26909 m
.14802 .27101 L
s
0 1 .544 r
.14308 .26909 m
.13892 .26845 L
s
.513 1 0 r
.14308 .26909 m
.14239 .26537 L
s
.859 1 0 r
.14308 .26909 m
.14641 .26522 L
s
1 .214 0 r
.14308 .26909 m
.13797 .27645 L
s
0 1 .157 r
.14308 .26909 m
.13914 .27759 L
s
1 .603 0 r
.13683 .26783 m
.1326 .26665 L
s
0 1 .361 r
.13683 .26783 m
.1399 .26843 L
s
0 .854 1 r
.13683 .26783 m
.13891 .26794 L
s
.14 1 0 r
.13683 .26783 m
.13399 .26726 L
s
.093 1 0 r
.13683 .26783 m
.13892 .26845 L
s
.661 1 0 r
.13683 .26783 m
.13226 .26647 L
s
0 1 .662 r
.1326 .26665 m
.12928 .26515 L
s
.751 1 0 r
.1326 .26665 m
.1352 .26598 L
s
1 .418 0 r
.1326 .26665 m
.13399 .26726 L
s
0 .616 1 r
.1326 .26665 m
.13068 .2666 L
s
1 .629 0 r
.1326 .26665 m
.13226 .26647 L
s
.459 1 0 r
.1326 .26665 m
.13076 .26646 L
s
1 .313 0 r
.12928 .26515 m
.12937 .26459 L
s
0 .424 1 r
.12928 .26515 m
.13188 .26449 L
s
.79 1 0 r
.12928 .26515 m
.13068 .2666 L
s
.826 1 0 r
.12928 .26515 m
.13076 .26646 L
s
0 .502 1 r
.12928 .26515 m
.12737 .2636 L
s
0 1 .362 r
.12937 .26459 m
.12992 .26349 L
s
1 .847 0 r
.12937 .26459 m
.1287 .26501 L
s
0 1 .637 r
.12937 .26459 m
.12737 .2636 L
s
0 1 .814 r
.15072 .25966 m
.14249 .26864 L
s
.313 1 0 r
.15072 .25966 m
.15669 .25309 L
s
0 .895 1 r
.15072 .25966 m
.15498 .25223 L
s
1 .207 0 r
.15072 .25966 m
.14589 .27041 L
s
0 1 .264 r
.15072 .25966 m
.15574 .25143 L
s
.485 1 0 r
.15072 .25966 m
.1468 .2701 L
s
1 .874 0 r
.15072 .25966 m
.16059 .24576 L
s
0 1 .633 r
.15072 .25966 m
.16027 .24571 L
s
1 .974 0 r
.15072 .25966 m
.15255 .25237 L
s
.8 1 0 r
.15072 .25966 m
.15141 .25154 L
s
1 .851 0 r
.15072 .25966 m
.14308 .26376 L
s
0 .274 1 r
.15072 .25966 m
.13818 .27706 L
s
0 1 .681 r
.14249 .26864 m
.13735 .26734 L
s
0 .763 1 r
.14249 .26864 m
.14546 .26848 L
s
0 .066 1 r
.14249 .26864 m
.14589 .27041 L
s
0 .387 1 r
.14249 .26864 m
.13871 .26731 L
s
0 1 .458 r
.14249 .26864 m
.1468 .2701 L
s
.64 1 0 r
.14249 .26864 m
.13882 .26679 L
s
0 1 .804 r
.14249 .26864 m
.14116 .26497 L
s
1 .468 0 r
.14249 .26864 m
.14308 .26376 L
s
0 .049 1 r
.14249 .26864 m
.13758 .27622 L
s
1 .717 0 r
.14249 .26864 m
.13818 .27706 L
s
.012 0 1 r
.13735 .26734 m
.13334 .26507 L
s
1 .946 0 r
.13735 .26734 m
.1399 .26843 L
s
.716 1 0 r
.13735 .26734 m
.13871 .26731 L
s
0 1 .984 r
.13735 .26734 m
.13338 .26578 L
s
0 1 .626 r
.13735 .26734 m
.13882 .26679 L
s
1 .156 0 r
.13735 .26734 m
.13375 .26624 L
s
0 1 .826 r
.13334 .26507 m
.13246 .265 L
s
1 .304 0 r
.13334 .26507 m
.1352 .26598 L
s
0 .912 1 r
.13334 .26507 m
.13338 .26578 L
s
1 .134 0 r
.13334 .26507 m
.13346 .26445 L
s
.343 1 0 r
.13334 .26507 m
.13375 .26624 L
s
0 1 .61 r
.13334 .26507 m
.13207 .26335 L
s
0 .562 1 r
.13246 .265 m
.13 .26401 L
s
1 .345 0 r
.13246 .265 m
.13188 .26449 L
s
1 .3 0 r
.13246 .265 m
.13346 .26445 L
s
.656 1 0 r
.13246 .265 m
.13207 .26335 L
s
0 1 .046 r
.13246 .265 m
.13201 .2659 L
s
0 .153 1 r
.13 .26401 m
.12992 .26349 L
s
0 .878 1 r
.13 .26401 m
.12947 .26392 L
s
.532 1 0 r
.13 .26401 m
.13201 .2659 L
s
0 1 .649 r
.15091 .25801 m
.14267 .2672 L
s
0 .913 1 r
.15091 .25801 m
.15669 .25309 L
s
0 1 .647 r
.15091 .25801 m
.15843 .25227 L
s
.983 1 0 r
.15091 .25801 m
.14374 .26759 L
s
0 1 .075 r
.15091 .25801 m
.15636 .25012 L
s
0 .262 1 r
.15091 .25801 m
.14411 .26604 L
s
.17 0 1 r
.15091 .25801 m
.16097 .24451 L
s
1 .17 0 r
.15091 .25801 m
.16154 .24442 L
s
0 .216 1 r
.15091 .25801 m
.15192 .25058 L
s
1 .681 0 r
.15091 .25801 m
.15242 .25034 L
s
0 .556 1 r
.15091 .25801 m
.14276 .26179 L
s
0 1 .947 r
.15091 .25801 m
.13839 .27528 L
s
.065 0 1 r
.14267 .2672 m
.13741 .26585 L
s
.962 1 0 r
.14267 .2672 m
.14546 .26848 L
s
0 1 .954 r
.14267 .2672 m
.14374 .26759 L
s
0 .303 1 r
.14267 .2672 m
.13876 .26589 L
s
1 .351 0 r
.14267 .2672 m
.14411 .26604 L
s
1 .865 0 r
.14267 .2672 m
.13873 .2651 L
s
1 .818 0 r
.14267 .2672 m
.14128 .26408 L
s
1 .531 0 r
.14267 .2672 m
.14276 .26179 L
s
.027 0 1 r
.14267 .2672 m
.14002 .27644 L
s
1 .45 0 r
.14267 .2672 m
.13839 .27528 L
s
0 .682 1 r
.13741 .26585 m
.13193 .2638 L
s
1 .66 0 r
.13741 .26585 m
.1399 .26843 L
s
.152 1 0 r
.13741 .26585 m
.13876 .26589 L
s
1 .307 0 r
.13741 .26585 m
.13395 .26387 L
s
0 1 .542 r
.13741 .26585 m
.13873 .2651 L
s
.546 1 0 r
.13741 .26585 m
.13285 .26277 L
s
0 1 .685 r
.13193 .2638 m
.12983 .26442 L
s
.115 1 0 r
.13193 .2638 m
.1352 .26598 L
s
0 .187 1 r
.13193 .2638 m
.13395 .26387 L
s
.018 1 0 r
.13193 .2638 m
.13068 .26463 L
s
1 .486 0 r
.13193 .2638 m
.13285 .26277 L
s
.394 1 0 r
.13193 .2638 m
.12781 .26241 L
s
1 .613 0 r
.12983 .26442 m
.12952 .26494 L
s
0 1 .533 r
.12983 .26442 m
.13188 .26449 L
s
0 1 .723 r
.12983 .26442 m
.13068 .26463 L
s
0 1 .003 r
.12983 .26442 m
.12781 .26241 L
s
.091 1 0 r
.12983 .26442 m
.12845 .26573 L
s
.12952 .26494 m
.12992 .26349 L
s
.365 1 0 r
.12952 .26494 m
.12684 .26267 L
s
0 .49 1 r
.12952 .26494 m
.12845 .26573 L
s
0 1 .214 r
.15785 .25288 m
.15153 .26175 L
s
0 .282 1 r
.15785 .25288 m
.15669 .25309 L
s
.458 1 0 r
.15785 .25288 m
.16127 .24553 L
s
0 .87 1 r
.15785 .25288 m
.16233 .24642 L
s
0 .616 1 r
.15785 .25288 m
.15413 .25051 L
s
1 .187 0 r
.15785 .25288 m
.15467 .25464 L
s
.006 1 0 r
.15153 .26175 m
.14373 .26976 L
s
0 .022 1 r
.15153 .26175 m
.15669 .25309 L
s
.783 1 0 r
.15153 .26175 m
.14546 .26848 L
s
0 1 .531 r
.15153 .26175 m
.16233 .24642 L
s
.762 1 0 r
.15153 .26175 m
.16228 .24651 L
s
1 .733 0 r
.15153 .26175 m
.15467 .25464 L
s
0 .023 1 r
.15153 .26175 m
.1541 .25431 L
s
1 .897 0 r
.15153 .26175 m
.14689 .2666 L
s
.656 1 0 r
.15153 .26175 m
.14715 .26653 L
s
1 .556 0 r
.15153 .26175 m
.14033 .27763 L
s
0 1 .525 r
.15153 .26175 m
.14024 .27752 L
s
0 1 .365 r
.14373 .26976 m
.13815 .26729 L
s
.412 1 0 r
.14373 .26976 m
.14546 .26848 L
s
.6 1 0 r
.14373 .26976 m
.1399 .26843 L
s
.748 1 0 r
.14373 .26976 m
.14715 .26653 L
s
0 .988 1 r
.14373 .26976 m
.14387 .26688 L
s
.827 1 0 r
.14373 .26976 m
.14024 .27752 L
s
0 1 .939 r
.14373 .26976 m
.13909 .27673 L
s
.098 1 0 r
.13815 .26729 m
.13505 .26555 L
s
0 1 .174 r
.13815 .26729 m
.1399 .26843 L
s
.249 1 0 r
.13815 .26729 m
.1352 .26598 L
s
1 .176 0 r
.13505 .26555 m
.1306 .26285 L
s
0 .698 1 r
.13505 .26555 m
.1352 .26598 L
s
0 1 .594 r
.13505 .26555 m
.13188 .26449 L
s
.409 1 0 r
.1306 .26285 m
.13188 .26449 L
s
0 1 .024 r
.1306 .26285 m
.12992 .26349 L
s
0 .323 1 r
.15593 .25137 m
.1505 .26087 L
s
.746 1 0 r
.15593 .25137 m
.15669 .25309 L
s
0 1 .378 r
.15593 .25137 m
.15994 .24462 L
s
1 .881 0 r
.15593 .25137 m
.16087 .2453 L
s
.719 1 0 r
.15593 .25137 m
.15292 .24969 L
s
.778 1 0 r
.15593 .25137 m
.15235 .25287 L
s
0 .862 1 r
.1505 .26087 m
.14269 .26905 L
s
1 .762 0 r
.1505 .26087 m
.15669 .25309 L
s
0 .05 1 r
.1505 .26087 m
.14546 .26848 L
s
0 .474 1 r
.1505 .26087 m
.16087 .2453 L
s
.331 1 0 r
.1505 .26087 m
.16189 .24617 L
s
.966 1 0 r
.1505 .26087 m
.15235 .25287 L
s
.251 1 0 r
.1505 .26087 m
.15301 .25343 L
s
1 .347 0 r
.1505 .26087 m
.14494 .26529 L
s
0 .312 1 r
.1505 .26087 m
.14393 .26489 L
s
0 .532 1 r
.1505 .26087 m
.14368 .27849 L
s
0 1 .887 r
.1505 .26087 m
.13909 .27666 L
s
0 1 .159 r
.14269 .26905 m
.13711 .26692 L
s
1 .105 0 r
.14269 .26905 m
.14546 .26848 L
s
0 1 .865 r
.14269 .26905 m
.1399 .26843 L
s
1 .513 0 r
.14269 .26905 m
.14393 .26489 L
s
0 1 .092 r
.14269 .26905 m
.14245 .26633 L
s
0 1 .057 r
.14269 .26905 m
.13909 .27666 L
s
0 1 .672 r
.14269 .26905 m
.13783 .27589 L
s
0 .566 1 r
.13711 .26692 m
.13274 .26532 L
s
0 .286 1 r
.13711 .26692 m
.1399 .26843 L
s
0 1 .638 r
.13711 .26692 m
.1352 .26598 L
s
.795 1 0 r
.13274 .26532 m
.13059 .26508 L
s
0 .082 1 r
.13274 .26532 m
.1352 .26598 L
s
.734 1 0 r
.13274 .26532 m
.13188 .26449 L
s
.281 1 0 r
.13059 .26508 m
.13188 .26449 L
s
0 1 .81 r
.13059 .26508 m
.12992 .26349 L
s
.023 0 1 r
.16041 .2555 m
.15261 .26318 L
s
.693 1 0 r
.16041 .2555 m
.15669 .25309 L
s
0 1 .467 r
.16041 .2555 m
.1628 .24683 L
s
.913 1 0 r
.16041 .2555 m
.16446 .2485 L
s
.324 1 0 r
.16041 .2555 m
.15498 .25163 L
s
1 .715 0 r
.16041 .2555 m
.15504 .25556 L
s
0 .852 1 r
.15261 .26318 m
.1439 .27035 L
s
1 .411 0 r
.15261 .26318 m
.15669 .25309 L
s
0 .426 1 r
.15261 .26318 m
.14546 .26848 L
s
0 1 .16 r
.15261 .26318 m
.16446 .2485 L
s
.66 1 0 r
.15261 .26318 m
.16305 .2473 L
s
0 .071 1 r
.15261 .26318 m
.15504 .25556 L
s
0 .104 1 r
.15261 .26318 m
.15674 .25689 L
s
.527 1 0 r
.15261 .26318 m
.15076 .27186 L
s
0 1 .488 r
.15261 .26318 m
.1456 .26649 L
s
1 .77 0 r
.15261 .26318 m
.14188 .27931 L
s
.135 0 1 r
.15261 .26318 m
.14138 .27873 L
s
.486 1 0 r
.1439 .27035 m
.13837 .26806 L
s
0 .788 1 r
.1439 .27035 m
.14546 .26848 L
s
0 1 .383 r
.1439 .27035 m
.1399 .26843 L
s
0 1 .231 r
.1439 .27035 m
.1456 .26649 L
s
.038 0 1 r
.1439 .27035 m
.14168 .26616 L
s
.115 1 0 r
.1439 .27035 m
.14138 .27873 L
s
0 .274 1 r
.1439 .27035 m
.13841 .27649 L
s
1 .225 0 r
.13837 .26806 m
.13382 .26541 L
s
0 .992 1 r
.13837 .26806 m
.1399 .26843 L
s
.401 1 0 r
.13837 .26806 m
.1352 .26598 L
s
0 .234 1 r
.13382 .26541 m
.13306 .26475 L
s
1 .7 0 r
.13382 .26541 m
.1352 .26598 L
s
.436 1 0 r
.13382 .26541 m
.13188 .26449 L
s
.309 1 0 r
.13306 .26475 m
.13188 .26449 L
s
0 1 .258 r
.13306 .26475 m
.12992 .26349 L
s
.685 1 0 r
.15658 .25237 m
.15131 .26196 L
s
0 .353 1 r
.15658 .25237 m
.15669 .25309 L
s
1 .105 0 r
.15658 .25237 m
.16057 .24526 L
s
0 .27 1 r
.15658 .25237 m
.16165 .24642 L
s
0 .039 1 r
.15658 .25237 m
.15326 .25005 L
s
0 1 .797 r
.15658 .25237 m
.15276 .25368 L
s
1 .218 0 r
.15131 .26196 m
.14342 .27 L
s
.817 1 0 r
.15131 .26196 m
.15669 .25309 L
s
1 .314 0 r
.15131 .26196 m
.14546 .26848 L
s
1 .347 0 r
.15131 .26196 m
.16165 .24642 L
s
0 1 .723 r
.15131 .26196 m
.16167 .24626 L
s
1 .456 0 r
.15131 .26196 m
.15276 .25368 L
s
0 .687 1 r
.15131 .26196 m
.15302 .25388 L
s
1 .117 0 r
.15131 .26196 m
.1465 .26663 L
s
.026 1 0 r
.15131 .26196 m
.14423 .26543 L
s
.01 1 0 r
.15131 .26196 m
.14135 .27854 L
s
0 .571 1 r
.15131 .26196 m
.14127 .27871 L
s
.408 1 0 r
.14342 .27 m
.13772 .26754 L
s
.57 1 0 r
.14342 .27 m
.14546 .26848 L
s
1 .526 0 r
.14342 .27 m
.1399 .26843 L
s
0 1 .397 r
.14342 .27 m
.14423 .26543 L
s
0 1 .587 r
.14342 .27 m
.14113 .26593 L
s
.158 0 1 r
.14342 .27 m
.14127 .27871 L
s
1 .928 0 r
.14342 .27 m
.13929 .27708 L
s
.234 1 0 r
.13772 .26754 m
.13427 .26568 L
s
.07 1 0 r
.13772 .26754 m
.1399 .26843 L
s
.972 1 0 r
.13772 .26754 m
.1352 .26598 L
s
1 .148 0 r
.13427 .26568 m
.13175 .26371 L
s
.412 1 0 r
.13427 .26568 m
.1352 .26598 L
s
0 .885 1 r
.13427 .26568 m
.13188 .26449 L
s
.321 1 0 r
.13175 .26371 m
.13188 .26449 L
s
.919 1 0 r
.13175 .26371 m
.12992 .26349 L
s
0 .923 1 r
.15819 .25291 m
.15307 .26257 L
s
0 1 .452 r
.15819 .25291 m
.15669 .25309 L
s
.335 1 0 r
.15819 .25291 m
.16171 .24563 L
s
0 .341 1 r
.15819 .25291 m
.16333 .24666 L
s
0 .741 1 r
.15819 .25291 m
.15449 .25088 L
s
1 .462 0 r
.15819 .25291 m
.15451 .25452 L
s
0 .203 1 r
.15307 .26257 m
.14368 .26947 L
s
.256 1 0 r
.15307 .26257 m
.15669 .25309 L
s
1 .72 0 r
.15307 .26257 m
.14546 .26848 L
s
1 .061 0 r
.15307 .26257 m
.16333 .24666 L
s
0 1 .569 r
.15307 .26257 m
.16287 .24647 L
s
.869 1 0 r
.15307 .26257 m
.15451 .25452 L
s
.408 1 0 r
.15307 .26257 m
.15418 .25456 L
s
.873 1 0 r
.15307 .26257 m
.14792 .26764 L
s
1 .364 0 r
.15307 .26257 m
.14566 .2657 L
s
0 .349 1 r
.15307 .26257 m
.14111 .27793 L
s
0 1 .552 r
.15307 .26257 m
.14319 .27871 L
s
1 .306 0 r
.14368 .26947 m
.13779 .26654 L
s
.369 1 0 r
.14368 .26947 m
.14546 .26848 L
s
1 .209 0 r
.14368 .26947 m
.1399 .26843 L
s
0 1 .164 r
.14368 .26947 m
.14566 .2657 L
s
.269 1 0 r
.14368 .26947 m
.14123 .26563 L
s
.075 1 0 r
.14368 .26947 m
.14319 .27871 L
s
0 .438 1 r
.14368 .26947 m
.13819 .27594 L
s
1 .737 0 r
.13779 .26654 m
.13365 .26398 L
s
.109 0 1 r
.13779 .26654 m
.1399 .26843 L
s
.51 1 0 r
.13779 .26654 m
.1352 .26598 L
s
1 .422 0 r
.13365 .26398 m
.13178 .26285 L
s
.811 1 0 r
.13365 .26398 m
.1352 .26598 L
s
0 .463 1 r
.13365 .26398 m
.13188 .26449 L
s
1 .063 0 r
.13178 .26285 m
.13188 .26449 L
s
.924 1 0 r
.13178 .26285 m
.12992 .26349 L
s
0 .041 1 r
.15754 .25181 m
.15251 .26127 L
s
1 .817 0 r
.15754 .25181 m
.15669 .25309 L
s
0 1 .782 r
.15754 .25181 m
.16091 .24493 L
s
1 .925 0 r
.15754 .25181 m
.16194 .24535 L
s
0 .174 1 r
.15754 .25181 m
.15363 .24978 L
s
0 .336 1 r
.15754 .25181 m
.15355 .2529 L
s
.116 0 1 r
.15251 .26127 m
.1446 .26922 L
s
.328 1 0 r
.15251 .26127 m
.15669 .25309 L
s
0 1 .134 r
.15251 .26127 m
.14546 .26848 L
s
0 1 .473 r
.15251 .26127 m
.16194 .24535 L
s
0 .441 1 r
.15251 .26127 m
.16547 .24767 L
s
.001 0 1 r
.15251 .26127 m
.15355 .2529 L
s
.34 1 0 r
.15251 .26127 m
.15492 .25396 L
s
0 .409 1 r
.15251 .26127 m
.14838 .26691 L
s
1 .332 0 r
.15251 .26127 m
.14696 .26514 L
s
0 1 .027 r
.15251 .26127 m
.14133 .27757 L
s
.961 1 0 r
.15251 .26127 m
.1467 .27811 L
s
.915 1 0 r
.1446 .26922 m
.13856 .26671 L
s
0 .426 1 r
.1446 .26922 m
.14546 .26848 L
s
0 1 .207 r
.1446 .26922 m
.1399 .26843 L
s
.764 1 0 r
.1446 .26922 m
.14696 .26514 L
s
0 1 .021 r
.1446 .26922 m
.14426 .26653 L
s
.736 1 0 r
.1446 .26922 m
.1467 .27811 L
s
1 .2 0 r
.1446 .26922 m
.13899 .27598 L
s
.87 1 0 r
.13856 .26671 m
.13498 .26497 L
s
0 .786 1 r
.13856 .26671 m
.1399 .26843 L
s
0 .551 1 r
.13856 .26671 m
.1352 .26598 L
s
1 .433 0 r
.13498 .26497 m
.13322 .26417 L
s
0 1 .432 r
.13498 .26497 m
.1352 .26598 L
s
.683 1 0 r
.13498 .26497 m
.13188 .26449 L
s
.054 1 0 r
.13322 .26417 m
.13188 .26449 L
s
1 .541 0 r
.13322 .26417 m
.12992 .26349 L
s
1 .741 0 r
.15669 .25309 m
.14546 .26848 L
s
0 .005 1 r
.15669 .25309 m
.15696 .25189 L
s
0 1 .023 r
.15669 .25309 m
.15574 .25143 L
s
.033 0 1 r
.15669 .25309 m
.15636 .25012 L
s
.764 1 0 r
.15669 .25309 m
.16127 .24553 L
s
0 .523 1 r
.15669 .25309 m
.15994 .24462 L
s
.143 1 0 r
.15669 .25309 m
.1628 .24683 L
s
0 .8 1 r
.15669 .25309 m
.16057 .24526 L
s
.251 1 0 r
.15669 .25309 m
.16171 .24563 L
s
0 .12 1 r
.15669 .25309 m
.16091 .24493 L
s
1 .077 0 r
.15669 .25309 m
.16228 .24651 L
s
0 .049 1 r
.15669 .25309 m
.16189 .24617 L
s
.261 1 0 r
.15669 .25309 m
.16305 .2473 L
s
0 1 0 r
.15669 .25309 m
.16167 .24626 L
s
.669 1 0 r
.15669 .25309 m
.16287 .24647 L
s
1 .239 0 r
.15669 .25309 m
.16547 .24767 L
s
1 .482 0 r
.15669 .25309 m
.16353 .24855 L
s
.07 1 0 r
.15669 .25309 m
.16079 .24557 L
s
0 1 .302 r
.15669 .25309 m
.16059 .24576 L
s
0 .026 1 r
.15669 .25309 m
.16097 .24451 L
s
.719 1 0 r
.15669 .25309 m
.15413 .25051 L
s
0 .885 1 r
.15669 .25309 m
.15292 .24969 L
s
0 .961 1 r
.15669 .25309 m
.15498 .25163 L
s
1 .275 0 r
.15669 .25309 m
.15326 .25005 L
s
.263 1 0 r
.15669 .25309 m
.15449 .25088 L
s
.084 1 0 r
.15669 .25309 m
.15363 .24978 L
s
.633 1 0 r
.15669 .25309 m
.1541 .25431 L
s
.956 1 0 r
.15669 .25309 m
.15301 .25343 L
s
0 .996 1 r
.15669 .25309 m
.15674 .25689 L
s
0 1 .875 r
.15669 .25309 m
.15302 .25388 L
s
0 1 .446 r
.15669 .25309 m
.15418 .25456 L
s
.492 1 0 r
.15669 .25309 m
.15492 .25396 L
s
1 .148 0 r
.15669 .25309 m
.1524 .2577 L
s
.097 1 0 r
.15669 .25309 m
.1546 .25386 L
s
0 1 .444 r
.15669 .25309 m
.15255 .25237 L
s
1 .054 0 r
.15669 .25309 m
.15192 .25058 L
s
.028 0 1 r
.14546 .26848 m
.1399 .26843 L
s
.021 1 0 r
.14546 .26848 m
.14426 .26951 L
s
0 1 .055 r
.14546 .26848 m
.14589 .27041 L
s
0 1 .414 r
.14546 .26848 m
.14374 .26759 L
s
.329 1 0 r
.14546 .26848 m
.16353 .24855 L
s
0 1 .316 r
.14546 .26848 m
.1524 .2577 L
s
0 .523 1 r
.14546 .26848 m
.14689 .2666 L
s
.546 1 0 r
.14546 .26848 m
.14494 .26529 L
s
0 .211 1 r
.14546 .26848 m
.15076 .27186 L
s
0 1 .247 r
.14546 .26848 m
.1465 .26663 L
s
1 .478 0 r
.14546 .26848 m
.14792 .26764 L
s
.336 1 0 r
.14546 .26848 m
.14838 .26691 L
s
.085 1 0 r
.14546 .26848 m
.14387 .26688 L
s
0 1 .924 r
.14546 .26848 m
.14245 .26633 L
s
0 .007 1 r
.14546 .26848 m
.14168 .26616 L
s
0 .542 1 r
.14546 .26848 m
.14113 .26593 L
s
.187 1 0 r
.14546 .26848 m
.14123 .26563 L
s
0 1 .195 r
.14546 .26848 m
.14426 .26653 L
s
0 .305 1 r
.14546 .26848 m
.14023 .2641 L
s
1 .762 0 r
.14546 .26848 m
.14239 .26537 L
s
0 .986 1 r
.14546 .26848 m
.14116 .26497 L
s
0 1 .92 r
.14546 .26848 m
.14128 .26408 L
s
.19 1 0 r
.14546 .26848 m
.14033 .27763 L
s
.811 1 0 r
.14546 .26848 m
.14368 .27849 L
s
0 1 .245 r
.14546 .26848 m
.14188 .27931 L
s
1 .781 0 r
.14546 .26848 m
.14135 .27854 L
s
.958 1 0 r
.14546 .26848 m
.14111 .27793 L
s
0 1 .514 r
.14546 .26848 m
.14133 .27757 L
s
1 .25 0 r
.14546 .26848 m
.13909 .27673 L
s
0 .275 1 r
.14546 .26848 m
.13783 .27589 L
s
0 .794 1 r
.14546 .26848 m
.13841 .27649 L
s
.04 0 1 r
.14546 .26848 m
.13929 .27708 L
s
.112 0 1 r
.14546 .26848 m
.13819 .27594 L
s
0 1 .702 r
.14546 .26848 m
.13899 .27598 L
s
0 .923 1 r
.14546 .26848 m
.13657 .27504 L
s
1 .973 0 r
.14546 .26848 m
.13797 .27645 L
s
1 .969 0 r
.14546 .26848 m
.13758 .27622 L
s
0 .93 1 r
.14546 .26848 m
.14002 .27644 L
s
1 .911 0 r
.1399 .26843 m
.1352 .26598 L
s
.535 1 0 r
.1399 .26843 m
.13891 .26794 L
s
0 .298 1 r
.1399 .26843 m
.13871 .26731 L
s
0 1 .555 r
.1399 .26843 m
.13876 .26589 L
s
0 1 .401 r
.1399 .26843 m
.14023 .2641 L
s
1 .586 0 r
.1399 .26843 m
.13657 .27504 L
s
.047 0 1 r
.1352 .26598 m
.13188 .26449 L
s
0 1 .612 r
.1352 .26598 m
.13399 .26726 L
s
0 .888 1 r
.1352 .26598 m
.13338 .26578 L
s
0 1 .774 r
.1352 .26598 m
.13395 .26387 L
s
0 .895 1 r
.13188 .26449 m
.12992 .26349 L
s
.17 0 1 r
.13188 .26449 m
.13068 .2666 L
s
0 1 .391 r
.13188 .26449 m
.13346 .26445 L
s
0 1 .86 r
.13188 .26449 m
.13068 .26463 L
s
0 .311 1 r
.12992 .26349 m
.1287 .26501 L
s
1 .616 0 r
.12992 .26349 m
.12947 .26392 L
s
0 .478 1 r
.12992 .26349 m
.12684 .26267 L
s
.891 1 0 r
.15687 .25327 m
.15696 .25189 L
s
.797 1 0 r
.15687 .25327 m
.16087 .24564 L
s
0 .648 1 r
.15687 .25327 m
.15337 .25258 L
s
0 .363 1 r
.15498 .25223 m
.15574 .25143 L
s
0 .312 1 r
.15498 .25223 m
.16027 .24571 L
s
.164 1 0 r
.15498 .25223 m
.15141 .25154 L
s
1 .306 0 r
.15843 .25227 m
.15636 .25012 L
s
1 .249 0 r
.15843 .25227 m
.16154 .24442 L
s
1 .138 0 r
.15843 .25227 m
.15242 .25034 L
s
1 .122 0 r
.14426 .26951 m
.14802 .27101 L
s
1 .637 0 r
.14426 .26951 m
.14239 .26537 L
s
.26 1 0 r
.14426 .26951 m
.14641 .26522 L
s
.251 1 0 r
.14426 .26951 m
.13797 .27645 L
s
0 1 .576 r
.14426 .26951 m
.13914 .27759 L
s
0 .95 1 r
.13891 .26794 m
.13892 .26845 L
s
0 .857 1 r
.13399 .26726 m
.13226 .26647 L
s
0 1 .165 r
.13068 .2666 m
.13076 .26646 L
s
.145 0 1 r
.15696 .25189 m
.16079 .24557 L
s
1 .762 0 r
.15696 .25189 m
.16087 .24564 L
s
1 .899 0 r
.15696 .25189 m
.1546 .25386 L
s
1 .439 0 r
.15696 .25189 m
.15337 .25258 L
s
0 .582 1 r
.14589 .27041 m
.1468 .2701 L
s
1 .8 0 r
.14589 .27041 m
.14116 .26497 L
s
.534 1 0 r
.14589 .27041 m
.14308 .26376 L
s
0 1 .886 r
.14589 .27041 m
.13758 .27622 L
s
0 1 .188 r
.14589 .27041 m
.13818 .27706 L
s
.194 0 1 r
.13871 .26731 m
.13882 .26679 L
s
.102 1 0 r
.13338 .26578 m
.13375 .26624 L
s
0 .605 1 r
.13346 .26445 m
.13207 .26335 L
s
.656 1 0 r
.15574 .25143 m
.16059 .24576 L
s
0 1 .969 r
.15574 .25143 m
.16027 .24571 L
s
1 .58 0 r
.15574 .25143 m
.15255 .25237 L
s
0 1 .557 r
.15574 .25143 m
.15141 .25154 L
s
.603 1 0 r
.14374 .26759 m
.14411 .26604 L
s
0 .526 1 r
.14374 .26759 m
.14128 .26408 L
s
0 .922 1 r
.14374 .26759 m
.14276 .26179 L
s
.696 1 0 r
.14374 .26759 m
.14002 .27644 L
s
0 .189 1 r
.14374 .26759 m
.13839 .27528 L
s
0 .864 1 r
.13876 .26589 m
.13873 .2651 L
s
0 1 .246 r
.13395 .26387 m
.13285 .26277 L
s
.591 1 0 r
.13068 .26463 m
.12781 .26241 L
s
1 .152 0 r
.15636 .25012 m
.16097 .24451 L
s
1 .532 0 r
.15636 .25012 m
.16154 .24442 L
s
.276 1 0 r
.15636 .25012 m
.15192 .25058 L
s
1 .982 0 r
.15636 .25012 m
.15242 .25034 L
s
0 1 .68 r
.14802 .27101 m
.14641 .26522 L
s
0 1 .389 r
.14802 .27101 m
.13914 .27759 L
s
0 1 .86 r
.1468 .2701 m
.14308 .26376 L
s
1 .295 0 r
.1468 .2701 m
.13818 .27706 L
s
.59 1 0 r
.14411 .26604 m
.14276 .26179 L
s
0 .065 1 r
.14411 .26604 m
.13839 .27528 L
s
0 .263 1 r
.14815 .25623 m
.14368 .25843 L
s
0 1 .522 r
.14815 .25623 m
.14999 .25406 L
s
0 1 .555 r
.14815 .25623 m
.14932 .25203 L
s
.036 0 1 r
.14815 .25623 m
.14423 .25984 L
s
1 .805 0 r
.14815 .25623 m
.15019 .25277 L
s
0 .79 1 r
.14815 .25623 m
.14499 .25903 L
s
0 1 .605 r
.14815 .25623 m
.1546 .25386 L
s
0 .692 1 r
.14815 .25623 m
.15337 .25258 L
s
0 1 .611 r
.14815 .25623 m
.14641 .26522 L
s
0 .411 1 r
.14815 .25623 m
.14653 .25148 L
s
0 .771 1 r
.14815 .25623 m
.14625 .25069 L
s
.953 1 0 r
.14815 .25623 m
.14218 .25493 L
s
0 .539 1 r
.14368 .25843 m
.14338 .25201 L
s
0 .218 1 r
.14368 .25843 m
.14405 .26091 L
s
0 .764 1 r
.14368 .25843 m
.14423 .25984 L
s
0 .373 1 r
.14368 .25843 m
.1409 .25456 L
s
.296 1 0 r
.14368 .25843 m
.14499 .25903 L
s
0 1 .821 r
.14368 .25843 m
.14126 .25443 L
s
0 .583 1 r
.14368 .25843 m
.14239 .26537 L
s
0 1 .584 r
.14368 .25843 m
.14641 .26522 L
s
0 1 .15 r
.14368 .25843 m
.14077 .25618 L
s
1 .225 0 r
.14368 .25843 m
.14218 .25493 L
s
1 .828 0 r
.14338 .25201 m
.14312 .24561 L
s
1 .101 0 r
.14338 .25201 m
.1418 .25582 L
s
1 .182 0 r
.14338 .25201 m
.1409 .25456 L
s
0 1 .512 r
.14338 .25201 m
.14251 .24733 L
s
0 1 .406 r
.14338 .25201 m
.14126 .25443 L
s
.887 1 0 r
.14338 .25201 m
.14416 .24796 L
s
0 1 .11 r
.14312 .24561 m
.14207 .24048 L
s
.357 1 0 r
.14312 .24561 m
.14206 .24889 L
s
1 .08 0 r
.14312 .24561 m
.14251 .24733 L
s
0 .26 1 r
.14312 .24561 m
.14096 .24132 L
s
1 .999 0 r
.14312 .24561 m
.14416 .24796 L
s
0 .663 1 r
.14312 .24561 m
.14406 .24313 L
s
.137 1 0 r
.14207 .24048 m
.14389 .23898 L
s
.09 0 1 r
.14207 .24048 m
.14234 .24363 L
s
1 .03 0 r
.14207 .24048 m
.14096 .24132 L
s
0 1 .179 r
.14207 .24048 m
.14406 .24313 L
s
0 1 .605 r
.14207 .24048 m
.14122 .23635 L
s
0 1 .868 r
.14389 .23898 m
.14258 .24 L
s
0 .768 1 r
.14389 .23898 m
.14193 .23637 L
s
.35 1 0 r
.14389 .23898 m
.14122 .23635 L
s
.069 1 0 r
.14604 .25542 m
.14096 .25781 L
s
0 .92 1 r
.14604 .25542 m
.14999 .25406 L
s
0 1 .7 r
.14604 .25542 m
.14826 .2519 L
s
0 .142 1 r
.14604 .25542 m
.14172 .25905 L
s
0 .121 1 r
.14604 .25542 m
.14867 .25202 L
s
1 .075 0 r
.14604 .25542 m
.14177 .25801 L
s
0 1 .068 r
.14604 .25542 m
.15255 .25237 L
s
.194 1 0 r
.14604 .25542 m
.15141 .25154 L
s
.044 1 0 r
.14604 .25542 m
.14308 .26376 L
s
.465 1 0 r
.14604 .25542 m
.14768 .25288 L
s
0 .042 1 r
.14604 .25542 m
.14406 .24942 L
s
1 .608 0 r
.14604 .25542 m
.13993 .25415 L
s
0 1 .015 r
.14096 .25781 m
.13949 .25125 L
s
.969 1 0 r
.14096 .25781 m
.14405 .26091 L
s
1 .346 0 r
.14096 .25781 m
.14172 .25905 L
s
0 1 .601 r
.14096 .25781 m
.13808 .25453 L
s
.287 1 0 r
.14096 .25781 m
.14177 .25801 L
s
1 .537 0 r
.14096 .25781 m
.13718 .25448 L
s
0 1 .75 r
.14096 .25781 m
.14116 .26497 L
s
1 .682 0 r
.14096 .25781 m
.14308 .26376 L
s
1 .039 0 r
.14096 .25781 m
.13896 .25565 L
s
0 .394 1 r
.14096 .25781 m
.13993 .25415 L
s
1 .64 0 r
.13949 .25125 m
.14011 .24459 L
s
0 1 .157 r
.13949 .25125 m
.1418 .25582 L
s
0 .507 1 r
.13949 .25125 m
.13808 .25453 L
s
1 .463 0 r
.13949 .25125 m
.14161 .24829 L
s
1 .568 0 r
.13949 .25125 m
.13718 .25448 L
s
.35 1 0 r
.13949 .25125 m
.13845 .24608 L
s
1 .158 0 r
.14011 .24459 m
.13981 .23951 L
s
.124 0 1 r
.14011 .24459 m
.14206 .24889 L
s
.009 1 0 r
.14011 .24459 m
.14161 .24829 L
s
1 .833 0 r
.14011 .24459 m
.14109 .24127 L
s
0 .024 1 r
.14011 .24459 m
.13845 .24608 L
s
0 .491 1 r
.14011 .24459 m
.13879 .2397 L
s
1 .747 0 r
.13981 .23951 m
.13977 .23655 L
s
.466 1 0 r
.13981 .23951 m
.14234 .24363 L
s
.911 1 0 r
.13981 .23951 m
.14109 .24127 L
s
1 .031 0 r
.13981 .23951 m
.13879 .2397 L
s
.344 1 0 r
.13981 .23951 m
.14032 .23632 L
s
0 .732 1 r
.13977 .23655 m
.14258 .24 L
s
0 1 .541 r
.13977 .23655 m
.13909 .23513 L
s
1 .178 0 r
.13977 .23655 m
.14032 .23632 L
s
1 .934 0 r
.14573 .2534 m
.14114 .25659 L
s
.389 1 0 r
.14573 .2534 m
.14999 .25406 L
s
.289 1 0 r
.14573 .2534 m
.14749 .24901 L
s
.053 1 0 r
.14573 .2534 m
.14194 .25772 L
s
1 .398 0 r
.14573 .2534 m
.1478 .24988 L
s
.186 0 1 r
.14573 .2534 m
.1421 .25614 L
s
.372 1 0 r
.14573 .2534 m
.15192 .25058 L
s
1 .59 0 r
.14573 .2534 m
.15242 .25034 L
s
0 .828 1 r
.14573 .2534 m
.14276 .26179 L
s
1 .762 0 r
.14573 .2534 m
.14437 .24926 L
s
0 1 .623 r
.14573 .2534 m
.14365 .24754 L
s
0 1 .101 r
.14573 .2534 m
.13955 .25268 L
s
1 .784 0 r
.14114 .25659 m
.14062 .25052 L
s
0 1 .329 r
.14114 .25659 m
.14405 .26091 L
s
.803 1 0 r
.14114 .25659 m
.14194 .25772 L
s
.228 1 0 r
.14114 .25659 m
.13844 .25358 L
s
0 .175 1 r
.14114 .25659 m
.1421 .25614 L
s
.557 1 0 r
.14114 .25659 m
.1377 .2531 L
s
1 .21 0 r
.14114 .25659 m
.14128 .26408 L
s
0 1 .599 r
.14114 .25659 m
.14276 .26179 L
s
0 .079 1 r
.14114 .25659 m
.13878 .25504 L
s
0 1 .01 r
.14114 .25659 m
.13955 .25268 L
s
1 .902 0 r
.14062 .25052 m
.14192 .24489 L
s
0 1 .262 r
.14062 .25052 m
.1418 .25582 L
s
0 1 .76 r
.14062 .25052 m
.13844 .25358 L
s
1 .766 0 r
.14062 .25052 m
.13957 .24577 L
s
.982 1 0 r
.14062 .25052 m
.1377 .2531 L
s
1 .081 0 r
.14062 .25052 m
.13927 .24525 L
s
0 .008 1 r
.14192 .24489 m
.14435 .24217 L
s
0 .434 1 r
.14192 .24489 m
.14206 .24889 L
s
.168 1 0 r
.14192 .24489 m
.13957 .24577 L
s
0 .181 1 r
.14192 .24489 m
.14265 .24152 L
s
0 .758 1 r
.14192 .24489 m
.13927 .24525 L
s
0 1 .775 r
.14192 .24489 m
.14129 .24032 L
s
1 .403 0 r
.14435 .24217 m
.14059 .23714 L
s
.868 1 0 r
.14435 .24217 m
.14234 .24363 L
s
.74 1 0 r
.14435 .24217 m
.14265 .24152 L
s
.893 1 0 r
.14435 .24217 m
.14129 .24032 L
s
1 .836 0 r
.14435 .24217 m
.14072 .23672 L
s
.219 1 0 r
.14059 .23714 m
.14258 .24 L
s
.499 1 0 r
.14059 .23714 m
.13987 .2354 L
s
0 .316 1 r
.14059 .23714 m
.14072 .23672 L
s
.332 1 0 r
.15149 .25445 m
.14857 .25875 L
s
.071 1 0 r
.15149 .25445 m
.14999 .25406 L
s
0 .607 1 r
.15149 .25445 m
.15413 .25051 L
s
.355 1 0 r
.15149 .25445 m
.15467 .25464 L
s
1 .643 0 r
.15149 .25445 m
.14748 .25118 L
s
1 .293 0 r
.15149 .25445 m
.14734 .25378 L
s
.185 0 1 r
.14857 .25875 m
.14423 .26005 L
s
0 1 .71 r
.14857 .25875 m
.14999 .25406 L
s
0 1 .67 r
.14857 .25875 m
.14405 .26091 L
s
1 .807 0 r
.14857 .25875 m
.15467 .25464 L
s
0 .155 1 r
.14857 .25875 m
.1541 .25431 L
s
1 .293 0 r
.14857 .25875 m
.14689 .2666 L
s
.489 1 0 r
.14857 .25875 m
.14715 .26653 L
s
0 .894 1 r
.14857 .25875 m
.14734 .25378 L
s
0 1 .758 r
.14857 .25875 m
.14903 .25553 L
s
0 .42 1 r
.14857 .25875 m
.14329 .2582 L
s
0 1 .376 r
.14857 .25875 m
.14324 .2573 L
s
.109 1 0 r
.14423 .26005 m
.14282 .25265 L
s
.553 1 0 r
.14423 .26005 m
.14405 .26091 L
s
0 .029 1 r
.14423 .26005 m
.1418 .25582 L
s
0 .56 1 r
.14423 .26005 m
.14715 .26653 L
s
1 .27 0 r
.14423 .26005 m
.14387 .26688 L
s
1 .483 0 r
.14423 .26005 m
.14324 .2573 L
s
.806 1 0 r
.14423 .26005 m
.14048 .25769 L
s
1 .217 0 r
.14282 .25265 m
.14246 .24627 L
s
0 1 .173 r
.14282 .25265 m
.1418 .25582 L
s
0 .864 1 r
.14282 .25265 m
.14206 .24889 L
s
1 .466 0 r
.14246 .24627 m
.14129 .24168 L
s
0 1 .467 r
.14246 .24627 m
.14206 .24889 L
s
1 .011 0 r
.14246 .24627 m
.14234 .24363 L
s
0 1 .526 r
.14129 .24168 m
.14234 .24363 L
s
1 .692 0 r
.14129 .24168 m
.14258 .24 L
s
0 1 .633 r
.14956 .25311 m
.14696 .25768 L
s
.146 1 0 r
.14956 .25311 m
.14999 .25406 L
s
0 1 .35 r
.14956 .25311 m
.15292 .24969 L
s
1 .347 0 r
.14956 .25311 m
.15235 .25287 L
s
1 .972 0 r
.14956 .25311 m
.14604 .25042 L
s
0 .075 1 r
.14956 .25311 m
.14596 .2536 L
s
0 1 .416 r
.14696 .25768 m
.14312 .25984 L
s
.692 1 0 r
.14696 .25768 m
.14999 .25406 L
s
1 .482 0 r
.14696 .25768 m
.14405 .26091 L
s
0 .781 1 r
.14696 .25768 m
.15235 .25287 L
s
.173 0 1 r
.14696 .25768 m
.15301 .25343 L
s
0 1 .422 r
.14696 .25768 m
.14494 .26529 L
s
0 1 .849 r
.14696 .25768 m
.14393 .26489 L
s
0 .287 1 r
.14696 .25768 m
.14596 .2536 L
s
0 1 .612 r
.14696 .25768 m
.1465 .25371 L
s
.137 1 0 r
.14696 .25768 m
.14157 .25748 L
s
1 .223 0 r
.14696 .25768 m
.14294 .25754 L
s
.023 0 1 r
.14312 .25984 m
.14413 .25391 L
s
.103 1 0 r
.14312 .25984 m
.14405 .26091 L
s
0 1 .715 r
.14312 .25984 m
.1418 .25582 L
s
0 1 .415 r
.14312 .25984 m
.14393 .26489 L
s
0 1 .146 r
.14312 .25984 m
.14245 .26633 L
s
1 .966 0 r
.14312 .25984 m
.14294 .25754 L
s
0 1 .119 r
.14312 .25984 m
.13982 .25772 L
s
0 1 .421 r
.14413 .25391 m
.14289 .24726 L
s
0 1 .77 r
.14413 .25391 m
.1418 .25582 L
s
0 1 .559 r
.14413 .25391 m
.14206 .24889 L
s
.93 1 0 r
.14289 .24726 m
.14395 .24385 L
s
.729 1 0 r
.14289 .24726 m
.14206 .24889 L
s
0 1 .993 r
.14289 .24726 m
.14234 .24363 L
s
.133 0 1 r
.14395 .24385 m
.14234 .24363 L
s
.948 1 0 r
.14395 .24385 m
.14258 .24 L
s
0 .098 1 r
.15115 .25509 m
.14952 .26044 L
s
0 .732 1 r
.15115 .25509 m
.14999 .25406 L
s
0 .582 1 r
.15115 .25509 m
.15498 .25163 L
s
1 .757 0 r
.15115 .25509 m
.15504 .25556 L
s
.512 1 0 r
.15115 .25509 m
.14741 .25153 L
s
0 1 .087 r
.15115 .25509 m
.14706 .25446 L
s
.469 1 0 r
.14952 .26044 m
.14424 .2604 L
s
.872 1 0 r
.14952 .26044 m
.14999 .25406 L
s
1 .452 0 r
.14952 .26044 m
.14405 .26091 L
s
1 .572 0 r
.14952 .26044 m
.15504 .25556 L
s
0 .568 1 r
.14952 .26044 m
.15674 .25689 L
s
0 1 .393 r
.14952 .26044 m
.15076 .27186 L
s
1 .463 0 r
.14952 .26044 m
.1456 .26649 L
s
0 .872 1 r
.14952 .26044 m
.14706 .25446 L
s
1 .42 0 r
.14952 .26044 m
.14775 .255 L
s
0 .954 1 r
.14952 .26044 m
.14516 .26092 L
s
1 .389 0 r
.14952 .26044 m
.14277 .25794 L
s
0 .588 1 r
.14424 .2604 m
.14276 .25298 L
s
0 1 .835 r
.14424 .2604 m
.14405 .26091 L
s
.341 1 0 r
.14424 .2604 m
.1418 .25582 L
s
1 .525 0 r
.14424 .2604 m
.1456 .26649 L
s
.694 1 0 r
.14424 .2604 m
.14168 .26616 L
s
.014 1 0 r
.14424 .2604 m
.14277 .25794 L
s
0 .212 1 r
.14424 .2604 m
.13994 .2576 L
s
1 .48 0 r
.14276 .25298 m
.14203 .24654 L
s
.975 1 0 r
.14276 .25298 m
.1418 .25582 L
s
.171 1 0 r
.14276 .25298 m
.14206 .24889 L
s
.106 1 0 r
.14203 .24654 m
.14379 .24338 L
s
0 1 .396 r
.14203 .24654 m
.14206 .24889 L
s
0 .813 1 r
.14203 .24654 m
.14234 .24363 L
s
1 .053 0 r
.14379 .24338 m
.14234 .24363 L
s
.149 1 0 r
.14379 .24338 m
.14258 .24 L
s
0 1 .699 r
.14926 .25305 m
.1471 .25808 L
s
0 1 .108 r
.14926 .25305 m
.14999 .25406 L
s
0 1 .771 r
.14926 .25305 m
.15326 .25005 L
s
0 1 .618 r
.14926 .25305 m
.15276 .25368 L
s
0 .494 1 r
.14926 .25305 m
.14636 .2503 L
s
0 1 .422 r
.14926 .25305 m
.14565 .25297 L
s
1 .895 0 r
.1471 .25808 m
.14228 .25937 L
s
0 .204 1 r
.1471 .25808 m
.14999 .25406 L
s
1 .583 0 r
.1471 .25808 m
.14405 .26091 L
s
0 .031 1 r
.1471 .25808 m
.15276 .25368 L
s
0 .073 1 r
.1471 .25808 m
.15302 .25388 L
s
0 1 .202 r
.1471 .25808 m
.1465 .26663 L
s
.115 0 1 r
.1471 .25808 m
.14423 .26543 L
s
1 .549 0 r
.1471 .25808 m
.14565 .25297 L
s
.195 1 0 r
.1471 .25808 m
.14612 .25338 L
s
.61 1 0 r
.1471 .25808 m
.14232 .25795 L
s
0 1 .576 r
.1471 .25808 m
.14097 .25654 L
s
.294 1 0 r
.14228 .25937 m
.14162 .25228 L
s
0 .101 1 r
.14228 .25937 m
.14405 .26091 L
s
1 .203 0 r
.14228 .25937 m
.1418 .25582 L
s
.088 1 0 r
.14228 .25937 m
.14423 .26543 L
s
1 .822 0 r
.14228 .25937 m
.14113 .26593 L
s
0 1 .608 r
.14228 .25937 m
.14097 .25654 L
s
.183 0 1 r
.14228 .25937 m
.13897 .25717 L
s
1 .183 0 r
.14162 .25228 m
.1425 .24653 L
s
.001 0 1 r
.14162 .25228 m
.1418 .25582 L
s
0 .844 1 r
.14162 .25228 m
.14206 .24889 L
s
1 .559 0 r
.1425 .24653 m
.14273 .24236 L
s
.385 1 0 r
.1425 .24653 m
.14206 .24889 L
s
0 1 .282 r
.1425 .24653 m
.14234 .24363 L
s
.206 1 0 r
.14273 .24236 m
.14234 .24363 L
s
0 1 .377 r
.14273 .24236 m
.14258 .24 L
s
1 .013 0 r
.15138 .25488 m
.14822 .25877 L
s
1 .254 0 r
.15138 .25488 m
.14999 .25406 L
s
1 .992 0 r
.15138 .25488 m
.15449 .25088 L
s
0 .672 1 r
.15138 .25488 m
.15451 .25452 L
s
1 .883 0 r
.15138 .25488 m
.14834 .25259 L
s
1 .361 0 r
.15138 .25488 m
.147 .25457 L
s
1 .201 0 r
.14822 .25877 m
.14314 .2596 L
s
.081 0 1 r
.14822 .25877 m
.14999 .25406 L
s
0 .722 1 r
.14822 .25877 m
.14405 .26091 L
s
0 .511 1 r
.14822 .25877 m
.15451 .25452 L
s
0 1 .166 r
.14822 .25877 m
.15418 .25456 L
s
0 1 .175 r
.14822 .25877 m
.14792 .26764 L
s
.167 1 0 r
.14822 .25877 m
.14566 .2657 L
s
.765 1 0 r
.14822 .25877 m
.147 .25457 L
s
0 1 .221 r
.14822 .25877 m
.14669 .25398 L
s
.166 0 1 r
.14822 .25877 m
.14393 .25924 L
s
0 1 .279 r
.14822 .25877 m
.14286 .25747 L
s
0 1 .252 r
.14314 .2596 m
.1429 .25294 L
s
1 .191 0 r
.14314 .2596 m
.14405 .26091 L
s
1 .352 0 r
.14314 .2596 m
.1418 .25582 L
s
0 .897 1 r
.14314 .2596 m
.14566 .2657 L
s
0 .143 1 r
.14314 .2596 m
.14123 .26563 L
s
.258 1 0 r
.14314 .2596 m
.14286 .25747 L
s
0 1 .103 r
.14314 .2596 m
.13952 .25737 L
s
.656 1 0 r
.1429 .25294 m
.14351 .24727 L
s
0 .416 1 r
.1429 .25294 m
.1418 .25582 L
s
0 1 .093 r
.1429 .25294 m
.14206 .24889 L
s
1 .241 0 r
.14351 .24727 m
.14195 .24233 L
s
0 .387 1 r
.14351 .24727 m
.14206 .24889 L
s
0 1 .372 r
.14351 .24727 m
.14234 .24363 L
s
.78 1 0 r
.14195 .24233 m
.14234 .24363 L
s
0 1 .092 r
.14195 .24233 m
.14258 .24 L
s
0 1 .932 r
.15059 .25317 m
.14883 .25808 L
s
.633 1 0 r
.15059 .25317 m
.14999 .25406 L
s
.736 1 0 r
.15059 .25317 m
.15363 .24978 L
s
0 1 .268 r
.15059 .25317 m
.15355 .2529 L
s
1 .626 0 r
.15059 .25317 m
.1464 .25 L
s
0 1 .612 r
.15059 .25317 m
.14618 .25236 L
s
.123 1 0 r
.14883 .25808 m
.14463 .2595 L
s
.148 0 1 r
.14883 .25808 m
.14999 .25406 L
s
0 .433 1 r
.14883 .25808 m
.14405 .26091 L
s
0 1 .081 r
.14883 .25808 m
.15355 .2529 L
s
0 .798 1 r
.14883 .25808 m
.15492 .25396 L
s
0 1 .55 r
.14883 .25808 m
.14838 .26691 L
s
1 .597 0 r
.14883 .25808 m
.14696 .26514 L
s
1 .285 0 r
.14883 .25808 m
.14618 .25236 L
s
0 .273 1 r
.14883 .25808 m
.14825 .25431 L
s
1 .656 0 r
.14883 .25808 m
.14473 .25868 L
s
1 .282 0 r
.14883 .25808 m
.14499 .25707 L
s
0 1 .549 r
.14463 .2595 m
.14303 .25245 L
s
0 1 .675 r
.14463 .2595 m
.14405 .26091 L
s
0 1 .724 r
.14463 .2595 m
.1418 .25582 L
s
0 1 .796 r
.14463 .2595 m
.14696 .26514 L
s
1 .664 0 r
.14463 .2595 m
.14426 .26653 L
s
1 .914 0 r
.14463 .2595 m
.14499 .25707 L
s
0 .836 1 r
.14463 .2595 m
.14314 .25825 L
s
1 .593 0 r
.14303 .25245 m
.14336 .24671 L
s
.888 1 0 r
.14303 .25245 m
.1418 .25582 L
s
1 .265 0 r
.14303 .25245 m
.14206 .24889 L
s
.852 1 0 r
.14336 .24671 m
.14473 .24369 L
s
0 .419 1 r
.14336 .24671 m
.14206 .24889 L
s
0 .189 1 r
.14336 .24671 m
.14234 .24363 L
s
0 1 .484 r
.14473 .24369 m
.14234 .24363 L
s
0 .485 1 r
.14473 .24369 m
.14258 .24 L
s
0 .01 1 r
.14999 .25406 m
.14405 .26091 L
s
0 1 .921 r
.14999 .25406 m
.15019 .25277 L
s
0 .9 1 r
.14999 .25406 m
.14867 .25202 L
s
1 .513 0 r
.14999 .25406 m
.1478 .24988 L
s
0 1 .291 r
.14999 .25406 m
.15413 .25051 L
s
1 .362 0 r
.14999 .25406 m
.15292 .24969 L
s
.495 1 0 r
.14999 .25406 m
.15498 .25163 L
s
1 .487 0 r
.14999 .25406 m
.15326 .25005 L
s
1 .093 0 r
.14999 .25406 m
.15449 .25088 L
s
0 1 .259 r
.14999 .25406 m
.15363 .24978 L
s
0 1 .252 r
.14999 .25406 m
.1541 .25431 L
s
.99 1 0 r
.14999 .25406 m
.15301 .25343 L
s
0 1 .186 r
.14999 .25406 m
.15674 .25689 L
s
.205 1 0 r
.14999 .25406 m
.15302 .25388 L
s
1 .993 0 r
.14999 .25406 m
.15418 .25456 L
s
.532 1 0 r
.14999 .25406 m
.15492 .25396 L
s
.542 1 0 r
.14999 .25406 m
.1524 .2577 L
s
.699 1 0 r
.14999 .25406 m
.1546 .25386 L
s
1 .403 0 r
.14999 .25406 m
.15255 .25237 L
s
0 .53 1 r
.14999 .25406 m
.15192 .25058 L
s
0 1 .615 r
.14999 .25406 m
.14748 .25118 L
s
0 .117 1 r
.14999 .25406 m
.14604 .25042 L
s
.392 1 0 r
.14999 .25406 m
.14741 .25153 L
s
0 1 .265 r
.14999 .25406 m
.14636 .2503 L
s
.001 0 1 r
.14999 .25406 m
.14834 .25259 L
s
1 .844 0 r
.14999 .25406 m
.1464 .25 L
s
.338 1 0 r
.14999 .25406 m
.14903 .25553 L
s
1 .635 0 r
.14999 .25406 m
.1465 .25371 L
s
0 .725 1 r
.14999 .25406 m
.14775 .255 L
s
0 .568 1 r
.14999 .25406 m
.14612 .25338 L
s
.269 1 0 r
.14999 .25406 m
.14669 .25398 L
s
1 .09 0 r
.14999 .25406 m
.14825 .25431 L
s
0 1 .721 r
.14999 .25406 m
.14471 .25479 L
s
.153 1 0 r
.14999 .25406 m
.14653 .25148 L
s
1 .554 0 r
.14999 .25406 m
.14768 .25288 L
s
0 .86 1 r
.14999 .25406 m
.14437 .24926 L
s
0 .657 1 r
.14405 .26091 m
.1418 .25582 L
s
1 .436 0 r
.14405 .26091 m
.14423 .25984 L
s
0 .505 1 r
.14405 .26091 m
.14172 .25905 L
s
.744 1 0 r
.14405 .26091 m
.14194 .25772 L
s
1 .773 0 r
.14405 .26091 m
.1524 .2577 L
s
1 .733 0 r
.14405 .26091 m
.14689 .2666 L
s
0 1 .996 r
.14405 .26091 m
.14494 .26529 L
s
.061 1 0 r
.14405 .26091 m
.15076 .27186 L
s
1 .927 0 r
.14405 .26091 m
.1465 .26663 L
s
.118 0 1 r
.14405 .26091 m
.14792 .26764 L
s
0 .82 1 r
.14405 .26091 m
.14838 .26691 L
s
0 1 .471 r
.14405 .26091 m
.14387 .26688 L
s
.787 1 0 r
.14405 .26091 m
.14245 .26633 L
s
0 .213 1 r
.14405 .26091 m
.14168 .26616 L
s
1 .338 0 r
.14405 .26091 m
.14113 .26593 L
s
1 .72 0 r
.14405 .26091 m
.14123 .26563 L
s
.541 1 0 r
.14405 .26091 m
.14426 .26653 L
s
0 1 .176 r
.14405 .26091 m
.14023 .2641 L
s
0 .427 1 r
.14405 .26091 m
.14239 .26537 L
s
.901 1 0 r
.14405 .26091 m
.14116 .26497 L
s
0 .778 1 r
.14405 .26091 m
.14128 .26408 L
s
.391 1 0 r
.14405 .26091 m
.14471 .25479 L
s
1 .856 0 r
.14405 .26091 m
.14329 .2582 L
s
0 .989 1 r
.14405 .26091 m
.14157 .25748 L
s
1 .421 0 r
.14405 .26091 m
.14516 .26092 L
s
0 1 .374 r
.14405 .26091 m
.14232 .25795 L
s
1 .679 0 r
.14405 .26091 m
.14393 .25924 L
s
0 1 .67 r
.14405 .26091 m
.14473 .25868 L
s
1 .262 0 r
.14405 .26091 m
.14048 .25769 L
s
0 .83 1 r
.14405 .26091 m
.13982 .25772 L
s
0 1 .806 r
.14405 .26091 m
.13994 .2576 L
s
.608 1 0 r
.14405 .26091 m
.13897 .25717 L
s
0 .888 1 r
.14405 .26091 m
.13952 .25737 L
s
1 .287 0 r
.14405 .26091 m
.14314 .25825 L
s
0 .038 1 r
.14405 .26091 m
.13863 .25501 L
s
0 1 .33 r
.14405 .26091 m
.14077 .25618 L
s
.018 0 1 r
.14405 .26091 m
.13896 .25565 L
s
0 1 .497 r
.14405 .26091 m
.13878 .25504 L
s
0 .068 1 r
.1418 .25582 m
.14206 .24889 L
s
.36 1 0 r
.1418 .25582 m
.1409 .25456 L
s
0 1 .336 r
.1418 .25582 m
.13808 .25453 L
s
1 .626 0 r
.1418 .25582 m
.13844 .25358 L
s
0 .831 1 r
.1418 .25582 m
.14023 .2641 L
s
1 .504 0 r
.1418 .25582 m
.13863 .25501 L
s
0 1 .852 r
.14206 .24889 m
.14234 .24363 L
s
0 1 .546 r
.14206 .24889 m
.14251 .24733 L
s
0 .608 1 r
.14206 .24889 m
.14161 .24829 L
s
1 .498 0 r
.14206 .24889 m
.13957 .24577 L
s
.3 1 0 r
.14234 .24363 m
.14258 .24 L
s
0 .145 1 r
.14234 .24363 m
.14096 .24132 L
s
0 1 .331 r
.14234 .24363 m
.14109 .24127 L
s
1 .115 0 r
.14234 .24363 m
.14265 .24152 L
s
.641 1 0 r
.14258 .24 m
.14193 .23637 L
s
0 .764 1 r
.14258 .24 m
.13909 .23513 L
s
0 .834 1 r
.14258 .24 m
.13987 .2354 L
s
.123 1 0 r
.14932 .25203 m
.15019 .25277 L
s
0 .609 1 r
.14932 .25203 m
.15337 .25258 L
s
0 .555 1 r
.14932 .25203 m
.14625 .25069 L
s
0 .461 1 r
.14826 .2519 m
.14867 .25202 L
s
1 .738 0 r
.14826 .2519 m
.15141 .25154 L
s
.438 1 0 r
.14826 .2519 m
.14406 .24942 L
s
0 .254 1 r
.14749 .24901 m
.1478 .24988 L
s
0 1 .656 r
.14749 .24901 m
.15242 .25034 L
s
.422 1 0 r
.14749 .24901 m
.14365 .24754 L
s
.125 1 0 r
.14423 .25984 m
.14499 .25903 L
s
0 .118 1 r
.14423 .25984 m
.14239 .26537 L
s
0 .268 1 r
.14423 .25984 m
.14641 .26522 L
s
.328 1 0 r
.14423 .25984 m
.14077 .25618 L
s
.764 1 0 r
.14423 .25984 m
.14218 .25493 L
s
.52 1 0 r
.1409 .25456 m
.14126 .25443 L
s
0 1 .472 r
.14251 .24733 m
.14416 .24796 L
s
0 1 .147 r
.14096 .24132 m
.14406 .24313 L
s
0 .145 1 r
.15019 .25277 m
.1546 .25386 L
s
.428 1 0 r
.15019 .25277 m
.15337 .25258 L
s
.148 1 0 r
.15019 .25277 m
.14653 .25148 L
s
.447 1 0 r
.15019 .25277 m
.14625 .25069 L
s
0 1 .005 r
.14172 .25905 m
.14177 .25801 L
s
0 1 .573 r
.14172 .25905 m
.14116 .26497 L
s
1 .947 0 r
.14172 .25905 m
.14308 .26376 L
s
.068 0 1 r
.14172 .25905 m
.13896 .25565 L
s
0 1 .502 r
.14172 .25905 m
.13993 .25415 L
s
1 .363 0 r
.13808 .25453 m
.13718 .25448 L
s
0 1 .591 r
.14161 .24829 m
.13845 .24608 L
s
0 1 .644 r
.14109 .24127 m
.13879 .2397 L
s
0 .777 1 r
.14867 .25202 m
.15255 .25237 L
s
0 1 .825 r
.14867 .25202 m
.15141 .25154 L
s
.007 0 1 r
.14867 .25202 m
.14768 .25288 L
s
.817 1 0 r
.14867 .25202 m
.14406 .24942 L
s
1 .036 0 r
.14194 .25772 m
.1421 .25614 L
s
.405 1 0 r
.14194 .25772 m
.14128 .26408 L
s
1 .088 0 r
.14194 .25772 m
.14276 .26179 L
s
.88 1 0 r
.14194 .25772 m
.13878 .25504 L
s
0 .541 1 r
.14194 .25772 m
.13955 .25268 L
s
0 .126 1 r
.13844 .25358 m
.1377 .2531 L
s
0 .05 1 r
.13957 .24577 m
.13927 .24525 L
s
0 1 .943 r
.14265 .24152 m
.14129 .24032 L
s
.055 1 0 r
.1478 .24988 m
.15192 .25058 L
s
.147 0 1 r
.1478 .24988 m
.15242 .25034 L
s
0 1 .539 r
.1478 .24988 m
.14437 .24926 L
s
0 1 .23 r
.1478 .24988 m
.14365 .24754 L
s
0 .285 1 r
.14499 .25903 m
.14641 .26522 L
s
.111 0 1 r
.14499 .25903 m
.14218 .25493 L
s
1 .398 0 r
.14177 .25801 m
.14308 .26376 L
s
0 .798 1 r
.14177 .25801 m
.13993 .25415 L
s
1 .127 0 r
.1421 .25614 m
.14276 .26179 L
s
0 .969 1 r
.1421 .25614 m
.13955 .25268 L
s
0 .52 1 r
.14233 .25028 m
.14002 .24912 L
s
0 .652 1 r
.14233 .25028 m
.14317 .25136 L
s
0 1 .356 r
.14233 .25028 m
.14316 .24784 L
s
1 .602 0 r
.14233 .25028 m
.13925 .2513 L
s
0 .425 1 r
.14233 .25028 m
.14319 .24894 L
s
.059 1 0 r
.14233 .25028 m
.13938 .24987 L
s
.008 0 1 r
.14233 .25028 m
.14653 .25148 L
s
.037 0 1 r
.14233 .25028 m
.14625 .25069 L
s
.124 0 1 r
.14233 .25028 m
.14218 .25493 L
s
.409 1 0 r
.14233 .25028 m
.13975 .24858 L
s
.926 1 0 r
.14233 .25028 m
.1401 .24792 L
s
.526 1 0 r
.14233 .25028 m
.13644 .24767 L
s
.147 0 1 r
.14002 .24912 m
.13721 .24139 L
s
.873 1 0 r
.14002 .24912 m
.13959 .25348 L
s
0 .333 1 r
.14002 .24912 m
.13925 .2513 L
s
.348 1 0 r
.14002 .24912 m
.13869 .24429 L
s
0 1 .282 r
.14002 .24912 m
.13938 .24987 L
s
1 .79 0 r
.14002 .24912 m
.13893 .24363 L
s
1 .758 0 r
.14002 .24912 m
.14077 .25618 L
s
1 .899 0 r
.14002 .24912 m
.14218 .25493 L
s
1 .738 0 r
.14002 .24912 m
.13715 .24972 L
s
0 1 .547 r
.14002 .24912 m
.13644 .24767 L
s
.155 1 0 r
.13721 .24139 m
.13811 .23661 L
s
1 .056 0 r
.13721 .24139 m
.13797 .24698 L
s
.168 1 0 r
.13721 .24139 m
.13869 .24429 L
s
0 .8 1 r
.13721 .24139 m
.13699 .23754 L
s
1 .224 0 r
.13721 .24139 m
.13893 .24363 L
s
1 .781 0 r
.13721 .24139 m
.13437 .23551 L
s
.983 1 0 r
.13811 .23661 m
.14023 .23428 L
s
0 .662 1 r
.13811 .23661 m
.13752 .24042 L
s
1 .868 0 r
.13811 .23661 m
.13699 .23754 L
s
1 .67 0 r
.13811 .23661 m
.13929 .23434 L
s
1 .426 0 r
.13811 .23661 m
.13437 .23551 L
s
.429 1 0 r
.13811 .23661 m
.1397 .23353 L
s
.1 0 1 r
.14023 .23428 m
.14108 .23298 L
s
1 .99 0 r
.14023 .23428 m
.13747 .23566 L
s
.513 1 0 r
.14023 .23428 m
.13929 .23434 L
s
0 .832 1 r
.14023 .23428 m
.1397 .23353 L
s
1 .785 0 r
.14023 .23428 m
.14128 .23202 L
s
.407 1 0 r
.14108 .23298 m
.13945 .23406 L
s
0 .958 1 r
.14108 .23298 m
.14138 .2326 L
s
.085 1 0 r
.14108 .23298 m
.14128 .23202 L
s
1 .73 0 r
.14111 .24969 m
.13775 .24854 L
s
.888 1 0 r
.14111 .24969 m
.14317 .25136 L
s
0 1 .856 r
.14111 .24969 m
.14037 .24632 L
s
1 .038 0 r
.14111 .24969 m
.13775 .25068 L
s
1 .024 0 r
.14111 .24969 m
.14224 .24863 L
s
0 1 .165 r
.14111 .24969 m
.13915 .25022 L
s
0 1 .273 r
.14111 .24969 m
.14768 .25288 L
s
.256 1 0 r
.14111 .24969 m
.14406 .24942 L
s
.202 1 0 r
.14111 .24969 m
.13993 .25415 L
s
0 .639 1 r
.14111 .24969 m
.13816 .24762 L
s
0 .777 1 r
.14111 .24969 m
.13632 .24512 L
s
0 1 .186 r
.14111 .24969 m
.13466 .2467 L
s
0 1 .433 r
.13775 .24854 m
.13866 .24274 L
s
0 1 .089 r
.13775 .24854 m
.13959 .25348 L
s
.644 1 0 r
.13775 .24854 m
.13775 .25068 L
s
1 .964 0 r
.13775 .24854 m
.13554 .24341 L
s
.578 1 0 r
.13775 .24854 m
.13915 .25022 L
s
0 1 .664 r
.13775 .24854 m
.13505 .24245 L
s
0 .171 1 r
.13775 .24854 m
.13896 .25565 L
s
.545 1 0 r
.13775 .24854 m
.13993 .25415 L
s
0 1 .352 r
.13775 .24854 m
.1345 .24834 L
s
.158 0 1 r
.13775 .24854 m
.13466 .2467 L
s
0 1 .773 r
.13866 .24274 m
.13777 .23687 L
s
1 .789 0 r
.13866 .24274 m
.13797 .24698 L
s
0 .283 1 r
.13866 .24274 m
.13554 .24341 L
s
.053 0 1 r
.13866 .24274 m
.13782 .23877 L
s
0 1 .843 r
.13866 .24274 m
.13505 .24245 L
s
0 1 .445 r
.13866 .24274 m
.13812 .23843 L
s
0 .428 1 r
.13777 .23687 m
.13813 .23335 L
s
1 .124 0 r
.13777 .23687 m
.13752 .24042 L
s
0 .805 1 r
.13777 .23687 m
.13782 .23877 L
s
.548 1 0 r
.13777 .23687 m
.13737 .23375 L
s
0 1 .912 r
.13777 .23687 m
.13812 .23843 L
s
0 .623 1 r
.13777 .23687 m
.13537 .23213 L
s
0 1 .998 r
.13813 .23335 m
.13704 .23023 L
s
1 .861 0 r
.13813 .23335 m
.13747 .23566 L
s
0 1 .763 r
.13813 .23335 m
.13737 .23375 L
s
1 .706 0 r
.13813 .23335 m
.13537 .23213 L
s
1 .78 0 r
.13813 .23335 m
.13692 .23034 L
s
.178 1 0 r
.13704 .23023 m
.13945 .23406 L
s
1 .179 0 r
.13704 .23023 m
.13631 .22944 L
s
.59 1 0 r
.13704 .23023 m
.13692 .23034 L
s
0 1 .3 r
.13918 .24752 m
.13675 .24775 L
s
0 1 .746 r
.13918 .24752 m
.14317 .25136 L
s
0 .639 1 r
.13918 .24752 m
.13898 .24407 L
s
0 .338 1 r
.13918 .24752 m
.13699 .24998 L
s
0 .151 1 r
.13918 .24752 m
.14011 .24641 L
s
0 .459 1 r
.13918 .24752 m
.13684 .24764 L
s
.083 1 0 r
.13918 .24752 m
.14437 .24926 L
s
1 .587 0 r
.13918 .24752 m
.14365 .24754 L
s
.745 1 0 r
.13918 .24752 m
.13955 .25268 L
s
0 .555 1 r
.13918 .24752 m
.13737 .24675 L
s
0 .86 1 r
.13918 .24752 m
.13614 .24411 L
s
1 .579 0 r
.13918 .24752 m
.13497 .24656 L
s
.174 1 0 r
.13675 .24775 m
.13522 .24098 L
s
1 .706 0 r
.13675 .24775 m
.13959 .25348 L
s
.829 1 0 r
.13675 .24775 m
.13699 .24998 L
s
0 1 .033 r
.13675 .24775 m
.13424 .24285 L
s
.436 1 0 r
.13675 .24775 m
.13684 .24764 L
s
.508 1 0 r
.13675 .24775 m
.13277 .24154 L
s
.649 1 0 r
.13675 .24775 m
.13878 .25504 L
s
.182 1 0 r
.13675 .24775 m
.13955 .25268 L
s
1 .177 0 r
.13675 .24775 m
.13422 .24838 L
s
.275 1 0 r
.13675 .24775 m
.13497 .24656 L
s
.101 0 1 r
.13522 .24098 m
.13635 .23631 L
s
0 .437 1 r
.13522 .24098 m
.13797 .24698 L
s
.344 1 0 r
.13522 .24098 m
.13424 .24285 L
s
0 .682 1 r
.13522 .24098 m
.13685 .23846 L
s
0 1 .735 r
.13522 .24098 m
.13277 .24154 L
s
.095 1 0 r
.13522 .24098 m
.13297 .2356 L
s
.315 1 0 r
.13635 .23631 m
.13533 .23191 L
s
0 1 .354 r
.13635 .23631 m
.13752 .24042 L
s
.637 1 0 r
.13635 .23631 m
.13685 .23846 L
s
0 .604 1 r
.13635 .23631 m
.13433 .23209 L
s
0 1 .128 r
.13635 .23631 m
.13297 .2356 L
s
0 .777 1 r
.13635 .23631 m
.13767 .23406 L
s
1 .687 0 r
.13533 .23191 m
.13495 .22946 L
s
0 1 .719 r
.13533 .23191 m
.13747 .23566 L
s
1 .693 0 r
.13533 .23191 m
.13433 .23209 L
s
1 .052 0 r
.13533 .23191 m
.13767 .23406 L
s
.754 1 0 r
.13533 .23191 m
.13453 .22916 L
s
.875 1 0 r
.13495 .22946 m
.13945 .23406 L
s
1 .598 0 r
.13495 .22946 m
.13492 .22866 L
s
0 1 .343 r
.13495 .22946 m
.13453 .22916 L
s
0 .055 1 r
.14499 .2523 m
.14313 .25393 L
s
0 1 .756 r
.14499 .2523 m
.14317 .25136 L
s
.266 1 0 r
.14499 .2523 m
.14748 .25118 L
s
0 1 .479 r
.14499 .2523 m
.14734 .25378 L
s
0 1 .666 r
.14499 .2523 m
.14115 .25086 L
s
0 1 .703 r
.14499 .2523 m
.14055 .25128 L
s
.737 1 0 r
.14313 .25393 m
.1404 .25187 L
s
0 1 .946 r
.14313 .25393 m
.14317 .25136 L
s
0 1 .514 r
.14313 .25393 m
.13959 .25348 L
s
0 .048 1 r
.14313 .25393 m
.14734 .25378 L
s
0 1 .905 r
.14313 .25393 m
.14903 .25553 L
s
.395 1 0 r
.14313 .25393 m
.14329 .2582 L
s
0 .641 1 r
.14313 .25393 m
.14324 .2573 L
s
.688 1 0 r
.14313 .25393 m
.14055 .25128 L
s
.108 1 0 r
.14313 .25393 m
.14114 .25221 L
s
1 .706 0 r
.14313 .25393 m
.13876 .25356 L
s
1 .921 0 r
.14313 .25393 m
.13785 .25117 L
s
1 .2 0 r
.1404 .25187 m
.13873 .24442 L
s
0 1 .338 r
.1404 .25187 m
.13959 .25348 L
s
1 .456 0 r
.1404 .25187 m
.13797 .24698 L
s
0 1 .483 r
.1404 .25187 m
.14324 .2573 L
s
0 1 .839 r
.1404 .25187 m
.14048 .25769 L
s
.077 1 0 r
.1404 .25187 m
.13785 .25117 L
s
1 .548 0 r
.1404 .25187 m
.1359 .25089 L
s
1 .042 0 r
.13873 .24442 m
.13597 .23791 L
s
.177 0 1 r
.13873 .24442 m
.13797 .24698 L
s
1 .386 0 r
.13873 .24442 m
.13752 .24042 L
s
0 .323 1 r
.13597 .23791 m
.13778 .23516 L
s
.812 1 0 r
.13597 .23791 m
.13752 .24042 L
s
1 .347 0 r
.13597 .23791 m
.13747 .23566 L
s
0 1 .802 r
.13778 .23516 m
.13747 .23566 L
s
0 1 .694 r
.13778 .23516 m
.13945 .23406 L
s
.798 1 0 r
.14269 .25124 m
.1421 .25399 L
s
0 .796 1 r
.14269 .25124 m
.14317 .25136 L
s
.925 1 0 r
.14269 .25124 m
.14604 .25042 L
s
1 .741 0 r
.14269 .25124 m
.14596 .2536 L
s
0 .245 1 r
.14269 .25124 m
.13894 .24932 L
s
.467 1 0 r
.14269 .25124 m
.13983 .25278 L
s
.612 1 0 r
.1421 .25399 m
.13883 .25156 L
s
1 .927 0 r
.1421 .25399 m
.14317 .25136 L
s
1 .539 0 r
.1421 .25399 m
.13959 .25348 L
s
0 1 .58 r
.1421 .25399 m
.14596 .2536 L
s
0 .737 1 r
.1421 .25399 m
.1465 .25371 L
s
1 .851 0 r
.1421 .25399 m
.14157 .25748 L
s
0 1 .307 r
.1421 .25399 m
.14294 .25754 L
s
0 1 .928 r
.1421 .25399 m
.13983 .25278 L
s
.73 1 0 r
.1421 .25399 m
.14028 .25224 L
s
0 .561 1 r
.1421 .25399 m
.13639 .25222 L
s
0 1 .393 r
.1421 .25399 m
.13764 .25211 L
s
0 .149 1 r
.13883 .25156 m
.13662 .2435 L
s
0 1 .051 r
.13883 .25156 m
.13959 .25348 L
s
0 .051 1 r
.13883 .25156 m
.13797 .24698 L
s
0 1 .072 r
.13883 .25156 m
.14294 .25754 L
s
1 .415 0 r
.13883 .25156 m
.13982 .25772 L
s
0 .059 1 r
.13883 .25156 m
.13764 .25211 L
s
1 .076 0 r
.13883 .25156 m
.13494 .25114 L
s
.506 1 0 r
.13662 .2435 m
.13603 .23764 L
s
0 1 .945 r
.13662 .2435 m
.13797 .24698 L
s
1 .451 0 r
.13662 .2435 m
.13752 .24042 L
s
.169 1 0 r
.13603 .23764 m
.13708 .23453 L
s
.08 1 0 r
.13603 .23764 m
.13752 .24042 L
s
0 1 .565 r
.13603 .23764 m
.13747 .23566 L
s
0 1 .772 r
.13708 .23453 m
.13747 .23566 L
s
1 .06 0 r
.13708 .23453 m
.13945 .23406 L
s
.113 0 1 r
.14371 .25165 m
.14267 .25445 L
s
.104 0 1 r
.14371 .25165 m
.14317 .25136 L
s
.041 1 0 r
.14371 .25165 m
.14741 .25153 L
s
0 1 .382 r
.14371 .25165 m
.14706 .25446 L
s
0 .83 1 r
.14371 .25165 m
.1408 .2505 L
s
0 .47 1 r
.14371 .25165 m
.13962 .25122 L
s
1 .279 0 r
.14267 .25445 m
.13984 .25239 L
s
0 .398 1 r
.14267 .25445 m
.14317 .25136 L
s
0 1 .178 r
.14267 .25445 m
.13959 .25348 L
s
0 .085 1 r
.14267 .25445 m
.14706 .25446 L
s
1 .27 0 r
.14267 .25445 m
.14775 .255 L
s
.164 1 0 r
.14267 .25445 m
.14516 .26092 L
s
0 .278 1 r
.14267 .25445 m
.14277 .25794 L
s
0 1 .928 r
.14267 .25445 m
.13962 .25122 L
s
0 .559 1 r
.14267 .25445 m
.14184 .25306 L
s
0 1 .632 r
.14267 .25445 m
.13805 .2539 L
s
1 .343 0 r
.14267 .25445 m
.13744 .25211 L
s
0 .265 1 r
.13984 .25239 m
.14164 .2467 L
s
.983 1 0 r
.13984 .25239 m
.13959 .25348 L
s
0 1 .8 r
.13984 .25239 m
.13797 .24698 L
s
0 .25 1 r
.13984 .25239 m
.14277 .25794 L
s
0 1 .246 r
.13984 .25239 m
.13994 .2576 L
s
1 .759 0 r
.13984 .25239 m
.13744 .25211 L
s
0 1 .55 r
.13984 .25239 m
.13525 .25083 L
s
0 1 .427 r
.14164 .2467 m
.13879 .23985 L
s
.685 1 0 r
.14164 .2467 m
.13797 .24698 L
s
0 .442 1 r
.14164 .2467 m
.13752 .24042 L
s
0 .607 1 r
.13879 .23985 m
.14072 .23759 L
s
0 1 .696 r
.13879 .23985 m
.13752 .24042 L
s
0 .945 1 r
.13879 .23985 m
.13747 .23566 L
s
.757 1 0 r
.14072 .23759 m
.13747 .23566 L
s
.178 1 0 r
.14072 .23759 m
.13945 .23406 L
s
0 .388 1 r
.14284 .25051 m
.14088 .25262 L
s
.546 1 0 r
.14284 .25051 m
.14317 .25136 L
s
1 .304 0 r
.14284 .25051 m
.14636 .2503 L
s
.691 1 0 r
.14284 .25051 m
.14565 .25297 L
s
0 1 .99 r
.14284 .25051 m
.13941 .24883 L
s
0 1 .047 r
.14284 .25051 m
.13816 .24918 L
s
.054 1 0 r
.14088 .25262 m
.13768 .25084 L
s
.414 1 0 r
.14088 .25262 m
.14317 .25136 L
s
.048 0 1 r
.14088 .25262 m
.13959 .25348 L
s
0 .667 1 r
.14088 .25262 m
.14565 .25297 L
s
1 .942 0 r
.14088 .25262 m
.14612 .25338 L
s
.002 0 1 r
.14088 .25262 m
.14232 .25795 L
s
1 .349 0 r
.14088 .25262 m
.14097 .25654 L
s
1 .241 0 r
.14088 .25262 m
.13816 .24918 L
s
1 .595 0 r
.14088 .25262 m
.14005 .25133 L
s
1 .429 0 r
.14088 .25262 m
.13796 .25279 L
s
.759 1 0 r
.14088 .25262 m
.13568 .25012 L
s
0 1 .382 r
.13768 .25084 m
.1358 .24295 L
s
0 .263 1 r
.13768 .25084 m
.13959 .25348 L
s
.417 1 0 r
.13768 .25084 m
.13797 .24698 L
s
1 .171 0 r
.13768 .25084 m
.14097 .25654 L
s
.087 1 0 r
.13768 .25084 m
.13897 .25717 L
s
0 .983 1 r
.13768 .25084 m
.13568 .25012 L
s
.066 0 1 r
.13768 .25084 m
.13506 .25087 L
s
.529 1 0 r
.1358 .24295 m
.13533 .23714 L
s
1 .78 0 r
.1358 .24295 m
.13797 .24698 L
s
.927 1 0 r
.1358 .24295 m
.13752 .24042 L
s
.087 1 0 r
.13533 .23714 m
.13716 .23424 L
s
0 1 .931 r
.13533 .23714 m
.13752 .24042 L
s
0 1 .663 r
.13533 .23714 m
.13747 .23566 L
s
0 1 .839 r
.13716 .23424 m
.13747 .23566 L
s
.211 1 0 r
.13716 .23424 m
.13945 .23406 L
s
0 1 .304 r
.14462 .25322 m
.14263 .25452 L
s
.773 1 0 r
.14462 .25322 m
.14317 .25136 L
s
.746 1 0 r
.14462 .25322 m
.14834 .25259 L
s
1 .792 0 r
.14462 .25322 m
.147 .25457 L
s
0 1 .554 r
.14462 .25322 m
.14502 .25541 L
s
1 .448 0 r
.14462 .25322 m
.14042 .25309 L
s
1 .567 0 r
.14263 .25452 m
.14008 .2521 L
s
0 .204 1 r
.14263 .25452 m
.14317 .25136 L
s
1 .259 0 r
.14263 .25452 m
.13959 .25348 L
s
0 1 .317 r
.14263 .25452 m
.147 .25457 L
s
0 .442 1 r
.14263 .25452 m
.14669 .25398 L
s
0 .444 1 r
.14263 .25452 m
.14393 .25924 L
s
0 1 .764 r
.14263 .25452 m
.14286 .25747 L
s
1 .243 0 r
.14263 .25452 m
.14042 .25309 L
s
.55 1 0 r
.14263 .25452 m
.14065 .25234 L
s
0 1 .596 r
.14263 .25452 m
.14241 .25719 L
s
0 .124 1 r
.14263 .25452 m
.13867 .25296 L
s
.66 1 0 r
.14008 .2521 m
.13973 .24495 L
s
1 .792 0 r
.14008 .2521 m
.13959 .25348 L
s
.561 1 0 r
.14008 .2521 m
.13797 .24698 L
s
.58 1 0 r
.14008 .2521 m
.14286 .25747 L
s
.563 1 0 r
.14008 .2521 m
.13952 .25737 L
s
1 .452 0 r
.14008 .2521 m
.13867 .25296 L
s
1 .039 0 r
.14008 .2521 m
.13546 .25117 L
s
.919 1 0 r
.13973 .24495 m
.13987 .23985 L
s
1 .468 0 r
.13973 .24495 m
.13797 .24698 L
s
0 1 .282 r
.13973 .24495 m
.13752 .24042 L
s
1 .68 0 r
.13987 .23985 m
.14176 .23796 L
s
1 .89 0 r
.13987 .23985 m
.13752 .24042 L
s
0 1 .475 r
.13987 .23985 m
.13747 .23566 L
s
1 .793 0 r
.14176 .23796 m
.13747 .23566 L
s
1 .753 0 r
.14176 .23796 m
.13945 .23406 L
s
0 .626 1 r
.14274 .2501 m
.14283 .25338 L
s
.38 1 0 r
.14274 .2501 m
.14317 .25136 L
s
.329 1 0 r
.14274 .2501 m
.1464 .25 L
s
1 .359 0 r
.14274 .2501 m
.14618 .25236 L
s
0 1 .9 r
.14274 .2501 m
.13889 .24839 L
s
.288 1 0 r
.14274 .2501 m
.13862 .24976 L
s
1 .418 0 r
.14283 .25338 m
.14065 .25148 L
s
1 .246 0 r
.14283 .25338 m
.14317 .25136 L
s
.172 1 0 r
.14283 .25338 m
.13959 .25348 L
s
.512 1 0 r
.14283 .25338 m
.14618 .25236 L
s
1 .03 0 r
.14283 .25338 m
.14825 .25431 L
s
.465 1 0 r
.14283 .25338 m
.14473 .25868 L
s
1 .598 0 r
.14283 .25338 m
.14499 .25707 L
s
0 .349 1 r
.14283 .25338 m
.13862 .24976 L
s
.394 1 0 r
.14283 .25338 m
.14044 .25097 L
s
1 .182 0 r
.14283 .25338 m
.13889 .25329 L
s
0 1 .178 r
.14283 .25338 m
.13764 .25026 L
s
.196 0 1 r
.14065 .25148 m
.13779 .24364 L
s
0 1 .987 r
.14065 .25148 m
.13959 .25348 L
s
.39 1 0 r
.14065 .25148 m
.13797 .24698 L
s
0 .611 1 r
.14065 .25148 m
.14499 .25707 L
s
0 1 .255 r
.14065 .25148 m
.14314 .25825 L
s
1 .851 0 r
.14065 .25148 m
.13764 .25026 L
s
0 .325 1 r
.14065 .25148 m
.13725 .25134 L
s
1 .631 0 r
.13779 .24364 m
.1371 .23782 L
s
1 .098 0 r
.13779 .24364 m
.13797 .24698 L
s
.572 1 0 r
.13779 .24364 m
.13752 .24042 L
s
.822 1 0 r
.1371 .23782 m
.13557 .23304 L
s
.385 1 0 r
.1371 .23782 m
.13752 .24042 L
s
0 1 .417 r
.1371 .23782 m
.13747 .23566 L
s
1 .862 0 r
.13557 .23304 m
.13747 .23566 L
s
0 .43 1 r
.13557 .23304 m
.13945 .23406 L
s
1 .708 0 r
.14317 .25136 m
.13959 .25348 L
s
1 .937 0 r
.14317 .25136 m
.14319 .24894 L
s
0 1 .432 r
.14317 .25136 m
.14224 .24863 L
s
0 .227 1 r
.14317 .25136 m
.14011 .24641 L
s
.531 1 0 r
.14317 .25136 m
.14748 .25118 L
s
.043 1 0 r
.14317 .25136 m
.14604 .25042 L
s
0 1 .952 r
.14317 .25136 m
.14741 .25153 L
s
0 1 .299 r
.14317 .25136 m
.14636 .2503 L
s
.519 1 0 r
.14317 .25136 m
.14834 .25259 L
s
0 1 .531 r
.14317 .25136 m
.1464 .25 L
s
0 .39 1 r
.14317 .25136 m
.14903 .25553 L
s
.756 1 0 r
.14317 .25136 m
.1465 .25371 L
s
1 .215 0 r
.14317 .25136 m
.14775 .255 L
s
1 .09 0 r
.14317 .25136 m
.14612 .25338 L
s
0 .704 1 r
.14317 .25136 m
.14669 .25398 L
s
0 .649 1 r
.14317 .25136 m
.14825 .25431 L
s
.169 1 0 r
.14317 .25136 m
.14471 .25479 L
s
0 .642 1 r
.14317 .25136 m
.14653 .25148 L
s
0 .137 1 r
.14317 .25136 m
.14768 .25288 L
s
1 .248 0 r
.14317 .25136 m
.14437 .24926 L
s
0 .837 1 r
.14317 .25136 m
.14115 .25086 L
s
0 .774 1 r
.14317 .25136 m
.13894 .24932 L
s
1 .006 0 r
.14317 .25136 m
.1408 .2505 L
s
.751 1 0 r
.14317 .25136 m
.13941 .24883 L
s
0 .8 1 r
.14317 .25136 m
.14502 .25541 L
s
0 .922 1 r
.14317 .25136 m
.13889 .24839 L
s
.738 1 0 r
.14317 .25136 m
.14114 .25221 L
s
.473 1 0 r
.14317 .25136 m
.14028 .25224 L
s
0 .291 1 r
.14317 .25136 m
.14184 .25306 L
s
0 1 .464 r
.14317 .25136 m
.14005 .25133 L
s
1 .981 0 r
.14317 .25136 m
.14065 .25234 L
s
.172 1 0 r
.14317 .25136 m
.14044 .25097 L
s
.616 1 0 r
.14317 .25136 m
.1384 .25088 L
s
1 .401 0 r
.14317 .25136 m
.13975 .24858 L
s
.157 0 1 r
.14317 .25136 m
.13816 .24762 L
s
1 .938 0 r
.14317 .25136 m
.13737 .24675 L
s
1 .241 0 r
.13959 .25348 m
.13797 .24698 L
s
.874 1 0 r
.13959 .25348 m
.13925 .2513 L
s
1 .382 0 r
.13959 .25348 m
.13775 .25068 L
s
0 1 .256 r
.13959 .25348 m
.13699 .24998 L
s
1 .571 0 r
.13959 .25348 m
.14471 .25479 L
s
0 .469 1 r
.13959 .25348 m
.14329 .2582 L
s
.626 1 0 r
.13959 .25348 m
.14157 .25748 L
s
1 .566 0 r
.13959 .25348 m
.14516 .26092 L
s
.256 1 0 r
.13959 .25348 m
.14232 .25795 L
s
0 .932 1 r
.13959 .25348 m
.14393 .25924 L
s
.136 1 0 r
.13959 .25348 m
.14473 .25868 L
s
0 .419 1 r
.13959 .25348 m
.14048 .25769 L
s
1 .535 0 r
.13959 .25348 m
.13982 .25772 L
s
0 1 .414 r
.13959 .25348 m
.13994 .2576 L
s
.656 1 0 r
.13959 .25348 m
.13897 .25717 L
s
1 .695 0 r
.13959 .25348 m
.13952 .25737 L
s
0 1 .195 r
.13959 .25348 m
.14314 .25825 L
s
0 .489 1 r
.13959 .25348 m
.13863 .25501 L
s
0 .656 1 r
.13959 .25348 m
.14077 .25618 L
s
0 .101 1 r
.13959 .25348 m
.13896 .25565 L
s
1 .758 0 r
.13959 .25348 m
.13878 .25504 L
s
0 1 .39 r
.13959 .25348 m
.1384 .25088 L
s
0 1 .855 r
.13959 .25348 m
.13876 .25356 L
s
1 .477 0 r
.13959 .25348 m
.13639 .25222 L
s
.747 1 0 r
.13959 .25348 m
.13805 .2539 L
s
0 1 .623 r
.13959 .25348 m
.13796 .25279 L
s
0 .017 1 r
.13959 .25348 m
.14241 .25719 L
s
.028 0 1 r
.13959 .25348 m
.13889 .25329 L
s
0 .217 1 r
.13959 .25348 m
.1359 .25089 L
s
0 .95 1 r
.13959 .25348 m
.13494 .25114 L
s
0 1 .479 r
.13959 .25348 m
.13525 .25083 L
s
0 1 .917 r
.13959 .25348 m
.13506 .25087 L
s
.065 1 0 r
.13959 .25348 m
.13546 .25117 L
s
1 .103 0 r
.13959 .25348 m
.13725 .25134 L
s
.069 0 1 r
.13959 .25348 m
.13437 .24783 L
s
.65 1 0 r
.13959 .25348 m
.13715 .24972 L
s
0 .284 1 r
.13959 .25348 m
.1345 .24834 L
s
0 1 .709 r
.13959 .25348 m
.13422 .24838 L
s
0 .679 1 r
.13797 .24698 m
.13752 .24042 L
s
0 .626 1 r
.13797 .24698 m
.13869 .24429 L
s
.059 1 0 r
.13797 .24698 m
.13554 .24341 L
s
.793 1 0 r
.13797 .24698 m
.13424 .24285 L
s
1 .374 0 r
.13797 .24698 m
.13863 .25501 L
s
0 1 .508 r
.13797 .24698 m
.13437 .24783 L
s
0 1 .469 r
.13752 .24042 m
.13747 .23566 L
s
0 .993 1 r
.13752 .24042 m
.13699 .23754 L
s
.619 1 0 r
.13752 .24042 m
.13782 .23877 L
s
0 .243 1 r
.13752 .24042 m
.13685 .23846 L
s
0 .618 1 r
.13747 .23566 m
.13945 .23406 L
s
.162 0 1 r
.13747 .23566 m
.13929 .23434 L
s
0 .354 1 r
.13747 .23566 m
.13737 .23375 L
s
0 1 .294 r
.13747 .23566 m
.13433 .23209 L
s
1 .263 0 r
.13945 .23406 m
.14138 .2326 L
s
1 .784 0 r
.13945 .23406 m
.13631 .22944 L
s
0 .9 1 r
.13945 .23406 m
.13492 .22866 L
s
.393 1 0 r
.14316 .24784 m
.14319 .24894 L
s
.282 1 0 r
.14316 .24784 m
.14625 .25069 L
s
0 .551 1 r
.14316 .24784 m
.1401 .24792 L
s
0 1 .81 r
.14037 .24632 m
.14224 .24863 L
s
.903 1 0 r
.14037 .24632 m
.14406 .24942 L
s
.42 1 0 r
.14037 .24632 m
.13632 .24512 L
s
0 1 .829 r
.13898 .24407 m
.14011 .24641 L
s
1 .444 0 r
.13898 .24407 m
.14365 .24754 L
s
0 1 .552 r
.13898 .24407 m
.13614 .24411 L
s
0 1 .668 r
.13925 .2513 m
.13938 .24987 L
s
.676 1 0 r
.13925 .2513 m
.14077 .25618 L
s
0 1 .847 r
.13925 .2513 m
.14218 .25493 L
s
0 1 .479 r
.13925 .2513 m
.13715 .24972 L
s
0 1 .139 r
.13925 .2513 m
.13644 .24767 L
s
0 1 .276 r
.13869 .24429 m
.13893 .24363 L
s
0 1 .219 r
.13699 .23754 m
.13437 .23551 L
s
0 .471 1 r
.13929 .23434 m
.1397 .23353 L
s
.741 1 0 r
.14319 .24894 m
.14653 .25148 L
s
.384 1 0 r
.14319 .24894 m
.14625 .25069 L
s
1 .704 0 r
.14319 .24894 m
.13975 .24858 L
s
0 1 .052 r
.14319 .24894 m
.1401 .24792 L
s
1 .29 0 r
.13775 .25068 m
.13915 .25022 L
s
1 .127 0 r
.13775 .25068 m
.13896 .25565 L
s
.062 0 1 r
.13775 .25068 m
.13993 .25415 L
s
.09 1 0 r
.13775 .25068 m
.1345 .24834 L
s
1 .707 0 r
.13775 .25068 m
.13466 .2467 L
s
1 .861 0 r
.13554 .24341 m
.13505 .24245 L
s
0 1 .135 r
.13782 .23877 m
.13812 .23843 L
s
0 .038 1 r
.13737 .23375 m
.13537 .23213 L
s
0 1 .543 r
.14224 .24863 m
.14768 .25288 L
s
.308 1 0 r
.14224 .24863 m
.14406 .24942 L
s
.429 1 0 r
.14224 .24863 m
.13816 .24762 L
s
0 1 .356 r
.14224 .24863 m
.13632 .24512 L
s
.617 1 0 r
.13699 .24998 m
.13684 .24764 L
s
.143 1 0 r
.13699 .24998 m
.13878 .25504 L
s
0 .38 1 r
.13699 .24998 m
.13955 .25268 L
s
0 .615 1 r
.13699 .24998 m
.13422 .24838 L
s
1 .766 0 r
.13699 .24998 m
.13497 .24656 L
s
0 1 .456 r
.13424 .24285 m
.13277 .24154 L
s
0 .506 1 r
.13685 .23846 m
.13297 .2356 L
s
0 .195 1 r
.13433 .23209 m
.13767 .23406 L
s
0 1 .021 r
.14011 .24641 m
.14437 .24926 L
s
0 1 .141 r
.14011 .24641 m
.14365 .24754 L
s
1 .736 0 r
.14011 .24641 m
.13737 .24675 L
s
.858 1 0 r
.14011 .24641 m
.13614 .24411 L
s
0 .897 1 r
.13938 .24987 m
.14218 .25493 L
s
1 .207 0 r
.13938 .24987 m
.13644 .24767 L
s
0 .255 1 r
.13915 .25022 m
.13993 .25415 L
s
0 .65 1 r
.13915 .25022 m
.13466 .2467 L
s
0 .868 1 r
.13684 .24764 m
.13955 .25268 L
s
.508 1 0 r
.13684 .24764 m
.13497 .24656 L
s
.041 1 0 r
.13515 .24602 m
.13239 .24299 L
s
.868 1 0 r
.13515 .24602 m
.13667 .24953 L
s
0 1 .928 r
.13515 .24602 m
.13558 .24455 L
s
0 .558 1 r
.13515 .24602 m
.13306 .24541 L
s
0 .493 1 r
.13515 .24602 m
.13622 .24656 L
s
0 1 .112 r
.13515 .24602 m
.13552 .24572 L
s
0 1 .275 r
.13515 .24602 m
.13975 .24858 L
s
.124 1 0 r
.13515 .24602 m
.1401 .24792 L
s
1 .82 0 r
.13515 .24602 m
.13644 .24767 L
s
0 .162 1 r
.13515 .24602 m
.13465 .24935 L
s
.176 1 0 r
.13515 .24602 m
.13215 .24526 L
s
0 .094 1 r
.13515 .24602 m
.12972 .24327 L
s
0 1 .208 r
.13239 .24299 m
.12922 .23589 L
s
0 1 .073 r
.13239 .24299 m
.13494 .24902 L
s
0 .941 1 r
.13239 .24299 m
.13306 .24541 L
s
.219 1 0 r
.13239 .24299 m
.12855 .23781 L
s
0 .425 1 r
.13239 .24299 m
.13552 .24572 L
s
0 .76 1 r
.13239 .24299 m
.12731 .23673 L
s
1 .243 0 r
.13239 .24299 m
.13715 .24972 L
s
.239 1 0 r
.13239 .24299 m
.13644 .24767 L
s
0 .999 1 r
.13239 .24299 m
.12986 .24479 L
s
.048 0 1 r
.13239 .24299 m
.12972 .24327 L
s
1 .547 0 r
.12922 .23589 m
.1302 .23159 L
s
0 1 .693 r
.12922 .23589 m
.13224 .24176 L
s
1 .899 0 r
.12922 .23589 m
.12855 .23781 L
s
.66 1 0 r
.12922 .23589 m
.1284 .23196 L
s
.761 1 0 r
.12922 .23589 m
.12731 .23673 L
s
.471 1 0 r
.12922 .23589 m
.12879 .23138 L
s
.107 1 0 r
.1302 .23159 m
.13014 .22879 L
s
0 .022 1 r
.1302 .23159 m
.13084 .23522 L
s
1 .849 0 r
.1302 .23159 m
.1284 .23196 L
s
.099 1 0 r
.1302 .23159 m
.12977 .22894 L
s
0 .968 1 r
.1302 .23159 m
.12879 .23138 L
s
0 .146 1 r
.1302 .23159 m
.13021 .2285 L
s
.195 1 0 r
.13014 .22879 m
.12942 .22635 L
s
0 1 .588 r
.13014 .22879 m
.1291 .23025 L
s
.145 1 0 r
.13014 .22879 m
.12977 .22894 L
s
0 1 .142 r
.13014 .22879 m
.13021 .2285 L
s
0 1 .326 r
.13014 .22879 m
.13104 .22789 L
s
0 .882 1 r
.12942 .22635 m
.12839 .22721 L
s
1 .729 0 r
.12942 .22635 m
.12806 .22417 L
s
0 1 .666 r
.12942 .22635 m
.13104 .22789 L
s
0 1 .87 r
.13249 .24417 m
.13194 .2427 L
s
.529 1 0 r
.13249 .24417 m
.13667 .24953 L
s
0 1 .016 r
.13249 .24417 m
.13097 .24126 L
s
.596 1 0 r
.13249 .24417 m
.13163 .24448 L
s
0 .065 1 r
.13249 .24417 m
.13287 .24416 L
s
0 .82 1 r
.13249 .24417 m
.13017 .24202 L
s
0 1 .785 r
.13249 .24417 m
.13816 .24762 L
s
.392 1 0 r
.13249 .24417 m
.13632 .24512 L
s
.105 1 0 r
.13249 .24417 m
.13466 .2467 L
s
1 .425 0 r
.13249 .24417 m
.13037 .24533 L
s
.367 1 0 r
.13249 .24417 m
.12837 .24197 L
s
1 .776 0 r
.13249 .24417 m
.12808 .2422 L
s
0 1 .726 r
.13194 .2427 m
.13065 .23621 L
s
1 .172 0 r
.13194 .2427 m
.13494 .24902 L
s
1 .761 0 r
.13194 .2427 m
.13163 .24448 L
s
1 .938 0 r
.13194 .2427 m
.13213 .23925 L
s
.6 1 0 r
.13194 .2427 m
.13017 .24202 L
s
0 .837 1 r
.13194 .2427 m
.12831 .23673 L
s
.867 1 0 r
.13194 .2427 m
.1345 .24834 L
s
.725 1 0 r
.13194 .2427 m
.13466 .2467 L
s
.667 1 0 r
.13194 .2427 m
.12911 .24418 L
s
0 1 .9 r
.13194 .2427 m
.12808 .2422 L
s
.882 1 0 r
.13065 .23621 m
.1287 .23021 L
s
.648 1 0 r
.13065 .23621 m
.13224 .24176 L
s
.005 1 0 r
.13065 .23621 m
.13213 .23925 L
s
0 .924 1 r
.13065 .23621 m
.13244 .23376 L
s
.033 1 0 r
.13065 .23621 m
.12831 .23673 L
s
0 1 .369 r
.13065 .23621 m
.13173 .23244 L
s
0 .603 1 r
.1287 .23021 m
.12695 .22602 L
s
0 .082 1 r
.1287 .23021 m
.13084 .23522 L
s
0 .662 1 r
.1287 .23021 m
.13244 .23376 L
s
0 1 .738 r
.1287 .23021 m
.13007 .22813 L
s
0 .04 1 r
.1287 .23021 m
.13173 .23244 L
s
1 .404 0 r
.1287 .23021 m
.12632 .22534 L
s
0 .486 1 r
.12695 .22602 m
.12746 .22522 L
s
0 .125 1 r
.12695 .22602 m
.1291 .23025 L
s
0 .248 1 r
.12695 .22602 m
.13007 .22813 L
s
0 1 .515 r
.12695 .22602 m
.12632 .22534 L
s
.753 1 0 r
.12695 .22602 m
.12281 .22129 L
s
.322 1 0 r
.12746 .22522 m
.12839 .22721 L
s
.828 1 0 r
.12746 .22522 m
.12301 .22171 L
s
1 .585 0 r
.12746 .22522 m
.12281 .22129 L
s
0 1 .433 r
.13332 .24473 m
.1339 .24416 L
s
.073 0 1 r
.13332 .24473 m
.13667 .24953 L
s
0 1 .127 r
.13332 .24473 m
.13347 .24278 L
s
1 .946 0 r
.13332 .24473 m
.13161 .24468 L
s
1 .091 0 r
.13332 .24473 m
.13479 .24542 L
s
0 1 .877 r
.13332 .24473 m
.13202 .24329 L
s
0 1 .751 r
.13332 .24473 m
.13737 .24675 L
s
1 .079 0 r
.13332 .24473 m
.13614 .24411 L
s
1 .085 0 r
.13332 .24473 m
.13497 .24656 L
s
1 .146 0 r
.13332 .24473 m
.13024 .24496 L
s
.78 1 0 r
.13332 .24473 m
.12888 .24207 L
s
0 1 .422 r
.13332 .24473 m
.12844 .24239 L
s
0 1 .087 r
.1339 .24416 m
.13187 .23741 L
s
0 1 .877 r
.1339 .24416 m
.13494 .24902 L
s
0 .316 1 r
.1339 .24416 m
.13161 .24468 L
s
0 .099 1 r
.1339 .24416 m
.13332 .24021 L
s
.382 1 0 r
.1339 .24416 m
.13202 .24329 L
s
0 1 .239 r
.1339 .24416 m
.13352 .23984 L
s
0 1 .754 r
.1339 .24416 m
.13422 .24838 L
s
0 1 .118 r
.1339 .24416 m
.13497 .24656 L
s
0 1 .076 r
.1339 .24416 m
.12858 .2438 L
s
0 .635 1 r
.1339 .24416 m
.12844 .24239 L
s
.342 1 0 r
.13187 .23741 m
.12982 .23144 L
s
.069 0 1 r
.13187 .23741 m
.13224 .24176 L
s
.875 1 0 r
.13187 .23741 m
.13332 .24021 L
s
.916 1 0 r
.13187 .23741 m
.13099 .23343 L
s
0 .767 1 r
.13187 .23741 m
.13352 .23984 L
s
.295 1 0 r
.13187 .23741 m
.13348 .23549 L
s
0 .805 1 r
.12982 .23144 m
.12961 .22802 L
s
.834 1 0 r
.12982 .23144 m
.13084 .23522 L
s
.573 1 0 r
.12982 .23144 m
.13099 .23343 L
s
.044 0 1 r
.12982 .23144 m
.12673 .22705 L
s
1 .904 0 r
.12982 .23144 m
.13348 .23549 L
s
0 .806 1 r
.12982 .23144 m
.1269 .22653 L
s
.741 1 0 r
.12961 .22802 m
.12854 .22512 L
s
.035 1 0 r
.12961 .22802 m
.1291 .23025 L
s
0 .033 1 r
.12961 .22802 m
.12673 .22705 L
s
1 .829 0 r
.12961 .22802 m
.1269 .22653 L
s
1 .164 0 r
.12961 .22802 m
.13098 .22632 L
s
.095 1 0 r
.12854 .22512 m
.12839 .22721 L
s
.394 1 0 r
.12854 .22512 m
.12896 .22475 L
s
.174 1 0 r
.12854 .22512 m
.13098 .22632 L
s
1 .015 0 r
.13709 .24954 m
.13578 .24967 L
s
0 .039 1 r
.13709 .24954 m
.13667 .24953 L
s
1 .366 0 r
.13709 .24954 m
.14115 .25086 L
s
0 1 .35 r
.13709 .24954 m
.14055 .25128 L
s
1 .999 0 r
.13709 .24954 m
.13406 .25049 L
s
0 .742 1 r
.13709 .24954 m
.13258 .24862 L
s
1 .571 0 r
.13578 .24967 m
.13405 .24614 L
s
.887 1 0 r
.13578 .24967 m
.13667 .24953 L
s
.62 1 0 r
.13578 .24967 m
.13494 .24902 L
s
.412 1 0 r
.13578 .24967 m
.14055 .25128 L
s
0 1 .233 r
.13578 .24967 m
.14114 .25221 L
s
0 1 .855 r
.13578 .24967 m
.13876 .25356 L
s
1 .043 0 r
.13578 .24967 m
.13785 .25117 L
s
0 .293 1 r
.13578 .24967 m
.13258 .24862 L
s
0 .72 1 r
.13578 .24967 m
.13405 .2507 L
s
.934 1 0 r
.13578 .24967 m
.13146 .24903 L
s
0 1 .479 r
.13578 .24967 m
.13085 .24668 L
s
.699 1 0 r
.13405 .24614 m
.13448 .23986 L
s
1 .182 0 r
.13405 .24614 m
.13494 .24902 L
s
0 1 .628 r
.13405 .24614 m
.13224 .24176 L
s
0 1 .265 r
.13405 .24614 m
.13785 .25117 L
s
0 .451 1 r
.13405 .24614 m
.1359 .25089 L
s
.839 1 0 r
.13405 .24614 m
.13085 .24668 L
s
1 .911 0 r
.13405 .24614 m
.13039 .24653 L
s
0 1 .425 r
.13448 .23986 m
.13006 .23261 L
s
0 1 .329 r
.13448 .23986 m
.13224 .24176 L
s
1 .09 0 r
.13448 .23986 m
.13084 .23522 L
s
1 .563 0 r
.13006 .23261 m
.13025 .22842 L
s
.352 1 0 r
.13006 .23261 m
.13084 .23522 L
s
1 .366 0 r
.13006 .23261 m
.1291 .23025 L
s
0 .635 1 r
.13025 .22842 m
.1291 .23025 L
s
.743 1 0 r
.13025 .22842 m
.12839 .22721 L
s
1 .706 0 r
.13531 .25003 m
.13481 .25002 L
s
0 .077 1 r
.13531 .25003 m
.13667 .24953 L
s
0 1 .389 r
.13531 .25003 m
.13894 .24932 L
s
0 .662 1 r
.13531 .25003 m
.13983 .25278 L
s
.72 1 0 r
.13531 .25003 m
.13229 .24944 L
s
.13 1 0 r
.13531 .25003 m
.13175 .25022 L
s
.791 1 0 r
.13481 .25002 m
.13378 .24676 L
s
1 .733 0 r
.13481 .25002 m
.13667 .24953 L
s
1 .576 0 r
.13481 .25002 m
.13494 .24902 L
s
1 .942 0 r
.13481 .25002 m
.13983 .25278 L
s
0 .587 1 r
.13481 .25002 m
.14028 .25224 L
s
.972 1 0 r
.13481 .25002 m
.13639 .25222 L
s
.234 1 0 r
.13481 .25002 m
.13764 .25211 L
s
.347 1 0 r
.13481 .25002 m
.13175 .25022 L
s
0 1 .99 r
.13481 .25002 m
.13214 .24927 L
s
.09 0 1 r
.13481 .25002 m
.13061 .24859 L
s
0 1 .667 r
.13481 .25002 m
.13083 .24781 L
s
0 1 .481 r
.13378 .24676 m
.13444 .24052 L
s
.785 1 0 r
.13378 .24676 m
.13494 .24902 L
s
1 .38 0 r
.13378 .24676 m
.13224 .24176 L
s
0 .014 1 r
.13378 .24676 m
.13764 .25211 L
s
1 .182 0 r
.13378 .24676 m
.13494 .25114 L
s
.008 0 1 r
.13378 .24676 m
.13083 .24781 L
s
0 .202 1 r
.13378 .24676 m
.12962 .24656 L
s
0 1 .759 r
.13444 .24052 m
.12994 .23364 L
s
0 1 .84 r
.13444 .24052 m
.13224 .24176 L
s
1 .012 0 r
.13444 .24052 m
.13084 .23522 L
s
0 1 .95 r
.12994 .23364 m
.12943 .2306 L
s
0 .232 1 r
.12994 .23364 m
.13084 .23522 L
s
0 .693 1 r
.12994 .23364 m
.1291 .23025 L
s
0 1 .163 r
.12943 .2306 m
.1291 .23025 L
s
1 .609 0 r
.12943 .2306 m
.12839 .22721 L
s
0 .347 1 r
.13617 .24919 m
.13664 .25099 L
s
.146 1 0 r
.13617 .24919 m
.13667 .24953 L
s
0 .228 1 r
.13617 .24919 m
.1408 .2505 L
s
.187 0 1 r
.13617 .24919 m
.13962 .25122 L
s
0 .266 1 r
.13617 .24919 m
.13222 .2477 L
s
1 .76 0 r
.13617 .24919 m
.13216 .24884 L
s
1 .396 0 r
.13664 .25099 m
.13408 .24666 L
s
0 1 .794 r
.13664 .25099 m
.13667 .24953 L
s
0 .03 1 r
.13664 .25099 m
.13494 .24902 L
s
0 1 .835 r
.13664 .25099 m
.13962 .25122 L
s
.058 1 0 r
.13664 .25099 m
.14184 .25306 L
s
.47 1 0 r
.13664 .25099 m
.13805 .2539 L
s
0 1 .911 r
.13664 .25099 m
.13744 .25211 L
s
0 1 .99 r
.13664 .25099 m
.13216 .24884 L
s
1 .938 0 r
.13664 .25099 m
.1342 .25115 L
s
1 .711 0 r
.13664 .25099 m
.13144 .24944 L
s
.596 1 0 r
.13664 .25099 m
.13255 .24948 L
s
.068 1 0 r
.13408 .24666 m
.13354 .23953 L
s
0 1 .183 r
.13408 .24666 m
.13494 .24902 L
s
.708 1 0 r
.13408 .24666 m
.13224 .24176 L
s
1 .28 0 r
.13408 .24666 m
.13744 .25211 L
s
0 1 .514 r
.13408 .24666 m
.13525 .25083 L
s
0 1 .998 r
.13408 .24666 m
.13255 .24948 L
s
.473 1 0 r
.13408 .24666 m
.12937 .24601 L
s
.491 1 0 r
.13354 .23953 m
.12912 .23297 L
s
0 .291 1 r
.13354 .23953 m
.13224 .24176 L
s
0 1 .169 r
.13354 .23953 m
.13084 .23522 L
s
0 1 .677 r
.12912 .23297 m
.12912 .22993 L
s
.649 1 0 r
.12912 .23297 m
.13084 .23522 L
s
0 .049 1 r
.12912 .23297 m
.1291 .23025 L
s
1 .313 0 r
.12912 .22993 m
.1291 .23025 L
s
0 .623 1 r
.12912 .22993 m
.12839 .22721 L
s
0 .174 1 r
.13596 .24826 m
.1348 .2488 L
s
0 .115 1 r
.13596 .24826 m
.13667 .24953 L
s
0 1 .561 r
.13596 .24826 m
.13941 .24883 L
s
.273 1 0 r
.13596 .24826 m
.13816 .24918 L
s
0 1 .519 r
.13596 .24826 m
.13272 .24827 L
s
0 .606 1 r
.13596 .24826 m
.131 .24655 L
s
.944 1 0 r
.1348 .2488 m
.13368 .24589 L
s
0 1 .47 r
.1348 .2488 m
.13667 .24953 L
s
0 1 .776 r
.1348 .2488 m
.13494 .24902 L
s
0 .373 1 r
.1348 .2488 m
.13816 .24918 L
s
.359 1 0 r
.1348 .2488 m
.14005 .25133 L
s
0 .895 1 r
.1348 .2488 m
.13796 .25279 L
s
.582 1 0 r
.1348 .2488 m
.13568 .25012 L
s
0 1 .262 r
.1348 .2488 m
.131 .24655 L
s
.192 0 1 r
.1348 .2488 m
.13191 .24784 L
s
0 .63 1 r
.1348 .2488 m
.13029 .24768 L
s
0 .538 1 r
.1348 .2488 m
.13027 .24619 L
s
1 .702 0 r
.13368 .24589 m
.13424 .23953 L
s
1 .813 0 r
.13368 .24589 m
.13494 .24902 L
s
.154 1 0 r
.13368 .24589 m
.13224 .24176 L
s
.307 1 0 r
.13368 .24589 m
.13568 .25012 L
s
.174 0 1 r
.13368 .24589 m
.13506 .25087 L
s
0 .998 1 r
.13368 .24589 m
.13027 .24619 L
s
0 .952 1 r
.13368 .24589 m
.1303 .24683 L
s
0 .001 1 r
.13424 .23953 m
.12939 .23277 L
s
0 .666 1 r
.13424 .23953 m
.13224 .24176 L
s
.004 0 1 r
.13424 .23953 m
.13084 .23522 L
s
.55 1 0 r
.12939 .23277 m
.12938 .22993 L
s
0 1 .684 r
.12939 .23277 m
.13084 .23522 L
s
1 .594 0 r
.12939 .23277 m
.1291 .23025 L
s
1 .887 0 r
.12938 .22993 m
.1291 .23025 L
s
.138 0 1 r
.12938 .22993 m
.12839 .22721 L
s
0 .831 1 r
.13874 .25281 m
.13692 .25198 L
s
.747 1 0 r
.13874 .25281 m
.13667 .24953 L
s
0 .759 1 r
.13874 .25281 m
.14502 .25541 L
s
1 .323 0 r
.13874 .25281 m
.14042 .25309 L
s
1 .75 0 r
.13874 .25281 m
.13561 .25234 L
s
.43 1 0 r
.13874 .25281 m
.13376 .2518 L
s
0 1 .763 r
.13692 .25198 m
.13526 .24756 L
s
1 .519 0 r
.13692 .25198 m
.13667 .24953 L
s
1 .583 0 r
.13692 .25198 m
.13494 .24902 L
s
1 .396 0 r
.13692 .25198 m
.14042 .25309 L
s
0 1 .944 r
.13692 .25198 m
.14065 .25234 L
s
.871 1 0 r
.13692 .25198 m
.14241 .25719 L
s
0 1 .607 r
.13692 .25198 m
.13867 .25296 L
s
0 1 .846 r
.13692 .25198 m
.13376 .2518 L
s
0 .342 1 r
.13692 .25198 m
.13686 .25393 L
s
1 .632 0 r
.13692 .25198 m
.13273 .25078 L
s
0 .1 1 r
.13692 .25198 m
.13156 .24829 L
s
1 .288 0 r
.13526 .24756 m
.13145 .23932 L
s
1 .893 0 r
.13526 .24756 m
.13494 .24902 L
s
0 .714 1 r
.13526 .24756 m
.13224 .24176 L
s
0 1 .332 r
.13526 .24756 m
.13867 .25296 L
s
0 1 .581 r
.13526 .24756 m
.13546 .25117 L
s
0 .658 1 r
.13526 .24756 m
.13156 .24829 L
s
0 1 .491 r
.13526 .24756 m
.13011 .24673 L
s
0 .581 1 r
.13145 .23932 m
.13221 .23474 L
s
1 .261 0 r
.13145 .23932 m
.13224 .24176 L
s
0 .62 1 r
.13145 .23932 m
.13084 .23522 L
s
0 1 .421 r
.13221 .23474 m
.1306 .2305 L
s
1 .589 0 r
.13221 .23474 m
.13084 .23522 L
s
.577 1 0 r
.13221 .23474 m
.1291 .23025 L
s
.918 1 0 r
.1306 .2305 m
.1291 .23025 L
s
0 1 .194 r
.1306 .2305 m
.12839 .22721 L
s
0 1 .799 r
.13486 .24783 m
.13526 .2491 L
s
0 .968 1 r
.13486 .24783 m
.13667 .24953 L
s
.353 1 0 r
.13486 .24783 m
.13889 .24839 L
s
.075 0 1 r
.13486 .24783 m
.13862 .24976 L
s
1 .644 0 r
.13486 .24783 m
.13178 .24789 L
s
.063 1 0 r
.13486 .24783 m
.13173 .24896 L
s
0 .775 1 r
.13526 .2491 m
.1341 .24579 L
s
.626 1 0 r
.13526 .2491 m
.13667 .24953 L
s
0 1 .75 r
.13526 .2491 m
.13494 .24902 L
s
0 1 .54 r
.13526 .2491 m
.13862 .24976 L
s
1 .717 0 r
.13526 .2491 m
.14044 .25097 L
s
0 1 .158 r
.13526 .2491 m
.13889 .25329 L
s
.57 1 0 r
.13526 .2491 m
.13764 .25026 L
s
0 .24 1 r
.13526 .2491 m
.13173 .24896 L
s
0 1 .186 r
.13526 .2491 m
.13598 .25181 L
s
1 .491 0 r
.13526 .2491 m
.13159 .24883 L
s
.011 1 0 r
.13526 .2491 m
.13035 .24577 L
s
.054 0 1 r
.1341 .24579 m
.13134 .23855 L
s
1 .252 0 r
.1341 .24579 m
.13494 .24902 L
s
.144 0 1 r
.1341 .24579 m
.13224 .24176 L
s
0 1 .003 r
.1341 .24579 m
.13764 .25026 L
s
.482 1 0 r
.1341 .24579 m
.13725 .25134 L
s
0 .131 1 r
.1341 .24579 m
.13035 .24577 L
s
0 1 .77 r
.1341 .24579 m
.13117 .24694 L
s
.937 1 0 r
.13134 .23855 m
.13085 .23363 L
s
.681 1 0 r
.13134 .23855 m
.13224 .24176 L
s
0 1 .944 r
.13134 .23855 m
.13084 .23522 L
s
1 .35 0 r
.13085 .23363 m
.12616 .22771 L
s
1 .805 0 r
.13085 .23363 m
.13084 .23522 L
s
0 .009 1 r
.13085 .23363 m
.1291 .23025 L
s
.472 1 0 r
.12616 .22771 m
.1291 .23025 L
s
1 .801 0 r
.12616 .22771 m
.12839 .22721 L
s
0 .051 1 r
.13667 .24953 m
.13494 .24902 L
s
0 1 .139 r
.13667 .24953 m
.13622 .24656 L
s
0 .458 1 r
.13667 .24953 m
.13287 .24416 L
s
.041 0 1 r
.13667 .24953 m
.13479 .24542 L
s
0 .569 1 r
.13667 .24953 m
.14115 .25086 L
s
0 1 .532 r
.13667 .24953 m
.13894 .24932 L
s
0 1 .051 r
.13667 .24953 m
.1408 .2505 L
s
.276 1 0 r
.13667 .24953 m
.13941 .24883 L
s
0 .906 1 r
.13667 .24953 m
.14502 .25541 L
s
0 1 .016 r
.13667 .24953 m
.13889 .24839 L
s
1 .941 0 r
.13667 .24953 m
.14114 .25221 L
s
0 1 .86 r
.13667 .24953 m
.14028 .25224 L
s
0 1 .573 r
.13667 .24953 m
.14184 .25306 L
s
.544 1 0 r
.13667 .24953 m
.14005 .25133 L
s
.518 1 0 r
.13667 .24953 m
.14065 .25234 L
s
1 .801 0 r
.13667 .24953 m
.14044 .25097 L
s
1 .941 0 r
.13667 .24953 m
.1384 .25088 L
s
0 .332 1 r
.13667 .24953 m
.13975 .24858 L
s
.911 1 0 r
.13667 .24953 m
.13816 .24762 L
s
0 .747 1 r
.13667 .24953 m
.13737 .24675 L
s
.522 1 0 r
.13667 .24953 m
.13406 .25049 L
s
0 1 .419 r
.13667 .24953 m
.13229 .24944 L
s
0 1 .442 r
.13667 .24953 m
.13222 .2477 L
s
0 .756 1 r
.13667 .24953 m
.13272 .24827 L
s
.111 0 1 r
.13667 .24953 m
.13561 .25234 L
s
0 1 .966 r
.13667 .24953 m
.13178 .24789 L
s
0 1 .033 r
.13667 .24953 m
.13405 .2507 L
s
1 .685 0 r
.13667 .24953 m
.13214 .24927 L
s
.112 1 0 r
.13667 .24953 m
.1342 .25115 L
s
1 .782 0 r
.13667 .24953 m
.13191 .24784 L
s
.249 1 0 r
.13667 .24953 m
.13686 .25393 L
s
.524 1 0 r
.13667 .24953 m
.13598 .25181 L
s
.74 1 0 r
.13667 .24953 m
.13291 .24959 L
s
1 .168 0 r
.13667 .24953 m
.13465 .24935 L
s
0 .417 1 r
.13667 .24953 m
.13037 .24533 L
s
.183 0 1 r
.13667 .24953 m
.13024 .24496 L
s
0 .254 1 r
.13494 .24902 m
.13224 .24176 L
s
.171 1 0 r
.13494 .24902 m
.13306 .24541 L
s
.315 1 0 r
.13494 .24902 m
.13163 .24448 L
s
0 1 .456 r
.13494 .24902 m
.13161 .24468 L
s
1 .163 0 r
.13494 .24902 m
.1384 .25088 L
s
1 .756 0 r
.13494 .24902 m
.13876 .25356 L
s
0 .445 1 r
.13494 .24902 m
.13639 .25222 L
s
0 1 .873 r
.13494 .24902 m
.13805 .2539 L
s
0 .235 1 r
.13494 .24902 m
.13796 .25279 L
s
.676 1 0 r
.13494 .24902 m
.14241 .25719 L
s
0 .945 1 r
.13494 .24902 m
.13889 .25329 L
s
0 1 .951 r
.13494 .24902 m
.1359 .25089 L
s
0 1 .801 r
.13494 .24902 m
.13494 .25114 L
s
.502 1 0 r
.13494 .24902 m
.13525 .25083 L
s
1 .898 0 r
.13494 .24902 m
.13506 .25087 L
s
1 .145 0 r
.13494 .24902 m
.13546 .25117 L
s
1 .984 0 r
.13494 .24902 m
.13725 .25134 L
s
.089 0 1 r
.13494 .24902 m
.13437 .24783 L
s
0 1 .762 r
.13494 .24902 m
.13715 .24972 L
s
0 1 .644 r
.13494 .24902 m
.1345 .24834 L
s
0 .928 1 r
.13494 .24902 m
.13422 .24838 L
s
0 1 .279 r
.13494 .24902 m
.13291 .24959 L
s
.83 1 0 r
.13494 .24902 m
.13146 .24903 L
s
.158 0 1 r
.13494 .24902 m
.13061 .24859 L
s
0 1 .92 r
.13494 .24902 m
.13144 .24944 L
s
1 .181 0 r
.13494 .24902 m
.13029 .24768 L
s
.569 1 0 r
.13494 .24902 m
.13273 .25078 L
s
0 1 .219 r
.13494 .24902 m
.13159 .24883 L
s
1 .387 0 r
.13494 .24902 m
.13039 .24653 L
s
0 1 .663 r
.13494 .24902 m
.12962 .24656 L
s
0 1 .948 r
.13494 .24902 m
.12937 .24601 L
s
0 .667 1 r
.13494 .24902 m
.1303 .24683 L
s
.19 1 0 r
.13494 .24902 m
.13011 .24673 L
s
.816 1 0 r
.13494 .24902 m
.13117 .24694 L
s
1 .948 0 r
.13494 .24902 m
.12873 .24356 L
s
0 1 .996 r
.13494 .24902 m
.12986 .24479 L
s
0 1 .795 r
.13494 .24902 m
.12911 .24418 L
s
0 1 .523 r
.13494 .24902 m
.12858 .2438 L
s
1 .909 0 r
.13224 .24176 m
.13084 .23522 L
s
1 .213 0 r
.13224 .24176 m
.12855 .23781 L
s
.564 1 0 r
.13224 .24176 m
.13213 .23925 L
s
.012 1 0 r
.13224 .24176 m
.13332 .24021 L
s
.168 1 0 r
.13224 .24176 m
.13437 .24783 L
s
.876 1 0 r
.13224 .24176 m
.12873 .24356 L
s
.224 1 0 r
.13084 .23522 m
.1291 .23025 L
s
1 .914 0 r
.13084 .23522 m
.1284 .23196 L
s
1 .28 0 r
.13084 .23522 m
.13244 .23376 L
s
0 .215 1 r
.13084 .23522 m
.13099 .23343 L
s
.128 1 0 r
.1291 .23025 m
.12839 .22721 L
s
.479 1 0 r
.1291 .23025 m
.12977 .22894 L
s
1 .109 0 r
.1291 .23025 m
.13007 .22813 L
s
0 1 .393 r
.1291 .23025 m
.12673 .22705 L
s
.264 1 0 r
.12839 .22721 m
.12806 .22417 L
s
0 .977 1 r
.12839 .22721 m
.12301 .22171 L
s
1 .284 0 r
.12839 .22721 m
.12896 .22475 L
s
.264 1 0 r
.13558 .24455 m
.13622 .24656 L
s
.005 0 1 r
.13558 .24455 m
.1401 .24792 L
s
.093 0 1 r
.13558 .24455 m
.13215 .24526 L
s
0 .352 1 r
.13097 .24126 m
.13287 .24416 L
s
1 .754 0 r
.13097 .24126 m
.13632 .24512 L
s
.369 1 0 r
.13097 .24126 m
.12837 .24197 L
s
.594 1 0 r
.13347 .24278 m
.13479 .24542 L
s
.758 1 0 r
.13347 .24278 m
.13614 .24411 L
s
.858 1 0 r
.13347 .24278 m
.12888 .24207 L
s
1 .744 0 r
.13306 .24541 m
.13552 .24572 L
s
0 .187 1 r
.13306 .24541 m
.13715 .24972 L
s
0 1 .176 r
.13306 .24541 m
.13644 .24767 L
s
0 .018 1 r
.13306 .24541 m
.12986 .24479 L
s
0 .068 1 r
.13306 .24541 m
.12972 .24327 L
s
1 .643 0 r
.12855 .23781 m
.12731 .23673 L
s
0 1 .924 r
.1284 .23196 m
.12879 .23138 L
s
0 1 .141 r
.12977 .22894 m
.13021 .2285 L
s
1 .436 0 r
.13622 .24656 m
.13975 .24858 L
s
1 .394 0 r
.13622 .24656 m
.1401 .24792 L
s
1 .346 0 r
.13622 .24656 m
.13465 .24935 L
s
1 .423 0 r
.13622 .24656 m
.13215 .24526 L
s
.135 1 0 r
.13163 .24448 m
.13017 .24202 L
s
0 1 .868 r
.13163 .24448 m
.1345 .24834 L
s
0 1 .388 r
.13163 .24448 m
.13466 .2467 L
s
.146 1 0 r
.13163 .24448 m
.12911 .24418 L
s
1 .372 0 r
.13163 .24448 m
.12808 .2422 L
s
0 .265 1 r
.13213 .23925 m
.12831 .23673 L
s
1 .323 0 r
.13244 .23376 m
.13173 .23244 L
s
.789 1 0 r
.13007 .22813 m
.12632 .22534 L
s
0 .654 1 r
.13287 .24416 m
.13816 .24762 L
s
0 1 .699 r
.13287 .24416 m
.13632 .24512 L
s
.62 1 0 r
.13287 .24416 m
.13037 .24533 L
s
0 1 .652 r
.13287 .24416 m
.12837 .24197 L
s
0 1 .86 r
.13161 .24468 m
.13202 .24329 L
s
.416 1 0 r
.13161 .24468 m
.13422 .24838 L
s
1 .289 0 r
.13161 .24468 m
.13497 .24656 L
s
.402 1 0 r
.13161 .24468 m
.12858 .2438 L
s
0 1 .818 r
.13161 .24468 m
.12844 .24239 L
s
.203 1 0 r
.13332 .24021 m
.13352 .23984 L
s
1 .727 0 r
.13099 .23343 m
.13348 .23549 L
s
0 1 .029 r
.12673 .22705 m
.1269 .22653 L
s
.19 1 0 r
.13479 .24542 m
.13737 .24675 L
s
0 1 .694 r
.13479 .24542 m
.13614 .24411 L
s
.557 1 0 r
.13479 .24542 m
.13024 .24496 L
s
0 1 .748 r
.13479 .24542 m
.12888 .24207 L
s
.717 1 0 r
.13552 .24572 m
.13644 .24767 L
s
0 .095 1 r
.13552 .24572 m
.12972 .24327 L
s
1 .939 0 r
.13017 .24202 m
.13466 .2467 L
s
0 1 .858 r
.13017 .24202 m
.12808 .2422 L
s
0 1 .138 r
.13202 .24329 m
.13497 .24656 L
s
0 .072 1 r
.13202 .24329 m
.12844 .24239 L
s
.287 1 0 r
.12949 .24563 m
.12602 .24098 L
s
0 1 .493 r
.12949 .24563 m
.13001 .2487 L
s
0 1 .338 r
.12949 .24563 m
.1289 .2449 L
s
0 1 .118 r
.12949 .24563 m
.12617 .24243 L
s
.117 1 0 r
.12949 .24563 m
.12895 .24616 L
s
0 .156 1 r
.12949 .24563 m
.12505 .24074 L
s
1 .982 0 r
.12949 .24563 m
.13465 .24935 L
s
.397 1 0 r
.12949 .24563 m
.13215 .24526 L
s
.286 1 0 r
.12949 .24563 m
.12972 .24327 L
s
0 1 .477 r
.12949 .24563 m
.12548 .24644 L
s
0 .921 1 r
.12949 .24563 m
.12473 .24482 L
s
1 .642 0 r
.12949 .24563 m
.12268 .24207 L
s
.431 1 0 r
.12602 .24098 m
.12721 .23752 L
s
0 1 .758 r
.12602 .24098 m
.12739 .24568 L
s
0 1 .211 r
.12602 .24098 m
.12617 .24243 L
s
0 1 .099 r
.12602 .24098 m
.12306 .23629 L
s
.134 1 0 r
.12602 .24098 m
.12505 .24074 L
s
1 .793 0 r
.12602 .24098 m
.1234 .23599 L
s
1 .196 0 r
.12602 .24098 m
.12986 .24479 L
s
0 .804 1 r
.12602 .24098 m
.12972 .24327 L
s
0 .052 1 r
.12602 .24098 m
.1224 .24253 L
s
1 .22 0 r
.12602 .24098 m
.12268 .24207 L
s
0 1 .568 r
.12721 .23752 m
.12345 .23177 L
s
.199 1 0 r
.12721 .23752 m
.1247 .23936 L
s
1 .517 0 r
.12721 .23752 m
.12306 .23629 L
s
0 .379 1 r
.12721 .23752 m
.12519 .23359 L
s
0 .012 1 r
.12721 .23752 m
.1234 .23599 L
s
.85 1 0 r
.12721 .23752 m
.12508 .23377 L
s
1 .301 0 r
.12345 .23177 m
.12163 .22794 L
s
0 1 .85 r
.12345 .23177 m
.1236 .23425 L
s
1 .847 0 r
.12345 .23177 m
.12519 .23359 L
s
.039 1 0 r
.12345 .23177 m
.12462 .23064 L
s
0 .385 1 r
.12345 .23177 m
.12508 .23377 L
s
0 .933 1 r
.12345 .23177 m
.12495 .22993 L
s
.137 1 0 r
.12163 .22794 m
.11821 .22474 L
s
1 .352 0 r
.12163 .22794 m
.12398 .23143 L
s
0 1 .047 r
.12163 .22794 m
.12462 .23064 L
s
0 .868 1 r
.12163 .22794 m
.12495 .22993 L
s
.84 1 0 r
.12163 .22794 m
.12015 .22566 L
s
.194 1 0 r
.11821 .22474 m
.12252 .22873 L
s
0 .255 1 r
.11821 .22474 m
.11858 .22442 L
s
0 1 .722 r
.11821 .22474 m
.12015 .22566 L
s
0 .352 1 r
.12619 .2434 m
.1251 .24034 L
s
0 1 .132 r
.12619 .2434 m
.13001 .2487 L
s
1 .275 0 r
.12619 .2434 m
.12496 .24124 L
s
0 .92 1 r
.12619 .2434 m
.12699 .24337 L
s
.424 1 0 r
.12619 .2434 m
.12574 .24346 L
s
0 .866 1 r
.12619 .2434 m
.12527 .24095 L
s
.037 0 1 r
.12619 .2434 m
.13037 .24533 L
s
1 .002 0 r
.12619 .2434 m
.12837 .24197 L
s
.957 1 0 r
.12619 .2434 m
.12808 .2422 L
s
0 1 .319 r
.12619 .2434 m
.1234 .24495 L
s
.042 0 1 r
.12619 .2434 m
.12149 .2422 L
s
.318 1 0 r
.12619 .2434 m
.12148 .24113 L
s
.028 0 1 r
.1251 .24034 m
.12488 .23532 L
s
0 .052 1 r
.1251 .24034 m
.12739 .24568 L
s
1 .628 0 r
.1251 .24034 m
.12699 .24337 L
s
.219 1 0 r
.1251 .24034 m
.12391 .23657 L
s
.668 1 0 r
.1251 .24034 m
.12527 .24095 L
s
0 .689 1 r
.1251 .24034 m
.12435 .23615 L
s
0 1 .559 r
.1251 .24034 m
.12911 .24418 L
s
0 .958 1 r
.1251 .24034 m
.12808 .2422 L
s
1 .844 0 r
.1251 .24034 m
.124 .24421 L
s
.149 0 1 r
.1251 .24034 m
.12148 .24113 L
s
0 1 .342 r
.12488 .23532 m
.12408 .23101 L
s
.445 1 0 r
.12488 .23532 m
.1247 .23936 L
s
1 .85 0 r
.12488 .23532 m
.12391 .23657 L
s
.153 0 1 r
.12488 .23532 m
.12616 .23381 L
s
0 .713 1 r
.12488 .23532 m
.12435 .23615 L
s
0 .46 1 r
.12488 .23532 m
.12655 .23284 L
s
1 .575 0 r
.12408 .23101 m
.12375 .22875 L
s
0 1 .874 r
.12408 .23101 m
.1236 .23425 L
s
1 .569 0 r
.12408 .23101 m
.12616 .23381 L
s
.203 1 0 r
.12408 .23101 m
.1228 .22841 L
s
.051 0 1 r
.12408 .23101 m
.12655 .23284 L
s
1 .321 0 r
.12408 .23101 m
.12268 .2271 L
s
0 1 .169 r
.12375 .22875 m
.12262 .22719 L
s
1 .431 0 r
.12375 .22875 m
.12398 .23143 L
s
0 1 .116 r
.12375 .22875 m
.1228 .22841 L
s
.211 1 0 r
.12375 .22875 m
.12268 .2271 L
s
0 .866 1 r
.12375 .22875 m
.12447 .22772 L
s
0 .905 1 r
.12262 .22719 m
.12252 .22873 L
s
1 .154 0 r
.12262 .22719 m
.12325 .22662 L
s
0 .214 1 r
.12262 .22719 m
.12447 .22772 L
s
.33 1 0 r
.12555 .24252 m
.12477 .24005 L
s
0 1 .143 r
.12555 .24252 m
.13001 .2487 L
s
1 .517 0 r
.12555 .24252 m
.12407 .23993 L
s
1 .424 0 r
.12555 .24252 m
.12452 .24145 L
s
.13 0 1 r
.12555 .24252 m
.12545 .24286 L
s
.856 1 0 r
.12555 .24252 m
.12358 .23992 L
s
.554 1 0 r
.12555 .24252 m
.13024 .24496 L
s
0 .615 1 r
.12555 .24252 m
.12888 .24207 L
s
.302 1 0 r
.12555 .24252 m
.12844 .24239 L
s
0 .85 1 r
.12555 .24252 m
.123 .24448 L
s
0 .502 1 r
.12555 .24252 m
.12109 .24131 L
s
0 .355 1 r
.12555 .24252 m
.1237 .24374 L
s
.793 1 0 r
.12477 .24005 m
.12239 .23468 L
s
0 1 .245 r
.12477 .24005 m
.12739 .24568 L
s
1 .826 0 r
.12477 .24005 m
.12452 .24145 L
s
.188 1 0 r
.12477 .24005 m
.12176 .2358 L
s
1 .763 0 r
.12477 .24005 m
.12358 .23992 L
s
1 .347 0 r
.12477 .24005 m
.12207 .23514 L
s
0 .005 1 r
.12477 .24005 m
.12858 .2438 L
s
0 1 .039 r
.12477 .24005 m
.12844 .24239 L
s
1 .38 0 r
.12477 .24005 m
.12199 .24229 L
s
0 1 .401 r
.12477 .24005 m
.1237 .24374 L
s
.648 1 0 r
.12239 .23468 m
.12464 .2326 L
s
1 .777 0 r
.12239 .23468 m
.1247 .23936 L
s
.483 1 0 r
.12239 .23468 m
.12176 .2358 L
s
0 .454 1 r
.12239 .23468 m
.12405 .23255 L
s
0 1 .766 r
.12239 .23468 m
.12207 .23514 L
s
.612 1 0 r
.12239 .23468 m
.12363 .23333 L
s
0 .061 1 r
.12464 .2326 m
.12148 .22849 L
s
1 .055 0 r
.12464 .2326 m
.1236 .23425 L
s
0 1 .265 r
.12464 .2326 m
.12405 .23255 L
s
0 1 .304 r
.12464 .2326 m
.12547 .23103 L
s
0 .599 1 r
.12464 .2326 m
.12363 .23333 L
s
.956 1 0 r
.12464 .2326 m
.12537 .23119 L
s
0 .791 1 r
.12148 .22849 m
.12243 .22886 L
s
1 .141 0 r
.12148 .22849 m
.12398 .23143 L
s
.227 1 0 r
.12148 .22849 m
.12547 .23103 L
s
0 1 .578 r
.12148 .22849 m
.12537 .23119 L
s
0 .971 1 r
.12148 .22849 m
.12158 .22827 L
s
0 .91 1 r
.12243 .22886 m
.12252 .22873 L
s
.323 1 0 r
.12243 .22886 m
.1184 .22478 L
s
1 .896 0 r
.12243 .22886 m
.12158 .22827 L
s
0 1 .715 r
.13042 .25019 m
.12867 .24728 L
s
0 1 .569 r
.13042 .25019 m
.13001 .2487 L
s
.685 1 0 r
.13042 .25019 m
.13406 .25049 L
s
1 .007 0 r
.13042 .25019 m
.13258 .24862 L
s
.582 1 0 r
.13042 .25019 m
.12614 .24872 L
s
0 .309 1 r
.13042 .25019 m
.1261 .24832 L
s
0 .079 1 r
.12867 .24728 m
.12659 .24303 L
s
.761 1 0 r
.12867 .24728 m
.13001 .2487 L
s
1 .751 0 r
.12867 .24728 m
.12739 .24568 L
s
0 .621 1 r
.12867 .24728 m
.13258 .24862 L
s
0 .817 1 r
.12867 .24728 m
.13405 .2507 L
s
0 1 .333 r
.12867 .24728 m
.13146 .24903 L
s
0 1 .266 r
.12867 .24728 m
.13085 .24668 L
s
.781 1 0 r
.12867 .24728 m
.1261 .24832 L
s
0 1 .259 r
.12867 .24728 m
.12577 .24765 L
s
.527 1 0 r
.12867 .24728 m
.12696 .24945 L
s
0 .478 1 r
.12867 .24728 m
.12395 .24475 L
s
0 .091 1 r
.12659 .24303 m
.12698 .23851 L
s
0 1 .011 r
.12659 .24303 m
.12739 .24568 L
s
1 .894 0 r
.12659 .24303 m
.1247 .23936 L
s
0 1 .024 r
.12659 .24303 m
.13085 .24668 L
s
1 .366 0 r
.12659 .24303 m
.13039 .24653 L
s
0 1 .18 r
.12659 .24303 m
.12395 .24475 L
s
0 .936 1 r
.12659 .24303 m
.12345 .24399 L
s
0 .956 1 r
.12698 .23851 m
.12773 .23599 L
s
0 .755 1 r
.12698 .23851 m
.1247 .23936 L
s
0 1 .562 r
.12698 .23851 m
.1236 .23425 L
s
.069 1 0 r
.12773 .23599 m
.12858 .23493 L
s
0 1 .531 r
.12773 .23599 m
.1236 .23425 L
s
0 1 .11 r
.12773 .23599 m
.12398 .23143 L
s
.276 1 0 r
.12858 .23493 m
.12398 .23143 L
s
1 .236 0 r
.12858 .23493 m
.12252 .22873 L
s
0 .503 1 r
.12851 .24934 m
.12849 .24828 L
s
0 .089 1 r
.12851 .24934 m
.13001 .2487 L
s
1 .513 0 r
.12851 .24934 m
.13229 .24944 L
s
.627 1 0 r
.12851 .24934 m
.13175 .25022 L
s
.29 1 0 r
.12851 .24934 m
.12688 .25077 L
s
.246 1 0 r
.12851 .24934 m
.12656 .2511 L
s
.819 1 0 r
.12849 .24828 m
.12686 .24386 L
s
0 .657 1 r
.12849 .24828 m
.13001 .2487 L
s
1 .505 0 r
.12849 .24828 m
.12739 .24568 L
s
.036 1 0 r
.12849 .24828 m
.13175 .25022 L
s
1 .567 0 r
.12849 .24828 m
.13214 .24927 L
s
0 .869 1 r
.12849 .24828 m
.13061 .24859 L
s
.568 1 0 r
.12849 .24828 m
.13083 .24781 L
s
0 .067 1 r
.12849 .24828 m
.12656 .2511 L
s
.165 1 0 r
.12849 .24828 m
.12576 .24884 L
s
0 1 .98 r
.12849 .24828 m
.12639 .24955 L
s
0 .898 1 r
.12849 .24828 m
.12556 .24763 L
s
.339 1 0 r
.12686 .24386 m
.12251 .2368 L
s
0 .955 1 r
.12686 .24386 m
.12739 .24568 L
s
0 1 .915 r
.12686 .24386 m
.1247 .23936 L
s
1 .202 0 r
.12686 .24386 m
.13083 .24781 L
s
.045 0 1 r
.12686 .24386 m
.12962 .24656 L
s
0 1 .908 r
.12686 .24386 m
.12556 .24763 L
s
0 .18 1 r
.12686 .24386 m
.12432 .24578 L
s
0 .858 1 r
.12251 .2368 m
.1238 .23318 L
s
0 .46 1 r
.12251 .2368 m
.1247 .23936 L
s
0 1 .132 r
.12251 .2368 m
.1236 .23425 L
s
0 1 .687 r
.1238 .23318 m
.1251 .23168 L
s
.253 1 0 r
.1238 .23318 m
.1236 .23425 L
s
0 1 .149 r
.1238 .23318 m
.12398 .23143 L
s
.715 1 0 r
.1251 .23168 m
.12398 .23143 L
s
.365 1 0 r
.1251 .23168 m
.12252 .22873 L
s
0 .713 1 r
.12772 .24684 m
.12939 .24857 L
s
1 .725 0 r
.12772 .24684 m
.13001 .2487 L
s
1 .957 0 r
.12772 .24684 m
.13222 .2477 L
s
.444 1 0 r
.12772 .24684 m
.13216 .24884 L
s
0 .266 1 r
.12772 .24684 m
.12472 .24705 L
s
1 .914 0 r
.12772 .24684 m
.12571 .24852 L
s
0 .6 1 r
.12939 .24857 m
.12767 .24451 L
s
.302 1 0 r
.12939 .24857 m
.13001 .2487 L
s
1 .732 0 r
.12939 .24857 m
.12739 .24568 L
s
.56 1 0 r
.12939 .24857 m
.13216 .24884 L
s
0 1 .06 r
.12939 .24857 m
.1342 .25115 L
s
1 .184 0 r
.12939 .24857 m
.13144 .24944 L
s
0 .863 1 r
.12939 .24857 m
.13255 .24948 L
s
0 .443 1 r
.12939 .24857 m
.12571 .24852 L
s
0 .57 1 r
.12939 .24857 m
.12647 .24933 L
s
.784 1 0 r
.12939 .24857 m
.12656 .24897 L
s
0 .652 1 r
.12939 .24857 m
.12477 .24639 L
s
0 1 .87 r
.12767 .24451 m
.12647 .23853 L
s
1 .702 0 r
.12767 .24451 m
.12739 .24568 L
s
.349 1 0 r
.12767 .24451 m
.1247 .23936 L
s
.315 1 0 r
.12767 .24451 m
.13255 .24948 L
s
.105 1 0 r
.12767 .24451 m
.12937 .24601 L
s
1 .419 0 r
.12767 .24451 m
.12477 .24639 L
s
0 1 .862 r
.12767 .24451 m
.12246 .24348 L
s
0 1 .246 r
.12647 .23853 m
.1219 .23243 L
s
.054 0 1 r
.12647 .23853 m
.1247 .23936 L
s
0 .156 1 r
.12647 .23853 m
.1236 .23425 L
s
1 .493 0 r
.1219 .23243 m
.12086 .22943 L
s
.452 1 0 r
.1219 .23243 m
.1236 .23425 L
s
1 .71 0 r
.1219 .23243 m
.12398 .23143 L
s
1 .479 0 r
.12086 .22943 m
.12398 .23143 L
s
1 .228 0 r
.12086 .22943 m
.12252 .22873 L
s
1 .074 0 r
.12806 .24663 m
.12752 .24621 L
s
0 .975 1 r
.12806 .24663 m
.13001 .2487 L
s
.323 1 0 r
.12806 .24663 m
.13272 .24827 L
s
0 1 .05 r
.12806 .24663 m
.131 .24655 L
s
0 1 .251 r
.12806 .24663 m
.125 .24694 L
s
0 .163 1 r
.12806 .24663 m
.12444 .24659 L
s
0 1 .79 r
.12752 .24621 m
.12788 .24387 L
s
0 1 .086 r
.12752 .24621 m
.13001 .2487 L
s
0 1 .891 r
.12752 .24621 m
.12739 .24568 L
s
1 .387 0 r
.12752 .24621 m
.131 .24655 L
s
1 .033 0 r
.12752 .24621 m
.13191 .24784 L
s
1 .469 0 r
.12752 .24621 m
.13029 .24768 L
s
.147 1 0 r
.12752 .24621 m
.13027 .24619 L
s
0 1 .745 r
.12752 .24621 m
.12444 .24659 L
s
.586 1 0 r
.12752 .24621 m
.1251 .24732 L
s
.856 1 0 r
.12752 .24621 m
.12324 .2452 L
s
1 .486 0 r
.12752 .24621 m
.12651 .24795 L
s
.883 1 0 r
.12788 .24387 m
.12278 .23663 L
s
0 .751 1 r
.12788 .24387 m
.12739 .24568 L
s
.199 0 1 r
.12788 .24387 m
.1247 .23936 L
s
0 1 .754 r
.12788 .24387 m
.13027 .24619 L
s
1 .075 0 r
.12788 .24387 m
.1303 .24683 L
s
0 1 .004 r
.12788 .24387 m
.12651 .24795 L
s
1 .262 0 r
.12788 .24387 m
.12351 .24421 L
s
1 .532 0 r
.12278 .23663 m
.12421 .23327 L
s
.089 0 1 r
.12278 .23663 m
.1247 .23936 L
s
0 1 .983 r
.12278 .23663 m
.1236 .23425 L
s
.913 1 0 r
.12421 .23327 m
.12554 .23179 L
s
.156 0 1 r
.12421 .23327 m
.1236 .23425 L
s
.137 1 0 r
.12421 .23327 m
.12398 .23143 L
s
.44 1 0 r
.12554 .23179 m
.12398 .23143 L
s
.139 1 0 r
.12554 .23179 m
.12252 .22873 L
s
0 .5 1 r
.13457 .25401 m
.13066 .25002 L
s
0 .368 1 r
.13457 .25401 m
.13001 .2487 L
s
.157 0 1 r
.13457 .25401 m
.13561 .25234 L
s
1 .649 0 r
.13457 .25401 m
.13376 .2518 L
s
1 .886 0 r
.13457 .25401 m
.12823 .25123 L
s
1 .898 0 r
.13457 .25401 m
.12802 .25171 L
s
.046 0 1 r
.13066 .25002 m
.12778 .24434 L
s
.701 1 0 r
.13066 .25002 m
.13001 .2487 L
s
0 .618 1 r
.13066 .25002 m
.12739 .24568 L
s
.286 1 0 r
.13066 .25002 m
.13376 .2518 L
s
0 .626 1 r
.13066 .25002 m
.13686 .25393 L
s
0 .514 1 r
.13066 .25002 m
.13273 .25078 L
s
1 .692 0 r
.13066 .25002 m
.13156 .24829 L
s
0 .683 1 r
.13066 .25002 m
.12802 .25171 L
s
0 .585 1 r
.13066 .25002 m
.12777 .25062 L
s
0 1 .787 r
.13066 .25002 m
.12561 .24808 L
s
1 .472 0 r
.13066 .25002 m
.12493 .24628 L
s
0 .635 1 r
.12778 .24434 m
.1247 .23754 L
s
0 .091 1 r
.12778 .24434 m
.12739 .24568 L
s
1 .348 0 r
.12778 .24434 m
.1247 .23936 L
s
0 1 .221 r
.12778 .24434 m
.13156 .24829 L
s
0 .127 1 r
.12778 .24434 m
.13011 .24673 L
s
0 .077 1 r
.12778 .24434 m
.12493 .24628 L
s
.731 1 0 r
.12778 .24434 m
.12472 .24599 L
s
.134 1 0 r
.1247 .23754 m
.12677 .23495 L
s
0 .026 1 r
.1247 .23754 m
.1247 .23936 L
s
0 1 .904 r
.1247 .23754 m
.1236 .23425 L
s
0 .028 1 r
.12677 .23495 m
.12776 .23376 L
s
1 .046 0 r
.12677 .23495 m
.1236 .23425 L
s
1 .606 0 r
.12677 .23495 m
.12398 .23143 L
s
.014 1 0 r
.12776 .23376 m
.12398 .23143 L
s
0 1 .091 r
.12776 .23376 m
.12252 .22873 L
s
0 1 .147 r
.12781 .24758 m
.12864 .24739 L
s
0 1 .362 r
.12781 .24758 m
.13001 .2487 L
s
0 .108 1 r
.12781 .24758 m
.13178 .24789 L
s
0 1 .355 r
.12781 .24758 m
.13173 .24896 L
s
.08 0 1 r
.12781 .24758 m
.12561 .24898 L
s
.367 1 0 r
.12781 .24758 m
.124 .24666 L
s
0 1 .768 r
.12864 .24739 m
.12591 .24237 L
s
.015 1 0 r
.12864 .24739 m
.13001 .2487 L
s
0 .2 1 r
.12864 .24739 m
.12739 .24568 L
s
.32 1 0 r
.12864 .24739 m
.13173 .24896 L
s
0 1 .618 r
.12864 .24739 m
.13598 .25181 L
s
0 .991 1 r
.12864 .24739 m
.13159 .24883 L
s
.085 1 0 r
.12864 .24739 m
.13035 .24577 L
s
.648 1 0 r
.12864 .24739 m
.124 .24666 L
s
0 1 .433 r
.12864 .24739 m
.1261 .24809 L
s
.194 0 1 r
.12864 .24739 m
.12636 .24898 L
s
.562 1 0 r
.12864 .24739 m
.12419 .24515 L
s
1 .861 0 r
.12591 .24237 m
.12136 .23547 L
s
0 1 .721 r
.12591 .24237 m
.12739 .24568 L
s
.942 1 0 r
.12591 .24237 m
.1247 .23936 L
s
.761 1 0 r
.12591 .24237 m
.13035 .24577 L
s
0 1 .874 r
.12591 .24237 m
.13117 .24694 L
s
1 .549 0 r
.12591 .24237 m
.12419 .24515 L
s
0 .168 1 r
.12591 .24237 m
.12331 .24369 L
s
0 .41 1 r
.12136 .23547 m
.12082 .23123 L
s
.085 0 1 r
.12136 .23547 m
.1247 .23936 L
s
.956 1 0 r
.12136 .23547 m
.1236 .23425 L
s
0 1 .162 r
.12082 .23123 m
.12202 .23007 L
s
0 1 .234 r
.12082 .23123 m
.1236 .23425 L
s
1 .345 0 r
.12082 .23123 m
.12398 .23143 L
s
0 1 .821 r
.12202 .23007 m
.12398 .23143 L
s
0 .535 1 r
.12202 .23007 m
.12252 .22873 L
s
.563 1 0 r
.13001 .2487 m
.12739 .24568 L
s
.446 1 0 r
.13001 .2487 m
.12895 .24616 L
s
0 .265 1 r
.13001 .2487 m
.12574 .24346 L
s
0 .658 1 r
.13001 .2487 m
.12545 .24286 L
s
.075 0 1 r
.13001 .2487 m
.13406 .25049 L
s
0 .562 1 r
.13001 .2487 m
.13229 .24944 L
s
.379 1 0 r
.13001 .2487 m
.13222 .2477 L
s
0 .907 1 r
.13001 .2487 m
.13272 .24827 L
s
.508 1 0 r
.13001 .2487 m
.13561 .25234 L
s
0 1 .196 r
.13001 .2487 m
.13178 .24789 L
s
0 1 .719 r
.13001 .2487 m
.13405 .2507 L
s
1 .878 0 r
.13001 .2487 m
.13214 .24927 L
s
0 1 .963 r
.13001 .2487 m
.1342 .25115 L
s
1 .881 0 r
.13001 .2487 m
.13191 .24784 L
s
.049 1 0 r
.13001 .2487 m
.13686 .25393 L
s
.856 1 0 r
.13001 .2487 m
.13598 .25181 L
s
1 .454 0 r
.13001 .2487 m
.13291 .24959 L
s
0 .266 1 r
.13001 .2487 m
.13465 .24935 L
s
0 1 .446 r
.13001 .2487 m
.13037 .24533 L
s
.836 1 0 r
.13001 .2487 m
.13024 .24496 L
s
0 1 .594 r
.13001 .2487 m
.12614 .24872 L
s
0 .813 1 r
.13001 .2487 m
.12688 .25077 L
s
1 .392 0 r
.13001 .2487 m
.12472 .24705 L
s
0 .754 1 r
.13001 .2487 m
.125 .24694 L
s
1 .078 0 r
.13001 .2487 m
.12823 .25123 L
s
0 1 .938 r
.13001 .2487 m
.12561 .24898 L
s
0 .562 1 r
.13001 .2487 m
.12577 .24765 L
s
0 1 .981 r
.13001 .2487 m
.12576 .24884 L
s
1 .088 0 r
.13001 .2487 m
.12647 .24933 L
s
1 .5 0 r
.13001 .2487 m
.1251 .24732 L
s
0 1 .38 r
.13001 .2487 m
.12777 .25062 L
s
0 .266 1 r
.13001 .2487 m
.1261 .24809 L
s
0 1 .468 r
.13001 .2487 m
.12788 .25012 L
s
.326 1 0 r
.13001 .2487 m
.12548 .24644 L
s
.173 0 1 r
.13001 .2487 m
.1234 .24495 L
s
0 1 .693 r
.13001 .2487 m
.123 .24448 L
s
.129 1 0 r
.12739 .24568 m
.1247 .23936 L
s
.492 1 0 r
.12739 .24568 m
.12617 .24243 L
s
1 .742 0 r
.12739 .24568 m
.12699 .24337 L
s
.365 1 0 r
.12739 .24568 m
.12452 .24145 L
s
0 .757 1 r
.12739 .24568 m
.13291 .24959 L
s
.082 1 0 r
.12739 .24568 m
.13146 .24903 L
s
0 .171 1 r
.12739 .24568 m
.13061 .24859 L
s
0 1 .777 r
.12739 .24568 m
.13144 .24944 L
s
.147 1 0 r
.12739 .24568 m
.13029 .24768 L
s
1 .256 0 r
.12739 .24568 m
.13273 .25078 L
s
1 .748 0 r
.12739 .24568 m
.13159 .24883 L
s
0 1 .668 r
.12739 .24568 m
.13039 .24653 L
s
1 .232 0 r
.12739 .24568 m
.12962 .24656 L
s
.818 1 0 r
.12739 .24568 m
.12937 .24601 L
s
1 .236 0 r
.12739 .24568 m
.1303 .24683 L
s
.016 0 1 r
.12739 .24568 m
.13011 .24673 L
s
.535 1 0 r
.12739 .24568 m
.13117 .24694 L
s
0 1 .429 r
.12739 .24568 m
.12873 .24356 L
s
.054 1 0 r
.12739 .24568 m
.12986 .24479 L
s
1 .499 0 r
.12739 .24568 m
.12911 .24418 L
s
1 .334 0 r
.12739 .24568 m
.12858 .2438 L
s
0 .176 1 r
.12739 .24568 m
.12788 .25012 L
s
.395 1 0 r
.12739 .24568 m
.12696 .24945 L
s
.954 1 0 r
.12739 .24568 m
.12639 .24955 L
s
1 .293 0 r
.12739 .24568 m
.12656 .24897 L
s
0 1 .564 r
.12739 .24568 m
.12324 .2452 L
s
0 1 .469 r
.12739 .24568 m
.12561 .24808 L
s
0 .625 1 r
.12739 .24568 m
.12636 .24898 L
s
1 .06 0 r
.12739 .24568 m
.12345 .24399 L
s
0 1 .478 r
.12739 .24568 m
.12432 .24578 L
s
0 .41 1 r
.12739 .24568 m
.12246 .24348 L
s
1 .521 0 r
.12739 .24568 m
.12351 .24421 L
s
0 .915 1 r
.12739 .24568 m
.12472 .24599 L
s
0 1 .711 r
.12739 .24568 m
.12331 .24369 L
s
0 .851 1 r
.12739 .24568 m
.12159 .24175 L
s
0 .189 1 r
.12739 .24568 m
.1224 .24253 L
s
0 1 .316 r
.12739 .24568 m
.124 .24421 L
s
0 1 .244 r
.12739 .24568 m
.12199 .24229 L
s
0 1 .842 r
.1247 .23936 m
.1236 .23425 L
s
0 1 .075 r
.1247 .23936 m
.12306 .23629 L
s
0 1 .002 r
.1247 .23936 m
.12391 .23657 L
s
0 .645 1 r
.1247 .23936 m
.12176 .2358 L
s
.22 1 0 r
.1247 .23936 m
.12873 .24356 L
s
0 1 .873 r
.1247 .23936 m
.12159 .24175 L
s
0 1 .175 r
.1236 .23425 m
.12398 .23143 L
s
0 .555 1 r
.1236 .23425 m
.12519 .23359 L
s
0 .29 1 r
.1236 .23425 m
.12616 .23381 L
s
0 1 .968 r
.1236 .23425 m
.12405 .23255 L
s
0 1 .708 r
.12398 .23143 m
.12252 .22873 L
s
.76 1 0 r
.12398 .23143 m
.12462 .23064 L
s
0 1 .745 r
.12398 .23143 m
.1228 .22841 L
s
.649 1 0 r
.12398 .23143 m
.12547 .23103 L
s
.159 1 0 r
.12252 .22873 m
.11858 .22442 L
s
.443 1 0 r
.12252 .22873 m
.12325 .22662 L
s
0 .553 1 r
.12252 .22873 m
.1184 .22478 L
s
1 .655 0 r
.1289 .2449 m
.12895 .24616 L
s
0 1 .726 r
.1289 .2449 m
.13215 .24526 L
s
.514 1 0 r
.1289 .2449 m
.12473 .24482 L
s
0 1 .997 r
.12496 .24124 m
.12574 .24346 L
s
0 1 .366 r
.12496 .24124 m
.12837 .24197 L
s
.057 1 0 r
.12496 .24124 m
.12149 .2422 L
s
0 .823 1 r
.12407 .23993 m
.12545 .24286 L
s
.797 1 0 r
.12407 .23993 m
.12888 .24207 L
s
0 1 .053 r
.12407 .23993 m
.12109 .24131 L
s
.918 1 0 r
.12617 .24243 m
.12505 .24074 L
s
1 .264 0 r
.12617 .24243 m
.12986 .24479 L
s
1 .904 0 r
.12617 .24243 m
.12972 .24327 L
s
1 .653 0 r
.12617 .24243 m
.1224 .24253 L
s
0 .624 1 r
.12617 .24243 m
.12268 .24207 L
s
0 1 .401 r
.12306 .23629 m
.1234 .23599 L
s
.131 1 0 r
.12519 .23359 m
.12508 .23377 L
s
0 .105 1 r
.12462 .23064 m
.12495 .22993 L
s
.596 1 0 r
.12895 .24616 m
.13465 .24935 L
s
0 1 .097 r
.12895 .24616 m
.13215 .24526 L
s
0 .184 1 r
.12895 .24616 m
.12548 .24644 L
s
0 1 .175 r
.12895 .24616 m
.12473 .24482 L
s
.493 1 0 r
.12699 .24337 m
.12527 .24095 L
s
.916 1 0 r
.12699 .24337 m
.12911 .24418 L
s
.928 1 0 r
.12699 .24337 m
.12808 .2422 L
s
1 0 0 r
.12699 .24337 m
.124 .24421 L
s
1 .31 0 r
.12699 .24337 m
.12148 .24113 L
s
0 1 .032 r
.12391 .23657 m
.12435 .23615 L
s
1 .397 0 r
.12616 .23381 m
.12655 .23284 L
s
0 .771 1 r
.1228 .22841 m
.12268 .2271 L
s
0 .673 1 r
.12574 .24346 m
.13037 .24533 L
s
0 .185 1 r
.12574 .24346 m
.12837 .24197 L
s
0 1 .567 r
.12574 .24346 m
.1234 .24495 L
s
.607 1 0 r
.12574 .24346 m
.12149 .2422 L
s
.537 1 0 r
.12452 .24145 m
.12358 .23992 L
s
.306 1 0 r
.12452 .24145 m
.12858 .2438 L
s
0 .242 1 r
.12452 .24145 m
.12844 .24239 L
s
0 1 .152 r
.12452 .24145 m
.12199 .24229 L
s
0 .453 1 r
.12452 .24145 m
.1237 .24374 L
s
0 .911 1 r
.12176 .2358 m
.12207 .23514 L
s
1 .109 0 r
.12405 .23255 m
.12363 .23333 L
s
0 .494 1 r
.12547 .23103 m
.12537 .23119 L
s
.723 1 0 r
.12545 .24286 m
.13024 .24496 L
s
0 .549 1 r
.12545 .24286 m
.12888 .24207 L
s
.904 1 0 r
.12545 .24286 m
.123 .24448 L
s
0 1 .583 r
.12545 .24286 m
.12109 .24131 L
s
0 1 .698 r
.12505 .24074 m
.12972 .24327 L
s
.905 1 0 r
.12505 .24074 m
.12268 .24207 L
s
0 .142 1 r
.12527 .24095 m
.12808 .2422 L
s
1 .726 0 r
.12527 .24095 m
.12148 .24113 L
s
1 .031 0 r
.12358 .23992 m
.12844 .24239 L
s
1 .652 0 r
.12358 .23992 m
.1237 .24374 L
s
0 .9 1 r
.12064 .24474 m
.11855 .2411 L
s
0 1 .154 r
.12064 .24474 m
.12264 .24824 L
s
0 .263 1 r
.12064 .24474 m
.12069 .24454 L
s
.184 0 1 r
.12064 .24474 m
.12151 .24474 L
s
.201 1 0 r
.12064 .24474 m
.12291 .24725 L
s
.436 1 0 r
.12064 .24474 m
.12044 .24282 L
s
0 .174 1 r
.12064 .24474 m
.12548 .24644 L
s
.895 1 0 r
.12064 .24474 m
.12473 .24482 L
s
.553 1 0 r
.12064 .24474 m
.12268 .24207 L
s
0 1 .98 r
.12064 .24474 m
.11807 .24704 L
s
0 .612 1 r
.12064 .24474 m
.11865 .24743 L
s
0 1 .404 r
.12064 .24474 m
.11588 .24348 L
s
.457 1 0 r
.11855 .2411 m
.11925 .23785 L
s
.156 1 0 r
.11855 .2411 m
.12168 .24605 L
s
.888 1 0 r
.11855 .2411 m
.12151 .24474 L
s
0 .873 1 r
.11855 .2411 m
.11538 .23674 L
s
.423 1 0 r
.11855 .2411 m
.12044 .24282 L
s
0 .975 1 r
.11855 .2411 m
.11579 .23636 L
s
.12 0 1 r
.11855 .2411 m
.1224 .24253 L
s
0 .369 1 r
.11855 .2411 m
.12268 .24207 L
s
1 .249 0 r
.11855 .2411 m
.11595 .24394 L
s
0 .855 1 r
.11855 .2411 m
.11588 .24348 L
s
.183 0 1 r
.11925 .23785 m
.11596 .23284 L
s
.028 0 1 r
.11925 .23785 m
.11759 .23989 L
s
0 .019 1 r
.11925 .23785 m
.11538 .23674 L
s
0 1 .195 r
.11925 .23785 m
.11889 .23556 L
s
0 1 .714 r
.11925 .23785 m
.11579 .23636 L
s
0 .586 1 r
.11925 .23785 m
.11919 .23523 L
s
0 1 .424 r
.11596 .23284 m
.11493 .2296 L
s
.098 0 1 r
.11596 .23284 m
.117 .23574 L
s
0 1 .83 r
.11596 .23284 m
.11889 .23556 L
s
.683 1 0 r
.11596 .23284 m
.11334 .22946 L
s
.686 1 0 r
.11596 .23284 m
.11919 .23523 L
s
1 .404 0 r
.11596 .23284 m
.1168 .23175 L
s
1 .61 0 r
.11493 .2296 m
.11579 .22846 L
s
0 1 .609 r
.11493 .2296 m
.1162 .23277 L
s
.358 1 0 r
.11493 .2296 m
.11334 .22946 L
s
.525 1 0 r
.11493 .2296 m
.1168 .23175 L
s
0 1 .578 r
.11493 .2296 m
.11652 .22776 L
s
0 1 .047 r
.11579 .22846 m
.11562 .2307 L
s
0 1 .247 r
.11579 .22846 m
.1141 .22695 L
s
.537 1 0 r
.11579 .22846 m
.11652 .22776 L
s
.308 1 0 r
.11908 .24374 m
.12003 .24209 L
s
1 .857 0 r
.11908 .24374 m
.12264 .24824 L
s
0 .333 1 r
.11908 .24374 m
.11971 .24438 L
s
.471 1 0 r
.11908 .24374 m
.11884 .24232 L
s
.219 1 0 r
.11908 .24374 m
.11978 .2449 L
s
0 1 .352 r
.11908 .24374 m
.1164 .24009 L
s
1 .718 0 r
.11908 .24374 m
.1234 .24495 L
s
.785 1 0 r
.11908 .24374 m
.12149 .2422 L
s
0 1 .16 r
.11908 .24374 m
.12148 .24113 L
s
0 1 .873 r
.11908 .24374 m
.11847 .24785 L
s
.166 0 1 r
.11908 .24374 m
.11717 .24661 L
s
1 .134 0 r
.11908 .24374 m
.11624 .24408 L
s
0 .414 1 r
.12003 .24209 m
.11508 .23572 L
s
0 1 .365 r
.12003 .24209 m
.12168 .24605 L
s
.517 1 0 r
.12003 .24209 m
.11884 .24232 L
s
0 .399 1 r
.12003 .24209 m
.11372 .23667 L
s
.212 1 0 r
.12003 .24209 m
.1164 .24009 L
s
.137 1 0 r
.12003 .24209 m
.11333 .23592 L
s
.172 1 0 r
.12003 .24209 m
.124 .24421 L
s
1 .215 0 r
.12003 .24209 m
.12148 .24113 L
s
0 1 .389 r
.12003 .24209 m
.11718 .24486 L
s
.29 1 0 r
.12003 .24209 m
.11624 .24408 L
s
1 .845 0 r
.11508 .23572 m
.1158 .233 L
s
1 .241 0 r
.11508 .23572 m
.11759 .23989 L
s
0 1 .93 r
.11508 .23572 m
.11372 .23667 L
s
0 1 .704 r
.11508 .23572 m
.11483 .233 L
s
0 1 .431 r
.11508 .23572 m
.11333 .23592 L
s
.646 1 0 r
.11508 .23572 m
.11542 .23235 L
s
1 .461 0 r
.1158 .233 m
.1166 .23092 L
s
0 .036 1 r
.1158 .233 m
.117 .23574 L
s
0 .665 1 r
.1158 .233 m
.11483 .233 L
s
0 .219 1 r
.1158 .233 m
.11594 .23156 L
s
0 .455 1 r
.1158 .233 m
.11542 .23235 L
s
0 1 .966 r
.1158 .233 m
.11675 .23083 L
s
.779 1 0 r
.1166 .23092 m
.11739 .22991 L
s
.065 0 1 r
.1166 .23092 m
.1162 .23277 L
s
0 1 .473 r
.1166 .23092 m
.11594 .23156 L
s
.739 1 0 r
.1166 .23092 m
.11675 .23083 L
s
0 1 .106 r
.1166 .23092 m
.11795 .22926 L
s
0 1 .482 r
.11739 .22991 m
.11562 .2307 L
s
1 .109 0 r
.11739 .22991 m
.11562 .22938 L
s
0 .847 1 r
.11739 .22991 m
.11795 .22926 L
s
0 .034 1 r
.11916 .24349 m
.1194 .24172 L
s
0 1 .807 r
.11916 .24349 m
.12264 .24824 L
s
0 1 .613 r
.11916 .24349 m
.11708 .24106 L
s
.672 1 0 r
.11916 .24349 m
.11983 .24309 L
s
0 .486 1 r
.11916 .24349 m
.11879 .24361 L
s
1 .6 0 r
.11916 .24349 m
.11826 .24134 L
s
1 .672 0 r
.11916 .24349 m
.123 .24448 L
s
.264 1 0 r
.11916 .24349 m
.12109 .24131 L
s
.059 0 1 r
.11916 .24349 m
.1237 .24374 L
s
1 .491 0 r
.11916 .24349 m
.11698 .24618 L
s
.101 1 0 r
.11916 .24349 m
.11487 .24367 L
s
0 1 .728 r
.11916 .24349 m
.1152 .24306 L
s
0 .084 1 r
.1194 .24172 m
.11532 .23597 L
s
.142 1 0 r
.1194 .24172 m
.12168 .24605 L
s
1 .698 0 r
.1194 .24172 m
.11983 .24309 L
s
.821 1 0 r
.1194 .24172 m
.11375 .2364 L
s
1 .008 0 r
.1194 .24172 m
.11826 .24134 L
s
0 1 .518 r
.1194 .24172 m
.11243 .23536 L
s
.054 1 0 r
.1194 .24172 m
.12199 .24229 L
s
0 1 .176 r
.1194 .24172 m
.1237 .24374 L
s
1 .846 0 r
.1194 .24172 m
.11713 .24523 L
s
0 .723 1 r
.1194 .24172 m
.1152 .24306 L
s
.617 1 0 r
.11532 .23597 m
.11236 .23132 L
s
1 .249 0 r
.11532 .23597 m
.11759 .23989 L
s
0 1 .85 r
.11532 .23597 m
.11375 .2364 L
s
1 .108 0 r
.11532 .23597 m
.11384 .2333 L
s
1 .168 0 r
.11532 .23597 m
.11243 .23536 L
s
0 .549 1 r
.11532 .23597 m
.11078 .23112 L
s
1 .798 0 r
.11236 .23132 m
.11311 .22974 L
s
0 .981 1 r
.11236 .23132 m
.117 .23574 L
s
0 .065 1 r
.11236 .23132 m
.11384 .2333 L
s
0 1 .869 r
.11236 .23132 m
.1149 .23121 L
s
0 1 .609 r
.11236 .23132 m
.11078 .23112 L
s
1 .669 0 r
.11236 .23132 m
.1151 .23088 L
s
.016 1 0 r
.11311 .22974 m
.1145 .23035 L
s
0 .965 1 r
.11311 .22974 m
.1162 .23277 L
s
0 1 .972 r
.11311 .22974 m
.1149 .23121 L
s
0 1 .128 r
.11311 .22974 m
.1151 .23088 L
s
0 1 .686 r
.11311 .22974 m
.11353 .22831 L
s
.683 1 0 r
.1145 .23035 m
.11562 .2307 L
s
.796 1 0 r
.1145 .23035 m
.11481 .23012 L
s
0 1 .736 r
.1145 .23035 m
.11353 .22831 L
s
0 .138 1 r
.12296 .24869 m
.12343 .24813 L
s
1 .83 0 r
.12296 .24869 m
.12264 .24824 L
s
0 1 .465 r
.12296 .24869 m
.12614 .24872 L
s
0 1 .881 r
.12296 .24869 m
.1261 .24832 L
s
1 .545 0 r
.12296 .24869 m
.12041 .24994 L
s
1 .598 0 r
.12296 .24869 m
.12257 .25154 L
s
0 1 .835 r
.12343 .24813 m
.12081 .2436 L
s
1 .683 0 r
.12343 .24813 m
.12264 .24824 L
s
0 .901 1 r
.12343 .24813 m
.12168 .24605 L
s
.92 1 0 r
.12343 .24813 m
.1261 .24832 L
s
0 1 .836 r
.12343 .24813 m
.12577 .24765 L
s
.152 0 1 r
.12343 .24813 m
.12696 .24945 L
s
0 .923 1 r
.12343 .24813 m
.12395 .24475 L
s
1 .618 0 r
.12343 .24813 m
.12257 .25154 L
s
1 .864 0 r
.12343 .24813 m
.11933 .24797 L
s
1 .02 0 r
.12343 .24813 m
.12058 .24911 L
s
0 .281 1 r
.12343 .24813 m
.1185 .24613 L
s
1 .67 0 r
.12081 .2436 m
.11833 .23844 L
s
0 .785 1 r
.12081 .2436 m
.12168 .24605 L
s
0 1 .693 r
.12081 .2436 m
.11759 .23989 L
s
1 .319 0 r
.12081 .2436 m
.12395 .24475 L
s
0 1 .153 r
.12081 .2436 m
.12345 .24399 L
s
0 .535 1 r
.12081 .2436 m
.1185 .24613 L
s
.928 1 0 r
.12081 .2436 m
.11896 .24684 L
s
0 .24 1 r
.11833 .23844 m
.11968 .23652 L
s
1 .944 0 r
.11833 .23844 m
.11759 .23989 L
s
.415 1 0 r
.11833 .23844 m
.117 .23574 L
s
1 .542 0 r
.11968 .23652 m
.12047 .23539 L
s
.407 1 0 r
.11968 .23652 m
.117 .23574 L
s
.227 1 0 r
.11968 .23652 m
.1162 .23277 L
s
0 .711 1 r
.12047 .23539 m
.1162 .23277 L
s
1 .521 0 r
.12047 .23539 m
.11562 .2307 L
s
1 .741 0 r
.12246 .24957 m
.12276 .24875 L
s
.884 1 0 r
.12246 .24957 m
.12264 .24824 L
s
1 .9 0 r
.12246 .24957 m
.12688 .25077 L
s
0 .535 1 r
.12246 .24957 m
.12656 .2511 L
s
0 .21 1 r
.12246 .24957 m
.11985 .25025 L
s
.329 1 0 r
.12246 .24957 m
.11979 .25053 L
s
.944 1 0 r
.12276 .24875 m
.12099 .24449 L
s
.083 0 1 r
.12276 .24875 m
.12264 .24824 L
s
1 .11 0 r
.12276 .24875 m
.12168 .24605 L
s
1 .14 0 r
.12276 .24875 m
.12656 .2511 L
s
1 .352 0 r
.12276 .24875 m
.12576 .24884 L
s
0 1 .957 r
.12276 .24875 m
.12639 .24955 L
s
.364 1 0 r
.12276 .24875 m
.12556 .24763 L
s
.775 1 0 r
.12276 .24875 m
.11979 .25053 L
s
0 .169 1 r
.12276 .24875 m
.12232 .252 L
s
1 .995 0 r
.12276 .24875 m
.12119 .2504 L
s
.308 1 0 r
.12276 .24875 m
.11865 .24728 L
s
0 1 .252 r
.12099 .24449 m
.11753 .23831 L
s
0 1 .026 r
.12099 .24449 m
.12168 .24605 L
s
.262 1 0 r
.12099 .24449 m
.11759 .23989 L
s
0 .857 1 r
.12099 .24449 m
.12556 .24763 L
s
1 .828 0 r
.12099 .24449 m
.12432 .24578 L
s
1 .014 0 r
.12099 .24449 m
.11865 .24728 L
s
0 .599 1 r
.12099 .24449 m
.12075 .2492 L
s
.788 1 0 r
.11753 .23831 m
.11662 .23438 L
s
0 .349 1 r
.11753 .23831 m
.11759 .23989 L
s
.167 0 1 r
.11753 .23831 m
.117 .23574 L
s
0 1 .646 r
.11662 .23438 m
.11762 .23306 L
s
0 1 .815 r
.11662 .23438 m
.117 .23574 L
s
.616 1 0 r
.11662 .23438 m
.1162 .23277 L
s
0 1 .795 r
.11762 .23306 m
.1162 .23277 L
s
0 1 .653 r
.11762 .23306 m
.11562 .2307 L
s
.203 1 0 r
.12327 .24948 m
.12396 .24901 L
s
0 .345 1 r
.12327 .24948 m
.12264 .24824 L
s
0 .592 1 r
.12327 .24948 m
.12472 .24705 L
s
.764 1 0 r
.12327 .24948 m
.12571 .24852 L
s
.124 0 1 r
.12327 .24948 m
.11872 .24849 L
s
.856 1 0 r
.12327 .24948 m
.12095 .25064 L
s
0 1 .748 r
.12396 .24901 m
.11935 .24328 L
s
0 .998 1 r
.12396 .24901 m
.12264 .24824 L
s
0 .587 1 r
.12396 .24901 m
.12168 .24605 L
s
.071 1 0 r
.12396 .24901 m
.12571 .24852 L
s
1 .689 0 r
.12396 .24901 m
.12647 .24933 L
s
1 .858 0 r
.12396 .24901 m
.12656 .24897 L
s
.752 1 0 r
.12396 .24901 m
.12477 .24639 L
s
0 .295 1 r
.12396 .24901 m
.12095 .25064 L
s
1 .069 0 r
.12396 .24901 m
.12049 .25025 L
s
0 1 .685 r
.12396 .24901 m
.11966 .24838 L
s
.899 1 0 r
.12396 .24901 m
.11963 .24806 L
s
.942 1 0 r
.11935 .24328 m
.1158 .23737 L
s
0 .62 1 r
.11935 .24328 m
.12168 .24605 L
s
.262 1 0 r
.11935 .24328 m
.11759 .23989 L
s
1 .361 0 r
.11935 .24328 m
.12477 .24639 L
s
.069 1 0 r
.11935 .24328 m
.12246 .24348 L
s
0 1 .396 r
.11935 .24328 m
.11963 .24806 L
s
.901 1 0 r
.11935 .24328 m
.11626 .24464 L
s
.79 1 0 r
.1158 .23737 m
.11541 .23387 L
s
.125 0 1 r
.1158 .23737 m
.11759 .23989 L
s
.322 1 0 r
.1158 .23737 m
.117 .23574 L
s
0 1 .46 r
.11541 .23387 m
.11659 .23237 L
s
1 .732 0 r
.11541 .23387 m
.117 .23574 L
s
0 .14 1 r
.11541 .23387 m
.1162 .23277 L
s
.744 1 0 r
.11659 .23237 m
.1162 .23277 L
s
1 .047 0 r
.11659 .23237 m
.11562 .2307 L
s
1 .128 0 r
.12171 .24754 m
.12191 .24714 L
s
1 .125 0 r
.12171 .24754 m
.12264 .24824 L
s
0 1 .147 r
.12171 .24754 m
.125 .24694 L
s
0 .678 1 r
.12171 .24754 m
.12444 .24659 L
s
.21 1 0 r
.12171 .24754 m
.11935 .24891 L
s
.041 1 0 r
.12171 .24754 m
.12128 .25081 L
s
1 .517 0 r
.12191 .24714 m
.12043 .24374 L
s
.954 1 0 r
.12191 .24714 m
.12264 .24824 L
s
1 .661 0 r
.12191 .24714 m
.12168 .24605 L
s
0 1 .262 r
.12191 .24714 m
.12444 .24659 L
s
1 .034 0 r
.12191 .24714 m
.1251 .24732 L
s
1 .527 0 r
.12191 .24714 m
.12324 .2452 L
s
1 .043 0 r
.12191 .24714 m
.12651 .24795 L
s
.254 1 0 r
.12191 .24714 m
.12128 .25081 L
s
.12191 .24714 m
.12001 .24961 L
s
.464 1 0 r
.12191 .24714 m
.11753 .24634 L
s
.151 1 0 r
.12191 .24714 m
.11835 .24662 L
s
0 1 .516 r
.12043 .24374 m
.11988 .23953 L
s
0 .292 1 r
.12043 .24374 m
.12168 .24605 L
s
.355 1 0 r
.12043 .24374 m
.11759 .23989 L
s
0 1 .418 r
.12043 .24374 m
.12651 .24795 L
s
0 .441 1 r
.12043 .24374 m
.12351 .24421 L
s
1 .262 0 r
.12043 .24374 m
.11835 .24662 L
s
.151 1 0 r
.12043 .24374 m
.11859 .2466 L
s
.421 1 0 r
.11988 .23953 m
.11376 .23351 L
s
0 1 .39 r
.11988 .23953 m
.11759 .23989 L
s
1 .584 0 r
.11988 .23953 m
.117 .23574 L
s
.193 1 0 r
.11376 .23351 m
.11447 .2324 L
s
0 1 .703 r
.11376 .23351 m
.117 .23574 L
s
0 .8 1 r
.11376 .23351 m
.1162 .23277 L
s
.821 1 0 r
.11447 .2324 m
.1162 .23277 L
s
0 .128 1 r
.11447 .2324 m
.11562 .2307 L
s
0 .814 1 r
.12514 .25159 m
.12372 .24913 L
s
0 .487 1 r
.12514 .25159 m
.12264 .24824 L
s
1 .389 0 r
.12514 .25159 m
.12823 .25123 L
s
0 .548 1 r
.12514 .25159 m
.12802 .25171 L
s
.985 1 0 r
.12514 .25159 m
.12214 .2521 L
s
0 .005 1 r
.12514 .25159 m
.12072 .25078 L
s
0 1 .685 r
.12372 .24913 m
.12058 .24405 L
s
.115 0 1 r
.12372 .24913 m
.12264 .24824 L
s
0 .175 1 r
.12372 .24913 m
.12168 .24605 L
s
0 1 .204 r
.12372 .24913 m
.12802 .25171 L
s
0 .833 1 r
.12372 .24913 m
.12777 .25062 L
s
0 1 .612 r
.12372 .24913 m
.12561 .24808 L
s
0 .616 1 r
.12372 .24913 m
.12493 .24628 L
s
0 1 .434 r
.12372 .24913 m
.12072 .25078 L
s
1 .897 0 r
.12372 .24913 m
.12296 .25241 L
s
0 1 .332 r
.12372 .24913 m
.12195 .25097 L
s
.852 1 0 r
.12372 .24913 m
.11998 .24822 L
s
1 .112 0 r
.12058 .24405 m
.11893 .23899 L
s
1 .486 0 r
.12058 .24405 m
.12168 .24605 L
s
0 .84 1 r
.12058 .24405 m
.11759 .23989 L
s
1 .257 0 r
.12058 .24405 m
.12493 .24628 L
s
0 1 .326 r
.12058 .24405 m
.12472 .24599 L
s
1 .954 0 r
.12058 .24405 m
.11998 .24822 L
s
0 1 .243 r
.12058 .24405 m
.11743 .2453 L
s
0 .378 1 r
.11893 .23899 m
.12018 .23735 L
s
.403 1 0 r
.11893 .23899 m
.11759 .23989 L
s
.066 1 0 r
.11893 .23899 m
.117 .23574 L
s
0 1 0 r
.12018 .23735 m
.11374 .23122 L
s
1 .486 0 r
.12018 .23735 m
.117 .23574 L
s
0 .605 1 r
.12018 .23735 m
.1162 .23277 L
s
0 .287 1 r
.11374 .23122 m
.1162 .23277 L
s
0 1 .115 r
.11374 .23122 m
.11562 .2307 L
s
.846 1 0 r
.12088 .24685 m
.12176 .24679 L
s
.716 1 0 r
.12088 .24685 m
.12264 .24824 L
s
0 .804 1 r
.12088 .24685 m
.12561 .24898 L
s
0 1 .03 r
.12088 .24685 m
.124 .24666 L
s
0 1 .392 r
.12088 .24685 m
.11912 .24911 L
s
1 .929 0 r
.12088 .24685 m
.11837 .24826 L
s
1 .98 0 r
.12176 .24679 m
.11992 .24323 L
s
1 .114 0 r
.12176 .24679 m
.12264 .24824 L
s
0 .961 1 r
.12176 .24679 m
.12168 .24605 L
s
.701 1 0 r
.12176 .24679 m
.124 .24666 L
s
0 .869 1 r
.12176 .24679 m
.1261 .24809 L
s
0 1 .048 r
.12176 .24679 m
.12636 .24898 L
s
.251 1 0 r
.12176 .24679 m
.12419 .24515 L
s
0 1 .109 r
.12176 .24679 m
.11837 .24826 L
s
0 .589 1 r
.12176 .24679 m
.11893 .24809 L
s
0 1 .912 r
.12176 .24679 m
.11941 .24843 L
s
0 .259 1 r
.12176 .24679 m
.11814 .24614 L
s
.756 1 0 r
.11992 .24323 m
.12084 .24012 L
s
0 1 .249 r
.11992 .24323 m
.12168 .24605 L
s
0 1 .736 r
.11992 .24323 m
.11759 .23989 L
s
0 .195 1 r
.11992 .24323 m
.12419 .24515 L
s
1 .732 0 r
.11992 .24323 m
.12331 .24369 L
s
0 .192 1 r
.11992 .24323 m
.11814 .24614 L
s
0 1 .411 r
.11992 .24323 m
.11885 .24647 L
s
.213 1 0 r
.12084 .24012 m
.12012 .237 L
s
.931 1 0 r
.12084 .24012 m
.11759 .23989 L
s
.027 0 1 r
.12084 .24012 m
.117 .23574 L
s
1 .19 0 r
.12012 .237 m
.12075 .23613 L
s
0 .676 1 r
.12012 .237 m
.117 .23574 L
s
.863 1 0 r
.12012 .237 m
.1162 .23277 L
s
0 .429 1 r
.12075 .23613 m
.1162 .23277 L
s
0 .311 1 r
.12075 .23613 m
.11562 .2307 L
s
1 .467 0 r
.12264 .24824 m
.12168 .24605 L
s
.143 1 0 r
.12264 .24824 m
.12291 .24725 L
s
1 .887 0 r
.12264 .24824 m
.11978 .2449 L
s
0 1 .8 r
.12264 .24824 m
.11879 .24361 L
s
.257 1 0 r
.12264 .24824 m
.12614 .24872 L
s
1 .55 0 r
.12264 .24824 m
.12688 .25077 L
s
.628 1 0 r
.12264 .24824 m
.12472 .24705 L
s
1 .666 0 r
.12264 .24824 m
.125 .24694 L
s
.026 1 0 r
.12264 .24824 m
.12823 .25123 L
s
0 1 .893 r
.12264 .24824 m
.12561 .24898 L
s
.072 0 1 r
.12264 .24824 m
.12577 .24765 L
s
1 .399 0 r
.12264 .24824 m
.12576 .24884 L
s
0 1 .405 r
.12264 .24824 m
.12647 .24933 L
s
1 .158 0 r
.12264 .24824 m
.1251 .24732 L
s
.953 1 0 r
.12264 .24824 m
.12777 .25062 L
s
0 1 .312 r
.12264 .24824 m
.1261 .24809 L
s
0 .338 1 r
.12264 .24824 m
.12788 .25012 L
s
0 1 .535 r
.12264 .24824 m
.12548 .24644 L
s
.804 1 0 r
.12264 .24824 m
.1234 .24495 L
s
1 .024 0 r
.12264 .24824 m
.123 .24448 L
s
0 1 .478 r
.12264 .24824 m
.12041 .24994 L
s
0 1 .854 r
.12264 .24824 m
.11985 .25025 L
s
0 1 .19 r
.12264 .24824 m
.11872 .24849 L
s
.097 0 1 r
.12264 .24824 m
.11935 .24891 L
s
0 1 .375 r
.12264 .24824 m
.12214 .2521 L
s
.13 0 1 r
.12264 .24824 m
.11912 .24911 L
s
0 1 .17 r
.12264 .24824 m
.11933 .24797 L
s
.742 1 0 r
.12264 .24824 m
.12232 .252 L
s
0 .849 1 r
.12264 .24824 m
.12049 .25025 L
s
0 1 .222 r
.12264 .24824 m
.12001 .24961 L
s
0 1 .678 r
.12264 .24824 m
.12296 .25241 L
s
0 .231 1 r
.12264 .24824 m
.11893 .24809 L
s
1 .457 0 r
.12264 .24824 m
.12033 .24931 L
s
0 .596 1 r
.12264 .24824 m
.11807 .24704 L
s
0 .678 1 r
.12264 .24824 m
.11847 .24785 L
s
0 .8 1 r
.12264 .24824 m
.11698 .24618 L
s
0 1 .952 r
.12168 .24605 m
.11759 .23989 L
s
0 1 .494 r
.12168 .24605 m
.12151 .24474 L
s
.667 1 0 r
.12168 .24605 m
.11884 .24232 L
s
0 .737 1 r
.12168 .24605 m
.11983 .24309 L
s
0 .821 1 r
.12168 .24605 m
.12788 .25012 L
s
0 1 .999 r
.12168 .24605 m
.12696 .24945 L
s
1 .47 0 r
.12168 .24605 m
.12639 .24955 L
s
1 .418 0 r
.12168 .24605 m
.12656 .24897 L
s
0 .607 1 r
.12168 .24605 m
.12324 .2452 L
s
.174 0 1 r
.12168 .24605 m
.12561 .24808 L
s
.223 1 0 r
.12168 .24605 m
.12636 .24898 L
s
0 .754 1 r
.12168 .24605 m
.12345 .24399 L
s
0 1 .058 r
.12168 .24605 m
.12432 .24578 L
s
1 .767 0 r
.12168 .24605 m
.12246 .24348 L
s
0 1 .384 r
.12168 .24605 m
.12351 .24421 L
s
1 .378 0 r
.12168 .24605 m
.12472 .24599 L
s
1 .531 0 r
.12168 .24605 m
.12331 .24369 L
s
1 .992 0 r
.12168 .24605 m
.12159 .24175 L
s
1 .57 0 r
.12168 .24605 m
.1224 .24253 L
s
.268 1 0 r
.12168 .24605 m
.124 .24421 L
s
0 1 .881 r
.12168 .24605 m
.12199 .24229 L
s
0 1 .674 r
.12168 .24605 m
.12033 .24931 L
s
1 .171 0 r
.12168 .24605 m
.12058 .24911 L
s
0 1 .958 r
.12168 .24605 m
.12119 .2504 L
s
0 .514 1 r
.12168 .24605 m
.11966 .24838 L
s
1 .073 0 r
.12168 .24605 m
.11753 .24634 L
s
0 .863 1 r
.12168 .24605 m
.12195 .25097 L
s
0 1 .446 r
.12168 .24605 m
.11941 .24843 L
s
0 .781 1 r
.12168 .24605 m
.11896 .24684 L
s
1 .504 0 r
.12168 .24605 m
.12075 .2492 L
s
0 1 .66 r
.12168 .24605 m
.11626 .24464 L
s
0 1 .963 r
.12168 .24605 m
.11859 .2466 L
s
1 .466 0 r
.12168 .24605 m
.11743 .2453 L
s
0 .129 1 r
.12168 .24605 m
.11885 .24647 L
s
.243 1 0 r
.12168 .24605 m
.11568 .24349 L
s
0 1 .54 r
.12168 .24605 m
.11595 .24394 L
s
0 1 .762 r
.12168 .24605 m
.11718 .24486 L
s
0 .656 1 r
.12168 .24605 m
.11713 .24523 L
s
.218 1 0 r
.11759 .23989 m
.117 .23574 L
s
.84 1 0 r
.11759 .23989 m
.11538 .23674 L
s
0 .767 1 r
.11759 .23989 m
.11372 .23667 L
s
.514 1 0 r
.11759 .23989 m
.11375 .2364 L
s
0 1 .381 r
.11759 .23989 m
.12159 .24175 L
s
.219 1 0 r
.11759 .23989 m
.11568 .24349 L
s
0 1 .451 r
.117 .23574 m
.1162 .23277 L
s
0 .166 1 r
.117 .23574 m
.11889 .23556 L
s
.001 1 0 r
.117 .23574 m
.11483 .233 L
s
0 1 .888 r
.117 .23574 m
.11384 .2333 L
s
1 .695 0 r
.1162 .23277 m
.11562 .2307 L
s
1 .231 0 r
.1162 .23277 m
.11334 .22946 L
s
1 .367 0 r
.1162 .23277 m
.11594 .23156 L
s
.894 1 0 r
.1162 .23277 m
.1149 .23121 L
s
.361 1 0 r
.11562 .2307 m
.1141 .22695 L
s
.741 1 0 r
.11562 .2307 m
.11562 .22938 L
s
.068 0 1 r
.11562 .2307 m
.11481 .23012 L
s
.605 1 0 r
.12069 .24454 m
.12291 .24725 L
s
1 .581 0 r
.12069 .24454 m
.12473 .24482 L
s
0 1 1 r
.12069 .24454 m
.11865 .24743 L
s
0 1 .353 r
.11971 .24438 m
.11978 .2449 L
s
0 1 .39 r
.11971 .24438 m
.12149 .2422 L
s
0 .659 1 r
.11971 .24438 m
.11717 .24661 L
s
0 1 .012 r
.11708 .24106 m
.11879 .24361 L
s
1 .434 0 r
.11708 .24106 m
.12109 .24131 L
s
0 1 .667 r
.11708 .24106 m
.11487 .24367 L
s
0 .208 1 r
.12151 .24474 m
.12044 .24282 L
s
.239 1 0 r
.12151 .24474 m
.1224 .24253 L
s
1 .423 0 r
.12151 .24474 m
.12268 .24207 L
s
1 .995 0 r
.12151 .24474 m
.11595 .24394 L
s
0 1 .536 r
.12151 .24474 m
.11588 .24348 L
s
1 .602 0 r
.11538 .23674 m
.11579 .23636 L
s
.191 0 1 r
.11889 .23556 m
.11919 .23523 L
s
.1 0 1 r
.11334 .22946 m
.1168 .23175 L
s
0 1 .821 r
.12291 .24725 m
.12548 .24644 L
s
1 .981 0 r
.12291 .24725 m
.12473 .24482 L
s
.868 1 0 r
.12291 .24725 m
.11807 .24704 L
s
0 .61 1 r
.12291 .24725 m
.11865 .24743 L
s
.197 1 0 r
.11884 .24232 m
.1164 .24009 L
s
0 1 .537 r
.11884 .24232 m
.124 .24421 L
s
0 .819 1 r
.11884 .24232 m
.12148 .24113 L
s
0 .228 1 r
.11884 .24232 m
.11718 .24486 L
s
.64 1 0 r
.11884 .24232 m
.11624 .24408 L
s
0 .433 1 r
.11372 .23667 m
.11333 .23592 L
s
.976 1 0 r
.11483 .233 m
.11542 .23235 L
s
0 .411 1 r
.11594 .23156 m
.11675 .23083 L
s
1 .127 0 r
.11978 .2449 m
.1234 .24495 L
s
0 1 .26 r
.11978 .2449 m
.12149 .2422 L
s
.107 0 1 r
.11978 .2449 m
.11847 .24785 L
s
1 .579 0 r
.11978 .2449 m
.11717 .24661 L
s
0 1 .876 r
.11983 .24309 m
.11826 .24134 L
s
.333 1 0 r
.11983 .24309 m
.12199 .24229 L
s
1 .813 0 r
.11983 .24309 m
.1237 .24374 L
s
.235 1 0 r
.11983 .24309 m
.11713 .24523 L
s
0 1 .783 r
.11983 .24309 m
.1152 .24306 L
s
1 .246 0 r
.11375 .2364 m
.11243 .23536 L
s
0 .805 1 r
.11384 .2333 m
.11078 .23112 L
s
1 .098 0 r
.1149 .23121 m
.1151 .23088 L
s
0 .938 1 r
.11879 .24361 m
.123 .24448 L
s
0 .579 1 r
.11879 .24361 m
.12109 .24131 L
s
0 1 .572 r
.11879 .24361 m
.11698 .24618 L
s
.838 1 0 r
.11879 .24361 m
.11487 .24367 L
s
0 .999 1 r
.12044 .24282 m
.12268 .24207 L
s
1 .973 0 r
.12044 .24282 m
.11588 .24348 L
s
0 .692 1 r
.1164 .24009 m
.12148 .24113 L
s
1 .893 0 r
.1164 .24009 m
.11624 .24408 L
s
.097 1 0 r
.11826 .24134 m
.1237 .24374 L
s
0 1 .694 r
.11826 .24134 m
.1152 .24306 L
s
1 .894 0 r
.1153 .24798 m
.11205 .24399 L
s
0 .144 1 r
.1153 .24798 m
.11763 .25085 L
s
.252 1 0 r
.1153 .24798 m
.11539 .24878 L
s
.272 1 0 r
.1153 .24798 m
.11261 .24519 L
s
1 .222 0 r
.1153 .24798 m
.11645 .24968 L
s
0 1 .938 r
.1153 .24798 m
.11384 .24573 L
s
1 .193 0 r
.1153 .24798 m
.11807 .24704 L
s
.723 1 0 r
.1153 .24798 m
.11865 .24743 L
s
1 .047 0 r
.1153 .24798 m
.11588 .24348 L
s
0 1 .233 r
.1153 .24798 m
.11278 .25076 L
s
0 1 .427 r
.1153 .24798 m
.11277 .2512 L
s
1 .103 0 r
.1153 .24798 m
.10977 .24713 L
s
1 .789 0 r
.11205 .24399 m
.10867 .23912 L
s
1 .127 0 r
.11205 .24399 m
.11582 .24817 L
s
0 .105 1 r
.11205 .24399 m
.11261 .24519 L
s
0 1 .039 r
.11205 .24399 m
.10815 .24018 L
s
1 .15 0 r
.11205 .24399 m
.11384 .24573 L
s
0 .219 1 r
.11205 .24399 m
.11168 .24147 L
s
.015 1 0 r
.11205 .24399 m
.11595 .24394 L
s
0 .043 1 r
.11205 .24399 m
.11588 .24348 L
s
1 .796 0 r
.11205 .24399 m
.10999 .24746 L
s
0 1 .889 r
.11205 .24399 m
.10977 .24713 L
s
0 .774 1 r
.10867 .23912 m
.11011 .23643 L
s
.988 1 0 r
.10867 .23912 m
.11296 .24384 L
s
1 .383 0 r
.10867 .23912 m
.10815 .24018 L
s
0 .746 1 r
.10867 .23912 m
.11023 .23697 L
s
0 1 .514 r
.10867 .23912 m
.11168 .24147 L
s
.061 0 1 r
.10867 .23912 m
.11016 .23709 L
s
1 .314 0 r
.11011 .23643 m
.10747 .23296 L
s
0 .872 1 r
.11011 .23643 m
.11092 .23969 L
s
.04 0 1 r
.11011 .23643 m
.11023 .23697 L
s
0 1 .451 r
.11011 .23643 m
.11108 .23525 L
s
1 .071 0 r
.11011 .23643 m
.11016 .23709 L
s
0 1 .228 r
.11011 .23643 m
.11099 .23543 L
s
1 1 0 r
.10747 .23296 m
.10801 .23231 L
s
1 .325 0 r
.10747 .23296 m
.10921 .23645 L
s
0 1 .661 r
.10747 .23296 m
.11108 .23525 L
s
0 1 .412 r
.10747 .23296 m
.11099 .23543 L
s
.63 1 0 r
.10747 .23296 m
.10601 .22973 L
s
0 1 .463 r
.10801 .23231 m
.10983 .23558 L
s
.957 1 0 r
.10801 .23231 m
.1052 .23103 L
s
0 1 .62 r
.10801 .23231 m
.10601 .22973 L
s
0 1 .778 r
.11431 .2475 m
.11365 .24518 L
s
.975 1 0 r
.11431 .2475 m
.11763 .25085 L
s
1 .332 0 r
.11431 .2475 m
.11252 .24621 L
s
1 .912 0 r
.11431 .2475 m
.11393 .24638 L
s
.357 1 0 r
.11431 .2475 m
.11358 .24739 L
s
.288 1 0 r
.11431 .2475 m
.1142 .24595 L
s
0 .13 1 r
.11431 .2475 m
.11847 .24785 L
s
1 .813 0 r
.11431 .2475 m
.11717 .24661 L
s
0 .671 1 r
.11431 .2475 m
.11624 .24408 L
s
1 .103 0 r
.11431 .2475 m
.11189 .25012 L
s
0 1 .661 r
.11431 .2475 m
.1103 .24902 L
s
0 1 .639 r
.11431 .2475 m
.11147 .24896 L
s
0 1 .213 r
.11365 .24518 m
.11238 .24084 L
s
0 .277 1 r
.11365 .24518 m
.11582 .24817 L
s
.189 1 0 r
.11365 .24518 m
.11393 .24638 L
s
1 .442 0 r
.11365 .24518 m
.11475 .24374 L
s
0 1 .611 r
.11365 .24518 m
.1142 .24595 L
s
1 .254 0 r
.11365 .24518 m
.11205 .24147 L
s
1 .575 0 r
.11365 .24518 m
.11718 .24486 L
s
0 .356 1 r
.11365 .24518 m
.11624 .24408 L
s
1 .905 0 r
.11365 .24518 m
.11256 .24955 L
s
.405 1 0 r
.11365 .24518 m
.11147 .24896 L
s
0 1 .306 r
.11238 .24084 m
.11375 .23883 L
s
0 .486 1 r
.11238 .24084 m
.11296 .24384 L
s
1 .975 0 r
.11238 .24084 m
.11475 .24374 L
s
0 .812 1 r
.11238 .24084 m
.11354 .23896 L
s
.412 1 0 r
.11238 .24084 m
.11205 .24147 L
s
1 .67 0 r
.11238 .24084 m
.11349 .23906 L
s
.564 1 0 r
.11375 .23883 m
.11439 .23797 L
s
.6 1 0 r
.11375 .23883 m
.11092 .23969 L
s
1 .207 0 r
.11375 .23883 m
.11354 .23896 L
s
.147 0 1 r
.11375 .23883 m
.114 .23823 L
s
.355 1 0 r
.11375 .23883 m
.11349 .23906 L
s
.658 1 0 r
.11375 .23883 m
.11469 .23743 L
s
1 .89 0 r
.11439 .23797 m
.10974 .23415 L
s
0 1 .497 r
.11439 .23797 m
.10921 .23645 L
s
0 .453 1 r
.11439 .23797 m
.114 .23823 L
s
.11439 .23797 m
.11469 .23743 L
s
0 .297 1 r
.11439 .23797 m
.11014 .23364 L
s
0 .458 1 r
.10974 .23415 m
.10983 .23558 L
s
.205 1 0 r
.10974 .23415 m
.10997 .23366 L
s
0 .034 1 r
.10974 .23415 m
.11014 .23364 L
s
0 .805 1 r
.11364 .24667 m
.11263 .24447 L
s
0 .537 1 r
.11364 .24667 m
.11763 .25085 L
s
1 .628 0 r
.11364 .24667 m
.11306 .24612 L
s
0 1 .863 r
.11364 .24667 m
.11152 .24439 L
s
0 1 .456 r
.11364 .24667 m
.1173 .24933 L
s
.142 1 0 r
.11364 .24667 m
.11183 .24453 L
s
0 .386 1 r
.11364 .24667 m
.11698 .24618 L
s
1 .82 0 r
.11364 .24667 m
.11487 .24367 L
s
1 .162 0 r
.11364 .24667 m
.1152 .24306 L
s
0 1 .091 r
.11364 .24667 m
.11233 .25 L
s
1 .882 0 r
.11364 .24667 m
.1108 .2484 L
s
0 1 .259 r
.11364 .24667 m
.10911 .24684 L
s
0 .686 1 r
.11263 .24447 m
.1103 .24034 L
s
0 .501 1 r
.11263 .24447 m
.11582 .24817 L
s
.283 1 0 r
.11263 .24447 m
.11152 .24439 L
s
.002 1 0 r
.11263 .24447 m
.11376 .24269 L
s
0 1 .721 r
.11263 .24447 m
.11183 .24453 L
s
0 1 .982 r
.11263 .24447 m
.11403 .24238 L
s
0 .046 1 r
.11263 .24447 m
.11713 .24523 L
s
.023 0 1 r
.11263 .24447 m
.1152 .24306 L
s
1 .261 0 r
.11263 .24447 m
.11065 .24783 L
s
0 1 .633 r
.11263 .24447 m
.10911 .24684 L
s
.577 1 0 r
.1103 .24034 m
.10866 .23758 L
s
0 .255 1 r
.1103 .24034 m
.11296 .24384 L
s
1 .211 0 r
.1103 .24034 m
.11376 .24269 L
s
.14 0 1 r
.1103 .24034 m
.11051 .23906 L
s
1 .563 0 r
.1103 .24034 m
.11403 .24238 L
s
0 1 .935 r
.1103 .24034 m
.10876 .23752 L
s
1 .317 0 r
.10866 .23758 m
.10331 .23261 L
s
1 .563 0 r
.10866 .23758 m
.11092 .23969 L
s
.484 1 0 r
.10866 .23758 m
.11051 .23906 L
s
0 .684 1 r
.10866 .23758 m
.10411 .23351 L
s
.085 0 1 r
.10866 .23758 m
.10876 .23752 L
s
.007 1 0 r
.10866 .23758 m
.10266 .23308 L
s
0 .492 1 r
.10331 .23261 m
.10404 .23153 L
s
1 .425 0 r
.10331 .23261 m
.10921 .23645 L
s
1 .409 0 r
.10331 .23261 m
.10411 .23351 L
s
0 .64 1 r
.10331 .23261 m
.10266 .23308 L
s
0 .528 1 r
.10331 .23261 m
.10134 .23047 L
s
0 1 .867 r
.10404 .23153 m
.10983 .23558 L
s
1 .016 0 r
.10404 .23153 m
.1021 .22977 L
s
0 1 .262 r
.10404 .23153 m
.10134 .23047 L
s
0 .883 1 r
.11927 .25202 m
.1173 .24952 L
s
0 .523 1 r
.11927 .25202 m
.11763 .25085 L
s
.532 1 0 r
.11927 .25202 m
.12041 .24994 L
s
0 .592 1 r
.11927 .25202 m
.12257 .25154 L
s
0 1 .638 r
.11927 .25202 m
.11748 .25431 L
s
.474 1 0 r
.11927 .25202 m
.11649 .25251 L
s
.352 1 0 r
.1173 .24952 m
.11561 .24666 L
s
0 1 .167 r
.1173 .24952 m
.11763 .25085 L
s
0 1 .139 r
.1173 .24952 m
.11582 .24817 L
s
0 1 .995 r
.1173 .24952 m
.12257 .25154 L
s
0 .215 1 r
.1173 .24952 m
.11933 .24797 L
s
.146 1 0 r
.1173 .24952 m
.12058 .24911 L
s
0 .719 1 r
.1173 .24952 m
.1185 .24613 L
s
0 1 .058 r
.1173 .24952 m
.11649 .25251 L
s
0 1 .116 r
.1173 .24952 m
.1153 .25169 L
s
0 .917 1 r
.1173 .24952 m
.11746 .25312 L
s
1 .241 0 r
.1173 .24952 m
.11359 .24969 L
s
.089 1 0 r
.11561 .24666 m
.11013 .24114 L
s
.109 1 0 r
.11561 .24666 m
.11582 .24817 L
s
0 .111 1 r
.11561 .24666 m
.11296 .24384 L
s
.933 1 0 r
.11561 .24666 m
.1185 .24613 L
s
0 1 .542 r
.11561 .24666 m
.11896 .24684 L
s
0 .57 1 r
.11561 .24666 m
.11359 .24969 L
s
1 .061 0 r
.11561 .24666 m
.11169 .24828 L
s
0 1 .16 r
.11013 .24114 m
.11009 .23821 L
s
1 .033 0 r
.11013 .24114 m
.11296 .24384 L
s
0 1 .818 r
.11013 .24114 m
.11092 .23969 L
s
.039 1 0 r
.11009 .23821 m
.10992 .23544 L
s
0 .257 1 r
.11009 .23821 m
.11092 .23969 L
s
1 .073 0 r
.11009 .23821 m
.10921 .23645 L
s
1 .221 0 r
.10992 .23544 m
.10921 .23645 L
s
0 .1 1 r
.10992 .23544 m
.10983 .23558 L
s
.075 1 0 r
.11793 .2522 m
.11816 .25121 L
s
0 1 .395 r
.11793 .2522 m
.11763 .25085 L
s
.666 1 0 r
.11793 .2522 m
.11985 .25025 L
s
1 .884 0 r
.11793 .2522 m
.11979 .25053 L
s
1 .023 0 r
.11793 .2522 m
.11595 .25392 L
s
0 .812 1 r
.11793 .2522 m
.11678 .25459 L
s
0 1 .1 r
.11816 .25121 m
.11583 .24774 L
s
.321 1 0 r
.11816 .25121 m
.11763 .25085 L
s
1 .993 0 r
.11816 .25121 m
.11582 .24817 L
s
1 .469 0 r
.11816 .25121 m
.11979 .25053 L
s
1 .301 0 r
.11816 .25121 m
.12232 .252 L
s
.076 1 0 r
.11816 .25121 m
.12119 .2504 L
s
0 1 .019 r
.11816 .25121 m
.11865 .24728 L
s
0 .474 1 r
.11816 .25121 m
.11678 .25459 L
s
0 .986 1 r
.11816 .25121 m
.11868 .25558 L
s
1 .374 0 r
.11816 .25121 m
.11622 .25289 L
s
0 1 .075 r
.11816 .25121 m
.11481 .25149 L
s
0 1 .957 r
.11583 .24774 m
.11692 .24541 L
s
0 1 .998 r
.11583 .24774 m
.11582 .24817 L
s
0 1 .215 r
.11583 .24774 m
.11296 .24384 L
s
.338 1 0 r
.11583 .24774 m
.11865 .24728 L
s
0 1 .763 r
.11583 .24774 m
.12075 .2492 L
s
.051 1 0 r
.11583 .24774 m
.11481 .25149 L
s
1 .199 0 r
.11583 .24774 m
.11284 .24971 L
s
0 1 .54 r
.11692 .24541 m
.10926 .23896 L
s
1 .848 0 r
.11692 .24541 m
.11296 .24384 L
s
0 1 .964 r
.11692 .24541 m
.11092 .23969 L
s
.675 1 0 r
.10926 .23896 m
.10967 .23794 L
s
1 .198 0 r
.10926 .23896 m
.11092 .23969 L
s
0 1 .856 r
.10926 .23896 m
.10921 .23645 L
s
0 1 .903 r
.10967 .23794 m
.10921 .23645 L
s
0 1 .604 r
.10967 .23794 m
.10983 .23558 L
s
.491 1 0 r
.11827 .25144 m
.11704 .25004 L
s
0 .181 1 r
.11827 .25144 m
.11763 .25085 L
s
.666 1 0 r
.11827 .25144 m
.11872 .24849 L
s
1 .316 0 r
.11827 .25144 m
.12095 .25064 L
s
0 .421 1 r
.11827 .25144 m
.11621 .25343 L
s
0 1 .832 r
.11827 .25144 m
.11755 .25423 L
s
1 .946 0 r
.11704 .25004 m
.11444 .24655 L
s
.936 1 0 r
.11704 .25004 m
.11763 .25085 L
s
0 .817 1 r
.11704 .25004 m
.11582 .24817 L
s
.448 1 0 r
.11704 .25004 m
.12095 .25064 L
s
0 .872 1 r
.11704 .25004 m
.12049 .25025 L
s
1 .471 0 r
.11704 .25004 m
.11966 .24838 L
s
.091 0 1 r
.11704 .25004 m
.11963 .24806 L
s
1 .5 0 r
.11704 .25004 m
.11755 .25423 L
s
0 .672 1 r
.11704 .25004 m
.11486 .25247 L
s
0 1 .445 r
.11704 .25004 m
.11671 .25283 L
s
0 .508 1 r
.11704 .25004 m
.11225 .24937 L
s
.417 1 0 r
.11444 .24655 m
.11472 .24344 L
s
0 .011 1 r
.11444 .24655 m
.11582 .24817 L
s
1 .781 0 r
.11444 .24655 m
.11296 .24384 L
s
0 .972 1 r
.11444 .24655 m
.11963 .24806 L
s
0 .649 1 r
.11444 .24655 m
.11626 .24464 L
s
1 .338 0 r
.11444 .24655 m
.11225 .24937 L
s
1 .257 0 r
.11444 .24655 m
.11119 .24834 L
s
.391 1 0 r
.11472 .24344 m
.11122 .23924 L
s
.016 0 1 r
.11472 .24344 m
.11296 .24384 L
s
1 .184 0 r
.11472 .24344 m
.11092 .23969 L
s
1 .709 0 r
.11122 .23924 m
.11203 .23828 L
s
.617 1 0 r
.11122 .23924 m
.11092 .23969 L
s
1 .781 0 r
.11122 .23924 m
.10921 .23645 L
s
1 .242 0 r
.11203 .23828 m
.10921 .23645 L
s
1 .626 0 r
.11203 .23828 m
.10983 .23558 L
s
.967 1 0 r
.1171 .25046 m
.11632 .24916 L
s
1 .941 0 r
.1171 .25046 m
.11763 .25085 L
s
.413 1 0 r
.1171 .25046 m
.11935 .24891 L
s
.196 1 0 r
.1171 .25046 m
.12128 .25081 L
s
0 .474 1 r
.1171 .25046 m
.11667 .2537 L
s
.058 1 0 r
.1171 .25046 m
.11456 .25204 L
s
.901 1 0 r
.11632 .24916 m
.11603 .24725 L
s
1 .698 0 r
.11632 .24916 m
.11763 .25085 L
s
.834 1 0 r
.11632 .24916 m
.11582 .24817 L
s
.609 1 0 r
.11632 .24916 m
.12128 .25081 L
s
0 .048 1 r
.11632 .24916 m
.12001 .24961 L
s
1 .227 0 r
.11632 .24916 m
.11753 .24634 L
s
0 .51 1 r
.11632 .24916 m
.11835 .24662 L
s
.228 1 0 r
.11632 .24916 m
.11456 .25204 L
s
0 .718 1 r
.11632 .24916 m
.11413 .25162 L
s
1 .192 0 r
.11632 .24916 m
.11446 .25133 L
s
0 1 .507 r
.11632 .24916 m
.11358 .25065 L
s
.93 1 0 r
.11603 .24725 m
.11313 .24228 L
s
0 .663 1 r
.11603 .24725 m
.11582 .24817 L
s
1 .254 0 r
.11603 .24725 m
.11296 .24384 L
s
0 .701 1 r
.11603 .24725 m
.11835 .24662 L
s
0 1 .826 r
.11603 .24725 m
.11859 .2466 L
s
1 .81 0 r
.11603 .24725 m
.11358 .25065 L
s
1 .467 0 r
.11603 .24725 m
.11265 .24936 L
s
.242 1 0 r
.11313 .24228 m
.11412 .24042 L
s
1 .878 0 r
.11313 .24228 m
.11296 .24384 L
s
1 .978 0 r
.11313 .24228 m
.11092 .23969 L
s
0 1 .573 r
.11412 .24042 m
.10692 .2346 L
s
1 .096 0 r
.11412 .24042 m
.11092 .23969 L
s
0 .127 1 r
.11412 .24042 m
.10921 .23645 L
s
1 .486 0 r
.10692 .2346 m
.10921 .23645 L
s
0 1 .843 r
.10692 .2346 m
.10983 .23558 L
s
0 1 .353 r
.11823 .25196 m
.11836 .25088 L
s
0 1 .514 r
.11823 .25196 m
.11763 .25085 L
s
0 .768 1 r
.11823 .25196 m
.12214 .2521 L
s
0 .919 1 r
.11823 .25196 m
.12072 .25078 L
s
.982 1 0 r
.11823 .25196 m
.11859 .25536 L
s
1 .874 0 r
.11823 .25196 m
.11604 .25348 L
s
0 .812 1 r
.11836 .25088 m
.11507 .24669 L
s
1 .473 0 r
.11836 .25088 m
.11763 .25085 L
s
0 .619 1 r
.11836 .25088 m
.11582 .24817 L
s
.177 1 0 r
.11836 .25088 m
.12072 .25078 L
s
0 .033 1 r
.11836 .25088 m
.12296 .25241 L
s
0 1 .898 r
.11836 .25088 m
.12195 .25097 L
s
0 .727 1 r
.11836 .25088 m
.11998 .24822 L
s
1 .924 0 r
.11836 .25088 m
.11604 .25348 L
s
.699 1 0 r
.11836 .25088 m
.1168 .25361 L
s
1 .283 0 r
.11836 .25088 m
.11453 .25103 L
s
.093 1 0 r
.11836 .25088 m
.11346 .25007 L
s
0 .615 1 r
.11507 .24669 m
.10974 .24138 L
s
0 .318 1 r
.11507 .24669 m
.11582 .24817 L
s
.23 1 0 r
.11507 .24669 m
.11296 .24384 L
s
1 .524 0 r
.11507 .24669 m
.11998 .24822 L
s
0 1 .014 r
.11507 .24669 m
.11743 .2453 L
s
0 .49 1 r
.11507 .24669 m
.11346 .25007 L
s
0 .081 1 r
.11507 .24669 m
.11285 .24936 L
s
1 .987 0 r
.10974 .24138 m
.10829 .23842 L
s
0 1 .88 r
.10974 .24138 m
.11296 .24384 L
s
0 .636 1 r
.10974 .24138 m
.11092 .23969 L
s
.038 1 0 r
.10829 .23842 m
.109 .23681 L
s
0 .659 1 r
.10829 .23842 m
.11092 .23969 L
s
.467 1 0 r
.10829 .23842 m
.10921 .23645 L
s
1 .148 0 r
.109 .23681 m
.10921 .23645 L
s
1 .211 0 r
.109 .23681 m
.10983 .23558 L
s
0 1 .286 r
.11557 .24949 m
.11594 .24881 L
s
0 1 .42 r
.11557 .24949 m
.11763 .25085 L
s
.448 1 0 r
.11557 .24949 m
.11912 .24911 L
s
0 1 .55 r
.11557 .24949 m
.11837 .24826 L
s
1 .925 0 r
.11557 .24949 m
.11649 .25342 L
s
0 1 .94 r
.11557 .24949 m
.11405 .25183 L
s
0 1 .172 r
.11594 .24881 m
.11444 .24629 L
s
0 1 .942 r
.11594 .24881 m
.11763 .25085 L
s
0 .582 1 r
.11594 .24881 m
.11582 .24817 L
s
.986 1 0 r
.11594 .24881 m
.11837 .24826 L
s
.509 1 0 r
.11594 .24881 m
.11893 .24809 L
s
0 1 .863 r
.11594 .24881 m
.11941 .24843 L
s
1 .219 0 r
.11594 .24881 m
.11814 .24614 L
s
0 1 .235 r
.11594 .24881 m
.11405 .25183 L
s
1 .726 0 r
.11594 .24881 m
.11447 .25172 L
s
.982 1 0 r
.11594 .24881 m
.1152 .25183 L
s
1 .038 0 r
.11594 .24881 m
.1152 .25092 L
s
1 .797 0 r
.11444 .24629 m
.11379 .24284 L
s
.962 1 0 r
.11444 .24629 m
.11582 .24817 L
s
0 .631 1 r
.11444 .24629 m
.11296 .24384 L
s
.223 1 0 r
.11444 .24629 m
.11814 .24614 L
s
1 .262 0 r
.11444 .24629 m
.11885 .24647 L
s
0 .141 1 r
.11444 .24629 m
.1152 .25092 L
s
1 .153 0 r
.11444 .24629 m
.11551 .25128 L
s
0 .661 1 r
.11379 .24284 m
.10734 .23734 L
s
.737 1 0 r
.11379 .24284 m
.11296 .24384 L
s
0 .742 1 r
.11379 .24284 m
.11092 .23969 L
s
.9 1 0 r
.10734 .23734 m
.10799 .23635 L
s
.093 0 1 r
.10734 .23734 m
.11092 .23969 L
s
0 .012 1 r
.10734 .23734 m
.10921 .23645 L
s
0 .021 1 r
.10799 .23635 m
.10921 .23645 L
s
.239 1 0 r
.10799 .23635 m
.10983 .23558 L
s
0 1 .394 r
.11763 .25085 m
.11582 .24817 L
s
0 1 .724 r
.11763 .25085 m
.11645 .24968 L
s
0 .744 1 r
.11763 .25085 m
.11358 .24739 L
s
1 .957 0 r
.11763 .25085 m
.1173 .24933 L
s
0 1 .254 r
.11763 .25085 m
.12041 .24994 L
s
0 1 .085 r
.11763 .25085 m
.11985 .25025 L
s
0 1 .618 r
.11763 .25085 m
.11872 .24849 L
s
1 .977 0 r
.11763 .25085 m
.11935 .24891 L
s
0 1 .911 r
.11763 .25085 m
.12214 .2521 L
s
0 .929 1 r
.11763 .25085 m
.11912 .24911 L
s
.182 1 0 r
.11763 .25085 m
.11933 .24797 L
s
0 .999 1 r
.11763 .25085 m
.12232 .252 L
s
1 .572 0 r
.11763 .25085 m
.12049 .25025 L
s
0 .794 1 r
.11763 .25085 m
.12001 .24961 L
s
1 .095 0 r
.11763 .25085 m
.12296 .25241 L
s
0 1 .797 r
.11763 .25085 m
.11893 .24809 L
s
0 .46 1 r
.11763 .25085 m
.12033 .24931 L
s
1 .372 0 r
.11763 .25085 m
.11807 .24704 L
s
0 1 .393 r
.11763 .25085 m
.11847 .24785 L
s
0 .975 1 r
.11763 .25085 m
.11698 .24618 L
s
.232 1 0 r
.11763 .25085 m
.11748 .25431 L
s
0 1 .716 r
.11763 .25085 m
.11595 .25392 L
s
1 .238 0 r
.11763 .25085 m
.11621 .25343 L
s
.08 0 1 r
.11763 .25085 m
.11667 .2537 L
s
1 .213 0 r
.11763 .25085 m
.11859 .25536 L
s
0 .414 1 r
.11763 .25085 m
.11649 .25342 L
s
.962 1 0 r
.11763 .25085 m
.1153 .25169 L
s
.368 1 0 r
.11763 .25085 m
.11868 .25558 L
s
0 1 .195 r
.11763 .25085 m
.11486 .25247 L
s
0 1 .973 r
.11763 .25085 m
.11413 .25162 L
s
.69 1 0 r
.11763 .25085 m
.1168 .25361 L
s
0 .859 1 r
.11763 .25085 m
.11447 .25172 L
s
0 1 .427 r
.11763 .25085 m
.11524 .25214 L
s
1 .693 0 r
.11763 .25085 m
.11278 .25076 L
s
1 .071 0 r
.11763 .25085 m
.11189 .25012 L
s
0 1 .122 r
.11763 .25085 m
.11233 .25 L
s
.792 1 0 r
.11582 .24817 m
.11296 .24384 L
s
0 1 .904 r
.11582 .24817 m
.11261 .24519 L
s
0 1 .707 r
.11582 .24817 m
.11393 .24638 L
s
0 1 .517 r
.11582 .24817 m
.11152 .24439 L
s
.407 1 0 r
.11582 .24817 m
.12033 .24931 L
s
1 .064 0 r
.11582 .24817 m
.12058 .24911 L
s
.999 1 0 r
.11582 .24817 m
.12119 .2504 L
s
1 .21 0 r
.11582 .24817 m
.11966 .24838 L
s
1 .858 0 r
.11582 .24817 m
.11753 .24634 L
s
1 .527 0 r
.11582 .24817 m
.12195 .25097 L
s
0 1 .582 r
.11582 .24817 m
.11941 .24843 L
s
0 .491 1 r
.11582 .24817 m
.11896 .24684 L
s
.572 1 0 r
.11582 .24817 m
.12075 .2492 L
s
0 1 .228 r
.11582 .24817 m
.11626 .24464 L
s
1 .347 0 r
.11582 .24817 m
.11859 .2466 L
s
0 .91 1 r
.11582 .24817 m
.11743 .2453 L
s
.646 1 0 r
.11582 .24817 m
.11885 .24647 L
s
1 .105 0 r
.11582 .24817 m
.11568 .24349 L
s
0 1 .704 r
.11582 .24817 m
.11595 .24394 L
s
0 .482 1 r
.11582 .24817 m
.11718 .24486 L
s
.491 1 0 r
.11582 .24817 m
.11713 .24523 L
s
0 .434 1 r
.11582 .24817 m
.11524 .25214 L
s
0 1 .893 r
.11582 .24817 m
.11746 .25312 L
s
0 .431 1 r
.11582 .24817 m
.11622 .25289 L
s
0 1 .601 r
.11582 .24817 m
.11671 .25283 L
s
1 .326 0 r
.11582 .24817 m
.11446 .25133 L
s
1 .174 0 r
.11582 .24817 m
.11453 .25103 L
s
0 .862 1 r
.11582 .24817 m
.1152 .25183 L
s
0 .47 1 r
.11582 .24817 m
.11169 .24828 L
s
0 .374 1 r
.11582 .24817 m
.11284 .24971 L
s
0 1 .801 r
.11582 .24817 m
.11119 .24834 L
s
.019 0 1 r
.11582 .24817 m
.11265 .24936 L
s
0 .871 1 r
.11582 .24817 m
.11285 .24936 L
s
0 .689 1 r
.11582 .24817 m
.11551 .25128 L
s
1 .049 0 r
.11582 .24817 m
.11426 .24998 L
s
0 .608 1 r
.11582 .24817 m
.10999 .24746 L
s
1 .878 0 r
.11582 .24817 m
.11256 .24955 L
s
0 .588 1 r
.11582 .24817 m
.11065 .24783 L
s
1 .997 0 r
.11296 .24384 m
.11092 .23969 L
s
0 1 .963 r
.11296 .24384 m
.10815 .24018 L
s
.824 1 0 r
.11296 .24384 m
.11475 .24374 L
s
0 1 .056 r
.11296 .24384 m
.11376 .24269 L
s
0 .195 1 r
.11296 .24384 m
.11568 .24349 L
s
1 .673 0 r
.11296 .24384 m
.11426 .24998 L
s
.884 1 0 r
.11092 .23969 m
.10921 .23645 L
s
1 .407 0 r
.11092 .23969 m
.11023 .23697 L
s
0 1 .713 r
.11092 .23969 m
.11354 .23896 L
s
0 .302 1 r
.11092 .23969 m
.11051 .23906 L
s
0 .707 1 r
.10921 .23645 m
.10983 .23558 L
s
1 .513 0 r
.10921 .23645 m
.11108 .23525 L
s
0 1 .205 r
.10921 .23645 m
.114 .23823 L
s
.792 1 0 r
.10921 .23645 m
.10411 .23351 L
s
0 1 .275 r
.10983 .23558 m
.1052 .23103 L
s
.077 1 0 r
.10983 .23558 m
.10997 .23366 L
s
0 .256 1 r
.10983 .23558 m
.1021 .22977 L
s
.905 1 0 r
.11539 .24878 m
.11645 .24968 L
s
.011 0 1 r
.11539 .24878 m
.11865 .24743 L
s
.22 1 0 r
.11539 .24878 m
.11277 .2512 L
s
0 1 .787 r
.11252 .24621 m
.11358 .24739 L
s
0 1 .199 r
.11252 .24621 m
.11717 .24661 L
s
1 .434 0 r
.11252 .24621 m
.1103 .24902 L
s
0 .375 1 r
.11306 .24612 m
.1173 .24933 L
s
0 1 .812 r
.11306 .24612 m
.11487 .24367 L
s
1 .45 0 r
.11306 .24612 m
.1108 .2484 L
s
.876 1 0 r
.11261 .24519 m
.11384 .24573 L
s
.076 0 1 r
.11261 .24519 m
.11595 .24394 L
s
0 .91 1 r
.11261 .24519 m
.11588 .24348 L
s
0 1 .494 r
.11261 .24519 m
.10999 .24746 L
s
1 .12 0 r
.11261 .24519 m
.10977 .24713 L
s
0 1 .726 r
.10815 .24018 m
.11168 .24147 L
s
0 1 .902 r
.11023 .23697 m
.11016 .23709 L
s
0 .168 1 r
.11108 .23525 m
.11099 .23543 L
s
1 .036 0 r
.11645 .24968 m
.11807 .24704 L
s
0 .269 1 r
.11645 .24968 m
.11865 .24743 L
s
1 .629 0 r
.11645 .24968 m
.11278 .25076 L
s
.183 1 0 r
.11645 .24968 m
.11277 .2512 L
s
1 .441 0 r
.11393 .24638 m
.1142 .24595 L
s
.283 1 0 r
.11393 .24638 m
.11718 .24486 L
s
.703 1 0 r
.11393 .24638 m
.11624 .24408 L
s
0 .653 1 r
.11393 .24638 m
.11256 .24955 L
s
.131 1 0 r
.11393 .24638 m
.11147 .24896 L
s
1 .962 0 r
.11475 .24374 m
.11205 .24147 L
s
.764 1 0 r
.11354 .23896 m
.11349 .23906 L
s
0 .01 1 r
.114 .23823 m
.11469 .23743 L
s
0 1 .825 r
.11358 .24739 m
.11847 .24785 L
s
0 .964 1 r
.11358 .24739 m
.11717 .24661 L
s
.03 0 1 r
.11358 .24739 m
.11189 .25012 L
s
0 .647 1 r
.11358 .24739 m
.1103 .24902 L
s
0 1 .002 r
.11152 .24439 m
.11183 .24453 L
s
1 .607 0 r
.11152 .24439 m
.11713 .24523 L
s
0 .023 1 r
.11152 .24439 m
.1152 .24306 L
s
.471 1 0 r
.11152 .24439 m
.11065 .24783 L
s
.214 1 0 r
.11152 .24439 m
.10911 .24684 L
s
0 1 .912 r
.11376 .24269 m
.11403 .24238 L
s
0 .272 1 r
.11051 .23906 m
.10876 .23752 L
s
.671 1 0 r
.10411 .23351 m
.10266 .23308 L
s
0 .737 1 r
.1173 .24933 m
.11698 .24618 L
s
0 1 .75 r
.1173 .24933 m
.11487 .24367 L
s
1 .178 0 r
.1173 .24933 m
.11233 .25 L
s
1 .558 0 r
.1173 .24933 m
.1108 .2484 L
s
0 1 .476 r
.11384 .24573 m
.11588 .24348 L
s
.822 1 0 r
.11384 .24573 m
.10977 .24713 L
s
0 1 .485 r
.1142 .24595 m
.11624 .24408 L
s
.279 1 0 r
.1142 .24595 m
.11147 .24896 L
s
1 .248 0 r
.11183 .24453 m
.1152 .24306 L
s
0 1 .879 r
.11183 .24453 m
.10911 .24684 L
s
0 .965 1 r
.10892 .25151 m
.1114 .25204 L
s
0 1 .625 r
.10892 .25151 m
.11313 .2544 L
s
1 .587 0 r
.10892 .25151 m
.1071 .25106 L
s
.977 1 0 r
.10892 .25151 m
.10806 .25026 L
s
1 .754 0 r
.10892 .25151 m
.10891 .25212 L
s
1 .169 0 r
.10892 .25151 m
.10844 .24981 L
s
1 .974 0 r
.10892 .25151 m
.11278 .25076 L
s
0 1 .498 r
.10892 .25151 m
.11277 .2512 L
s
0 .881 1 r
.10892 .25151 m
.10977 .24713 L
s
0 .561 1 r
.10892 .25151 m
.10779 .25502 L
s
0 .268 1 r
.10892 .25151 m
.10649 .25456 L
s
.2 0 1 r
.10892 .25151 m
.10556 .25284 L
s
0 .278 1 r
.1114 .25204 m
.10876 .24908 L
s
1 .285 0 r
.1114 .25204 m
.11165 .25266 L
s
0 .317 1 r
.1114 .25204 m
.10806 .25026 L
s
1 .962 0 r
.1114 .25204 m
.11006 .25051 L
s
1 .457 0 r
.1114 .25204 m
.10844 .24981 L
s
0 1 .988 r
.1114 .25204 m
.11032 .25028 L
s
.702 1 0 r
.1114 .25204 m
.10999 .24746 L
s
.291 1 0 r
.1114 .25204 m
.10977 .24713 L
s
0 .266 1 r
.1114 .25204 m
.10594 .253 L
s
0 1 .957 r
.1114 .25204 m
.10556 .25284 L
s
1 0 0 r
.10876 .24908 m
.10926 .24846 L
s
1 .423 0 r
.10876 .24908 m
.1085 .25 L
s
0 .013 1 r
.10876 .24908 m
.11006 .25051 L
s
1 .859 0 r
.10876 .24908 m
.10903 .2486 L
s
0 .428 1 r
.10876 .24908 m
.11032 .25028 L
s
1 .198 0 r
.10876 .24908 m
.10949 .24804 L
s
.809 1 0 r
.10926 .24846 m
.10108 .24257 L
s
0 1 .525 r
.10926 .24846 m
.10491 .24691 L
s
1 .37 0 r
.10926 .24846 m
.10903 .2486 L
s
.977 1 0 r
.10926 .24846 m
.1024 .24365 L
s
0 .383 1 r
.10926 .24846 m
.10949 .24804 L
s
.483 1 0 r
.10926 .24846 m
.10071 .24285 L
s
0 1 .804 r
.10108 .24257 m
.1014 .24197 L
s
.115 0 1 r
.10108 .24257 m
.10238 .24443 L
s
.562 1 0 r
.10108 .24257 m
.1024 .24365 L
s
1 .195 0 r
.10108 .24257 m
.10071 .24285 L
s
0 .708 1 r
.10108 .24257 m
.10205 .2407 L
s
.378 1 0 r
.1014 .24197 m
.10354 .24432 L
s
0 .367 1 r
.1014 .24197 m
.09766 .24012 L
s
.298 1 0 r
.1014 .24197 m
.10205 .2407 L
s
.053 1 0 r
.10957 .25229 m
.10838 .25096 L
s
0 1 .016 r
.10957 .25229 m
.11313 .2544 L
s
1 .342 0 r
.10957 .25229 m
.11033 .25329 L
s
0 .753 1 r
.10957 .25229 m
.10819 .25108 L
s
0 .223 1 r
.10957 .25229 m
.10934 .25251 L
s
1 .25 0 r
.10957 .25229 m
.10742 .25102 L
s
0 .599 1 r
.10957 .25229 m
.11189 .25012 L
s
0 1 .776 r
.10957 .25229 m
.1103 .24902 L
s
.885 1 0 r
.10957 .25229 m
.11147 .24896 L
s
.137 0 1 r
.10957 .25229 m
.1098 .25628 L
s
1 .103 0 r
.10957 .25229 m
.10811 .25557 L
s
.288 1 0 r
.10957 .25229 m
.10908 .25547 L
s
0 .087 1 r
.10838 .25096 m
.10441 .24826 L
s
0 1 .179 r
.10838 .25096 m
.11165 .25266 L
s
0 1 .951 r
.10838 .25096 m
.10819 .25108 L
s
0 .187 1 r
.10838 .25096 m
.10447 .2482 L
s
1 .606 0 r
.10838 .25096 m
.10742 .25102 L
s
.123 0 1 r
.10838 .25096 m
.10143 .24674 L
s
1 .254 0 r
.10838 .25096 m
.11256 .24955 L
s
.633 1 0 r
.10838 .25096 m
.11147 .24896 L
s
1 .594 0 r
.10838 .25096 m
.10829 .25477 L
s
.263 1 0 r
.10838 .25096 m
.10908 .25547 L
s
0 .069 1 r
.10441 .24826 m
.10543 .24612 L
s
0 1 .381 r
.10441 .24826 m
.1085 .25 L
s
0 1 .307 r
.10441 .24826 m
.10447 .2482 L
s
1 .971 0 r
.10441 .24826 m
.10433 .24645 L
s
1 .615 0 r
.10441 .24826 m
.10143 .24674 L
s
0 1 .746 r
.10441 .24826 m
.10512 .24702 L
s
0 .169 1 r
.10543 .24612 m
.10613 .24524 L
s
.356 1 0 r
.10543 .24612 m
.10491 .24691 L
s
1 .124 0 r
.10543 .24612 m
.10433 .24645 L
s
0 .89 1 r
.10543 .24612 m
.1058 .24552 L
s
1 .222 0 r
.10543 .24612 m
.10512 .24702 L
s
0 .735 1 r
.10543 .24612 m
.10623 .24479 L
s
1 .842 0 r
.10613 .24524 m
.10417 .24355 L
s
0 .309 1 r
.10613 .24524 m
.10238 .24443 L
s
0 1 .756 r
.10613 .24524 m
.1058 .24552 L
s
1 .397 0 r
.10613 .24524 m
.10623 .24479 L
s
1 .828 0 r
.10613 .24524 m
.10661 .24442 L
s
.123 1 0 r
.10417 .24355 m
.10354 .24432 L
s
.21 1 0 r
.10417 .24355 m
.10444 .24318 L
s
0 1 .225 r
.10417 .24355 m
.10661 .24442 L
s
0 .199 1 r
.1103 .25204 m
.10854 .25061 L
s
0 1 .775 r
.1103 .25204 m
.11313 .2544 L
s
0 1 .373 r
.1103 .25204 m
.10924 .25118 L
s
0 .707 1 r
.1103 .25204 m
.11052 .25168 L
s
0 .906 1 r
.1103 .25204 m
.10887 .25171 L
s
.126 0 1 r
.1103 .25204 m
.10747 .24966 L
s
0 .59 1 r
.1103 .25204 m
.11233 .25 L
s
.722 1 0 r
.1103 .25204 m
.1108 .2484 L
s
.85 1 0 r
.1103 .25204 m
.10911 .24684 L
s
1 .583 0 r
.1103 .25204 m
.11182 .2567 L
s
0 .349 1 r
.1103 .25204 m
.10795 .25444 L
s
0 1 .907 r
.1103 .25204 m
.10531 .25235 L
s
0 .576 1 r
.10854 .25061 m
.10649 .24901 L
s
1 .715 0 r
.10854 .25061 m
.11165 .25266 L
s
1 .225 0 r
.10854 .25061 m
.11052 .25168 L
s
0 1 .58 r
.10854 .25061 m
.10622 .25006 L
s
0 .935 1 r
.10854 .25061 m
.10747 .24966 L
s
1 .47 0 r
.10854 .25061 m
.10594 .25057 L
s
1 .918 0 r
.10854 .25061 m
.11065 .24783 L
s
0 1 .175 r
.10854 .25061 m
.10911 .24684 L
s
0 1 .082 r
.10854 .25061 m
.10678 .25329 L
s
.197 1 0 r
.10854 .25061 m
.10531 .25235 L
s
0 .291 1 r
.10649 .24901 m
.10323 .24573 L
s
1 .789 0 r
.10649 .24901 m
.1085 .25 L
s
0 1 .224 r
.10649 .24901 m
.10622 .25006 L
s
0 .197 1 r
.10649 .24901 m
.10668 .24828 L
s
0 1 .746 r
.10649 .24901 m
.10594 .25057 L
s
0 1 .851 r
.10649 .24901 m
.10681 .24802 L
s
1 .793 0 r
.10323 .24573 m
.10188 .24305 L
s
0 .06 1 r
.10323 .24573 m
.10491 .24691 L
s
0 1 .12 r
.10323 .24573 m
.10668 .24828 L
s
1 .86 0 r
.10323 .24573 m
.10145 .2438 L
s
0 1 .261 r
.10323 .24573 m
.10681 .24802 L
s
.002 1 0 r
.10323 .24573 m
.10123 .24405 L
s
0 .376 1 r
.10188 .24305 m
.10434 .24303 L
s
.518 1 0 r
.10188 .24305 m
.10238 .24443 L
s
1 .742 0 r
.10188 .24305 m
.10145 .2438 L
s
0 .699 1 r
.10188 .24305 m
.10123 .24405 L
s
0 .658 1 r
.10188 .24305 m
.10236 .24225 L
s
1 .649 0 r
.10434 .24303 m
.10354 .24432 L
s
0 1 .227 r
.10434 .24303 m
.10472 .24258 L
s
0 .173 1 r
.10434 .24303 m
.10236 .24225 L
s
0 .92 1 r
.11579 .25559 m
.1139 .25381 L
s
1 .526 0 r
.11579 .25559 m
.11313 .2544 L
s
0 .104 1 r
.11579 .25559 m
.11748 .25431 L
s
.57 1 0 r
.11579 .25559 m
.11649 .25251 L
s
.307 1 0 r
.11579 .25559 m
.11456 .25814 L
s
.131 0 1 r
.11579 .25559 m
.11426 .25724 L
s
.907 1 0 r
.1139 .25381 m
.11041 .25138 L
s
.033 1 0 r
.1139 .25381 m
.11313 .2544 L
s
0 1 .013 r
.1139 .25381 m
.11165 .25266 L
s
.127 0 1 r
.1139 .25381 m
.11649 .25251 L
s
1 .633 0 r
.1139 .25381 m
.1153 .25169 L
s
.136 1 0 r
.1139 .25381 m
.11746 .25312 L
s
0 .087 1 r
.1139 .25381 m
.11359 .24969 L
s
1 .483 0 r
.1139 .25381 m
.11426 .25724 L
s
0 .264 1 r
.1139 .25381 m
.11244 .25649 L
s
.767 1 0 r
.1139 .25381 m
.11371 .25711 L
s
.082 1 0 r
.1139 .25381 m
.11166 .25558 L
s
0 1 .004 r
.11041 .25138 m
.10847 .25007 L
s
.141 0 1 r
.11041 .25138 m
.11165 .25266 L
s
.767 1 0 r
.11041 .25138 m
.1085 .25 L
s
1 .408 0 r
.11041 .25138 m
.11359 .24969 L
s
0 .074 1 r
.11041 .25138 m
.11169 .24828 L
s
0 1 .37 r
.11041 .25138 m
.11166 .25558 L
s
.429 1 0 r
.11041 .25138 m
.10906 .25439 L
s
0 .191 1 r
.10847 .25007 m
.10126 .24511 L
s
0 .407 1 r
.10847 .25007 m
.1085 .25 L
s
0 .855 1 r
.10847 .25007 m
.10491 .24691 L
s
0 1 .717 r
.10126 .24511 m
.10113 .24519 L
s
0 1 .728 r
.10126 .24511 m
.10491 .24691 L
s
0 1 .2 r
.10126 .24511 m
.10238 .24443 L
s
0 1 .053 r
.10113 .24519 m
.10238 .24443 L
s
0 1 .065 r
.10113 .24519 m
.10354 .24432 L
s
.886 1 0 r
.11273 .25474 m
.11338 .25442 L
s
0 1 .068 r
.11273 .25474 m
.11313 .2544 L
s
0 .059 1 r
.11273 .25474 m
.11595 .25392 L
s
.333 1 0 r
.11273 .25474 m
.11678 .25459 L
s
0 1 .172 r
.11273 .25474 m
.11199 .25755 L
s
0 1 .659 r
.11273 .25474 m
.11317 .25811 L
s
0 1 .406 r
.11338 .25442 m
.11108 .25241 L
s
0 1 .183 r
.11338 .25442 m
.11313 .2544 L
s
.513 1 0 r
.11338 .25442 m
.11165 .25266 L
s
0 .106 1 r
.11338 .25442 m
.11678 .25459 L
s
0 1 .704 r
.11338 .25442 m
.11868 .25558 L
s
0 1 .115 r
.11338 .25442 m
.11622 .25289 L
s
0 1 .532 r
.11338 .25442 m
.11481 .25149 L
s
0 .567 1 r
.11338 .25442 m
.11317 .25811 L
s
.21 1 0 r
.11338 .25442 m
.11217 .25731 L
s
.876 1 0 r
.11338 .25442 m
.11322 .25748 L
s
0 1 .085 r
.11338 .25442 m
.11232 .25684 L
s
0 .742 1 r
.11108 .25241 m
.10593 .24842 L
s
0 .792 1 r
.11108 .25241 m
.11165 .25266 L
s
.736 1 0 r
.11108 .25241 m
.1085 .25 L
s
0 1 .845 r
.11108 .25241 m
.11481 .25149 L
s
0 .939 1 r
.11108 .25241 m
.11284 .24971 L
s
0 1 .647 r
.11108 .25241 m
.11232 .25684 L
s
0 .307 1 r
.11108 .25241 m
.10909 .25496 L
s
0 1 .97 r
.10593 .24842 m
.10638 .24701 L
s
0 1 .541 r
.10593 .24842 m
.1085 .25 L
s
.884 1 0 r
.10593 .24842 m
.10491 .24691 L
s
0 1 .766 r
.10638 .24701 m
.10677 .24659 L
s
0 .641 1 r
.10638 .24701 m
.10491 .24691 L
s
1 .564 0 r
.10638 .24701 m
.10238 .24443 L
s
0 1 .344 r
.10677 .24659 m
.10238 .24443 L
s
0 .196 1 r
.10677 .24659 m
.10354 .24432 L
s
0 1 .824 r
.11613 .2565 m
.11339 .25419 L
s
0 1 .489 r
.11613 .2565 m
.11313 .2544 L
s
1 .472 0 r
.11613 .2565 m
.11621 .25343 L
s
0 .733 1 r
.11613 .2565 m
.11755 .25423 L
s
.415 1 0 r
.11613 .2565 m
.11362 .2583 L
s
.627 1 0 r
.11613 .2565 m
.11459 .25894 L
s
0 1 .161 r
.11339 .25419 m
.10913 .25082 L
s
.174 0 1 r
.11339 .25419 m
.11313 .2544 L
s
0 .776 1 r
.11339 .25419 m
.11165 .25266 L
s
0 1 .969 r
.11339 .25419 m
.11755 .25423 L
s
.743 1 0 r
.11339 .25419 m
.11486 .25247 L
s
1 .112 0 r
.11339 .25419 m
.11671 .25283 L
s
0 1 .719 r
.11339 .25419 m
.11225 .24937 L
s
1 .378 0 r
.11339 .25419 m
.11459 .25894 L
s
0 1 .883 r
.11339 .25419 m
.11018 .25621 L
s
.811 1 0 r
.11339 .25419 m
.11198 .2565 L
s
0 .942 1 r
.11339 .25419 m
.1091 .25468 L
s
.768 1 0 r
.10913 .25082 m
.10714 .2488 L
s
0 1 .163 r
.10913 .25082 m
.11165 .25266 L
s
0 .642 1 r
.10913 .25082 m
.1085 .25 L
s
.011 0 1 r
.10913 .25082 m
.11225 .24937 L
s
1 .616 0 r
.10913 .25082 m
.11119 .24834 L
s
0 1 .659 r
.10913 .25082 m
.1091 .25468 L
s
1 .821 0 r
.10913 .25082 m
.10779 .25392 L
s
0 1 .458 r
.10714 .2488 m
.10148 .24458 L
s
.398 1 0 r
.10714 .2488 m
.1085 .25 L
s
0 1 .436 r
.10714 .2488 m
.10491 .24691 L
s
.083 0 1 r
.10148 .24458 m
.10146 .2447 L
s
.575 1 0 r
.10148 .24458 m
.10491 .24691 L
s
0 .28 1 r
.10148 .24458 m
.10238 .24443 L
s
0 1 .704 r
.10146 .2447 m
.10238 .24443 L
s
.703 1 0 r
.10146 .2447 m
.10354 .24432 L
s
0 1 .286 r
.11445 .25534 m
.11192 .25348 L
s
0 1 .921 r
.11445 .25534 m
.11313 .2544 L
s
.061 1 0 r
.11445 .25534 m
.11667 .2537 L
s
0 .723 1 r
.11445 .25534 m
.11456 .25204 L
s
0 1 .876 r
.11445 .25534 m
.11429 .25831 L
s
0 .921 1 r
.11445 .25534 m
.11256 .25719 L
s
0 1 .211 r
.11192 .25348 m
.10899 .25119 L
s
0 .155 1 r
.11192 .25348 m
.11313 .2544 L
s
.888 1 0 r
.11192 .25348 m
.11165 .25266 L
s
0 1 .255 r
.11192 .25348 m
.11456 .25204 L
s
1 .018 0 r
.11192 .25348 m
.11413 .25162 L
s
1 .945 0 r
.11192 .25348 m
.11446 .25133 L
s
.255 1 0 r
.11192 .25348 m
.11358 .25065 L
s
0 .663 1 r
.11192 .25348 m
.11256 .25719 L
s
.274 1 0 r
.11192 .25348 m
.11111 .25652 L
s
0 1 .539 r
.11192 .25348 m
.11065 .256 L
s
0 .654 1 r
.11192 .25348 m
.10969 .25565 L
s
0 1 .056 r
.10899 .25119 m
.10661 .24944 L
s
1 .329 0 r
.10899 .25119 m
.11165 .25266 L
s
.714 1 0 r
.10899 .25119 m
.1085 .25 L
s
0 .596 1 r
.10899 .25119 m
.11358 .25065 L
s
0 .134 1 r
.10899 .25119 m
.11265 .24936 L
s
1 .924 0 r
.10899 .25119 m
.10969 .25565 L
s
.741 1 0 r
.10899 .25119 m
.11006 .25537 L
s
1 .88 0 r
.10661 .24944 m
.10322 .24728 L
s
1 .697 0 r
.10661 .24944 m
.1085 .25 L
s
.806 1 0 r
.10661 .24944 m
.10491 .24691 L
s
1 .051 0 r
.10322 .24728 m
.10341 .24699 L
s
.441 1 0 r
.10322 .24728 m
.10491 .24691 L
s
0 .627 1 r
.10322 .24728 m
.10238 .24443 L
s
1 .435 0 r
.10341 .24699 m
.10238 .24443 L
s
.613 1 0 r
.10341 .24699 m
.10354 .24432 L
s
0 1 .214 r
.11503 .2557 m
.11275 .2537 L
s
.924 1 0 r
.11503 .2557 m
.11313 .2544 L
s
.99 1 0 r
.11503 .2557 m
.11859 .25536 L
s
.005 1 0 r
.11503 .2557 m
.11604 .25348 L
s
.275 1 0 r
.11503 .2557 m
.11371 .25805 L
s
0 .576 1 r
.11503 .2557 m
.11346 .25776 L
s
.117 1 0 r
.11275 .2537 m
.10951 .25095 L
s
1 .713 0 r
.11275 .2537 m
.11313 .2544 L
s
0 1 .076 r
.11275 .2537 m
.11165 .25266 L
s
0 1 .406 r
.11275 .2537 m
.11604 .25348 L
s
.969 1 0 r
.11275 .2537 m
.1168 .25361 L
s
0 .83 1 r
.11275 .2537 m
.11453 .25103 L
s
0 .704 1 r
.11275 .2537 m
.11346 .25007 L
s
1 .684 0 r
.11275 .2537 m
.11346 .25776 L
s
.916 1 0 r
.11275 .2537 m
.11374 .25774 L
s
1 .47 0 r
.11275 .2537 m
.11267 .25667 L
s
.632 1 0 r
.11275 .2537 m
.11077 .25552 L
s
.015 1 0 r
.10951 .25095 m
.1035 .24684 L
s
1 .098 0 r
.10951 .25095 m
.11165 .25266 L
s
.646 1 0 r
.10951 .25095 m
.1085 .25 L
s
.957 1 0 r
.10951 .25095 m
.11346 .25007 L
s
0 .819 1 r
.10951 .25095 m
.11285 .24936 L
s
0 1 .273 r
.10951 .25095 m
.11077 .25552 L
s
1 .031 0 r
.10951 .25095 m
.108 .2539 L
s
0 1 .61 r
.1035 .24684 m
.10369 .24633 L
s
0 .531 1 r
.1035 .24684 m
.1085 .25 L
s
1 .966 0 r
.1035 .24684 m
.10491 .24691 L
s
0 1 .099 r
.10369 .24633 m
.10444 .245 L
s
1 .235 0 r
.10369 .24633 m
.10491 .24691 L
s
1 .767 0 r
.10369 .24633 m
.10238 .24443 L
s
.889 1 0 r
.10444 .245 m
.10238 .24443 L
s
.369 1 0 r
.10444 .245 m
.10354 .24432 L
s
0 .688 1 r
.11444 .25517 m
.11268 .25349 L
s
.235 1 0 r
.11444 .25517 m
.11313 .2544 L
s
.035 0 1 r
.11444 .25517 m
.11649 .25342 L
s
.249 1 0 r
.11444 .25517 m
.11405 .25183 L
s
0 .802 1 r
.11444 .25517 m
.11266 .2576 L
s
1 .379 0 r
.11444 .25517 m
.11029 .25597 L
s
.466 1 0 r
.11268 .25349 m
.11081 .25131 L
s
0 1 .273 r
.11268 .25349 m
.11313 .2544 L
s
.581 1 0 r
.11268 .25349 m
.11165 .25266 L
s
.056 0 1 r
.11268 .25349 m
.11405 .25183 L
s
.122 0 1 r
.11268 .25349 m
.11447 .25172 L
s
1 .198 0 r
.11268 .25349 m
.1152 .25183 L
s
0 .259 1 r
.11268 .25349 m
.1152 .25092 L
s
0 1 .126 r
.11268 .25349 m
.11029 .25597 L
s
1 .077 0 r
.11268 .25349 m
.10985 .25559 L
s
0 1 .489 r
.11268 .25349 m
.11036 .25539 L
s
.078 0 1 r
.11268 .25349 m
.1108 .25528 L
s
0 1 .416 r
.11081 .25131 m
.11109 .25031 L
s
.095 0 1 r
.11081 .25131 m
.11165 .25266 L
s
.168 0 1 r
.11081 .25131 m
.1085 .25 L
s
0 1 .586 r
.11081 .25131 m
.1152 .25092 L
s
.537 1 0 r
.11081 .25131 m
.11551 .25128 L
s
.827 1 0 r
.11081 .25131 m
.1108 .25528 L
s
.554 1 0 r
.11081 .25131 m
.10844 .25394 L
s
0 .952 1 r
.11109 .25031 m
.10398 .24558 L
s
0 1 .916 r
.11109 .25031 m
.1085 .25 L
s
.005 0 1 r
.11109 .25031 m
.10491 .24691 L
s
0 .108 1 r
.10398 .24558 m
.10416 .24513 L
s
1 .54 0 r
.10398 .24558 m
.10491 .24691 L
s
0 1 .832 r
.10398 .24558 m
.10238 .24443 L
s
0 1 .292 r
.10416 .24513 m
.10238 .24443 L
s
1 .457 0 r
.10416 .24513 m
.10354 .24432 L
s
0 1 .81 r
.11313 .2544 m
.11165 .25266 L
s
0 .087 1 r
.11313 .2544 m
.10891 .25212 L
s
1 .831 0 r
.11313 .2544 m
.10934 .25251 L
s
0 1 .267 r
.11313 .2544 m
.10887 .25171 L
s
.342 1 0 r
.11313 .2544 m
.11748 .25431 L
s
0 1 .594 r
.11313 .2544 m
.11595 .25392 L
s
.945 1 0 r
.11313 .2544 m
.11621 .25343 L
s
.191 1 0 r
.11313 .2544 m
.11667 .2537 L
s
0 1 .722 r
.11313 .2544 m
.11859 .25536 L
s
0 .03 1 r
.11313 .2544 m
.11649 .25342 L
s
.862 1 0 r
.11313 .2544 m
.1153 .25169 L
s
1 .505 0 r
.11313 .2544 m
.11868 .25558 L
s
0 1 .793 r
.11313 .2544 m
.11486 .25247 L
s
0 .25 1 r
.11313 .2544 m
.11413 .25162 L
s
0 1 .764 r
.11313 .2544 m
.1168 .25361 L
s
0 .702 1 r
.11313 .2544 m
.11447 .25172 L
s
0 .356 1 r
.11313 .2544 m
.11524 .25214 L
s
1 .585 0 r
.11313 .2544 m
.11278 .25076 L
s
0 .173 1 r
.11313 .2544 m
.11189 .25012 L
s
0 .788 1 r
.11313 .2544 m
.11233 .25 L
s
0 1 .688 r
.11313 .2544 m
.11456 .25814 L
s
0 .873 1 r
.11313 .2544 m
.11199 .25755 L
s
.927 1 0 r
.11313 .2544 m
.11362 .2583 L
s
0 .378 1 r
.11313 .2544 m
.11429 .25831 L
s
1 .374 0 r
.11313 .2544 m
.11371 .25805 L
s
1 .15 0 r
.11313 .2544 m
.11266 .2576 L
s
.431 1 0 r
.11313 .2544 m
.11244 .25649 L
s
.206 1 0 r
.11313 .2544 m
.11217 .25731 L
s
1 .611 0 r
.11313 .2544 m
.11018 .25621 L
s
.957 1 0 r
.11313 .2544 m
.11111 .25652 L
s
0 .557 1 r
.11313 .2544 m
.11374 .25774 L
s
1 .746 0 r
.11313 .2544 m
.10985 .25559 L
s
.383 1 0 r
.11313 .2544 m
.11225 .25697 L
s
0 .193 1 r
.11313 .2544 m
.10779 .25502 L
s
1 .121 0 r
.11313 .2544 m
.1098 .25628 L
s
1 .872 0 r
.11313 .2544 m
.11182 .2567 L
s
0 .642 1 r
.11165 .25266 m
.1085 .25 L
s
.894 1 0 r
.11165 .25266 m
.10806 .25026 L
s
.919 1 0 r
.11165 .25266 m
.10819 .25108 L
s
0 .539 1 r
.11165 .25266 m
.11052 .25168 L
s
1 .121 0 r
.11165 .25266 m
.11524 .25214 L
s
.742 1 0 r
.11165 .25266 m
.11746 .25312 L
s
.317 1 0 r
.11165 .25266 m
.11622 .25289 L
s
0 .118 1 r
.11165 .25266 m
.11671 .25283 L
s
0 .129 1 r
.11165 .25266 m
.11446 .25133 L
s
.758 1 0 r
.11165 .25266 m
.11453 .25103 L
s
0 1 .587 r
.11165 .25266 m
.1152 .25183 L
s
0 1 .54 r
.11165 .25266 m
.11169 .24828 L
s
0 1 .733 r
.11165 .25266 m
.11284 .24971 L
s
1 .559 0 r
.11165 .25266 m
.11119 .24834 L
s
0 .756 1 r
.11165 .25266 m
.11265 .24936 L
s
.185 1 0 r
.11165 .25266 m
.11285 .24936 L
s
0 1 .753 r
.11165 .25266 m
.11551 .25128 L
s
.026 0 1 r
.11165 .25266 m
.11426 .24998 L
s
0 1 .891 r
.11165 .25266 m
.10999 .24746 L
s
0 .169 1 r
.11165 .25266 m
.11256 .24955 L
s
.171 1 0 r
.11165 .25266 m
.11065 .24783 L
s
0 1 .979 r
.11165 .25266 m
.11225 .25697 L
s
0 1 .242 r
.11165 .25266 m
.11371 .25711 L
s
.308 1 0 r
.11165 .25266 m
.11322 .25748 L
s
1 .456 0 r
.11165 .25266 m
.11198 .2565 L
s
0 1 .885 r
.11165 .25266 m
.11065 .256 L
s
0 .093 1 r
.11165 .25266 m
.11267 .25667 L
s
1 .793 0 r
.11165 .25266 m
.11036 .25539 L
s
0 .984 1 r
.11165 .25266 m
.10906 .25439 L
s
1 .106 0 r
.11165 .25266 m
.10909 .25496 L
s
0 1 .274 r
.11165 .25266 m
.10779 .25392 L
s
0 1 .997 r
.11165 .25266 m
.11006 .25537 L
s
.541 1 0 r
.11165 .25266 m
.108 .2539 L
s
.013 0 1 r
.11165 .25266 m
.10844 .25394 L
s
0 1 .481 r
.11165 .25266 m
.108 .25409 L
s
1 .576 0 r
.11165 .25266 m
.10594 .253 L
s
0 .569 1 r
.11165 .25266 m
.10829 .25477 L
s
0 .658 1 r
.11165 .25266 m
.10678 .25329 L
s
0 .85 1 r
.1085 .25 m
.10491 .24691 L
s
.888 1 0 r
.1085 .25 m
.11006 .25051 L
s
0 .216 1 r
.1085 .25 m
.10447 .2482 L
s
0 .781 1 r
.1085 .25 m
.10622 .25006 L
s
1 .626 0 r
.1085 .25 m
.11426 .24998 L
s
.361 1 0 r
.1085 .25 m
.108 .25409 L
s
.421 1 0 r
.10491 .24691 m
.10238 .24443 L
s
.524 1 0 r
.10491 .24691 m
.10903 .2486 L
s
0 .607 1 r
.10491 .24691 m
.10433 .24645 L
s
1 .851 0 r
.10491 .24691 m
.10668 .24828 L
s
1 .657 0 r
.10238 .24443 m
.10354 .24432 L
s
0 .149 1 r
.10238 .24443 m
.1024 .24365 L
s
.772 1 0 r
.10238 .24443 m
.1058 .24552 L
s
.696 1 0 r
.10238 .24443 m
.10145 .2438 L
s
0 .461 1 r
.10354 .24432 m
.09766 .24012 L
s
.573 1 0 r
.10354 .24432 m
.10444 .24318 L
s
.409 1 0 r
.10354 .24432 m
.10472 .24258 L
s
1 .211 0 r
.1071 .25106 m
.10891 .25212 L
s
0 1 0 r
.1071 .25106 m
.11277 .2512 L
s
1 .975 0 r
.1071 .25106 m
.10649 .25456 L
s
0 1 .835 r
.11033 .25329 m
.10934 .25251 L
s
0 1 .334 r
.11033 .25329 m
.1103 .24902 L
s
.769 1 0 r
.11033 .25329 m
.10811 .25557 L
s
.989 1 0 r
.10924 .25118 m
.10887 .25171 L
s
.025 1 0 r
.10924 .25118 m
.1108 .2484 L
s
1 .57 0 r
.10924 .25118 m
.10795 .25444 L
s
0 1 .454 r
.10806 .25026 m
.10844 .24981 L
s
0 .971 1 r
.10806 .25026 m
.10999 .24746 L
s
1 .994 0 r
.10806 .25026 m
.10977 .24713 L
s
.443 1 0 r
.10806 .25026 m
.10594 .253 L
s
0 .363 1 r
.10806 .25026 m
.10556 .25284 L
s
.887 1 0 r
.11006 .25051 m
.11032 .25028 L
s
0 1 .502 r
.10903 .2486 m
.10949 .24804 L
s
1 .47 0 r
.1024 .24365 m
.10071 .24285 L
s
.056 1 0 r
.10891 .25212 m
.11278 .25076 L
s
.275 1 0 r
.10891 .25212 m
.11277 .2512 L
s
.929 1 0 r
.10891 .25212 m
.10779 .25502 L
s
0 1 .231 r
.10891 .25212 m
.10649 .25456 L
s
1 .41 0 r
.10819 .25108 m
.10742 .25102 L
s
0 .33 1 r
.10819 .25108 m
.11256 .24955 L
s
1 .856 0 r
.10819 .25108 m
.11147 .24896 L
s
0 1 .652 r
.10819 .25108 m
.10829 .25477 L
s
0 1 .9 r
.10819 .25108 m
.10908 .25547 L
s
1 .836 0 r
.10447 .2482 m
.10143 .24674 L
s
1 .124 0 r
.10433 .24645 m
.10512 .24702 L
s
1 0 0 r
.1058 .24552 m
.10623 .24479 L
s
0 1 .168 r
.10934 .25251 m
.11189 .25012 L
s
0 .515 1 r
.10934 .25251 m
.1103 .24902 L
s
1 .194 0 r
.10934 .25251 m
.1098 .25628 L
s
0 1 .505 r
.10934 .25251 m
.10811 .25557 L
s
0 1 .459 r
.11052 .25168 m
.10747 .24966 L
s
.671 1 0 r
.11052 .25168 m
.11065 .24783 L
s
0 1 .689 r
.11052 .25168 m
.10911 .24684 L
s
1 .46 0 r
.11052 .25168 m
.10678 .25329 L
s
1 .412 0 r
.11052 .25168 m
.10531 .25235 L
s
1 .435 0 r
.10622 .25006 m
.10594 .25057 L
s
0 .325 1 r
.10668 .24828 m
.10681 .24802 L
s
0 .098 1 r
.10145 .2438 m
.10123 .24405 L
s
1 .306 0 r
.10887 .25171 m
.11233 .25 L
s
.131 0 1 r
.10887 .25171 m
.1108 .2484 L
s
0 1 .34 r
.10887 .25171 m
.11182 .2567 L
s
.885 1 0 r
.10887 .25171 m
.10795 .25444 L
s
0 .721 1 r
.10844 .24981 m
.10977 .24713 L
s
0 .292 1 r
.10844 .24981 m
.10556 .25284 L
s
1 .9 0 r
.10742 .25102 m
.11147 .24896 L
s
.903 1 0 r
.10742 .25102 m
.10908 .25547 L
s
0 .037 1 r
.10747 .24966 m
.10911 .24684 L
s
0 .671 1 r
.10747 .24966 m
.10531 .25235 L
s
1 .625 0 r
.10551 .25722 m
.10384 .25631 L
s
0 1 .116 r
.10551 .25722 m
.11134 .25998 L
s
.603 1 0 r
.10551 .25722 m
.10616 .25832 L
s
0 1 .505 r
.10551 .25722 m
.10371 .25597 L
s
.186 1 0 r
.10551 .25722 m
.10895 .25939 L
s
1 .905 0 r
.10551 .25722 m
.10382 .25579 L
s
.809 1 0 r
.10551 .25722 m
.10779 .25502 L
s
0 .073 1 r
.10551 .25722 m
.10649 .25456 L
s
0 1 .966 r
.10551 .25722 m
.10556 .25284 L
s
.465 1 0 r
.10551 .25722 m
.10565 .26086 L
s
0 1 .817 r
.10551 .25722 m
.10441 .26093 L
s
.293 1 0 r
.10551 .25722 m
.10295 .25983 L
s
1 .354 0 r
.10384 .25631 m
.10103 .25613 L
s
1 .333 0 r
.10384 .25631 m
.10867 .25817 L
s
0 1 .843 r
.10384 .25631 m
.10371 .25597 L
s
0 1 .823 r
.10384 .25631 m
.10155 .25638 L
s
0 1 .338 r
.10384 .25631 m
.10382 .25579 L
s
0 .27 1 r
.10384 .25631 m
.1016 .25621 L
s
.337 1 0 r
.10384 .25631 m
.10594 .253 L
s
0 1 .326 r
.10384 .25631 m
.10556 .25284 L
s
0 1 .824 r
.10384 .25631 m
.10351 .25974 L
s
0 .585 1 r
.10384 .25631 m
.10295 .25983 L
s
0 1 .551 r
.10103 .25613 m
.09772 .25477 L
s
0 .695 1 r
.10103 .25613 m
.10531 .2571 L
s
0 .882 1 r
.10103 .25613 m
.10155 .25638 L
s
0 1 .62 r
.10103 .25613 m
.1006 .25692 L
s
1 .295 0 r
.10103 .25613 m
.1016 .25621 L
s
.32 1 0 r
.10103 .25613 m
.10017 .25746 L
s
1 .538 0 r
.09772 .25477 m
.0945 .25249 L
s
1 .793 0 r
.09772 .25477 m
.10139 .2558 L
s
0 .965 1 r
.09772 .25477 m
.1006 .25692 L
s
.399 1 0 r
.09772 .25477 m
.09528 .25328 L
s
.775 1 0 r
.09772 .25477 m
.10017 .25746 L
s
.315 1 0 r
.09772 .25477 m
.09468 .25232 L
s
.446 1 0 r
.0945 .25249 m
.0962 .25355 L
s
0 .526 1 r
.0945 .25249 m
.09907 .25484 L
s
1 .652 0 r
.0945 .25249 m
.09528 .25328 L
s
1 .435 0 r
.0945 .25249 m
.09468 .25232 L
s
.959 1 0 r
.0945 .25249 m
.09438 .25271 L
s
1 .961 0 r
.0962 .25355 m
.09629 .25325 L
s
0 .385 1 r
.0962 .25355 m
.09017 .24986 L
s
1 .504 0 r
.0962 .25355 m
.09438 .25271 L
s
.979 1 0 r
.10623 .25771 m
.10514 .25745 L
s
1 .547 0 r
.10623 .25771 m
.11134 .25998 L
s
.97 1 0 r
.10623 .25771 m
.10573 .25837 L
s
0 .757 1 r
.10623 .25771 m
.10507 .25664 L
s
.102 0 1 r
.10623 .25771 m
.10692 .25837 L
s
0 .412 1 r
.10623 .25771 m
.10479 .25679 L
s
.126 0 1 r
.10623 .25771 m
.1098 .25628 L
s
.816 1 0 r
.10623 .25771 m
.10811 .25557 L
s
.045 1 0 r
.10623 .25771 m
.10908 .25547 L
s
0 .996 1 r
.10623 .25771 m
.10564 .26107 L
s
.258 1 0 r
.10623 .25771 m
.10441 .26117 L
s
0 1 .634 r
.10623 .25771 m
.10631 .26123 L
s
0 .817 1 r
.10514 .25745 m
.1013 .25681 L
s
0 1 .134 r
.10514 .25745 m
.10867 .25817 L
s
0 1 .987 r
.10514 .25745 m
.10507 .25664 L
s
.9 1 0 r
.10514 .25745 m
.10298 .25804 L
s
0 .06 1 r
.10514 .25745 m
.10479 .25679 L
s
.267 1 0 r
.10514 .25745 m
.10266 .25864 L
s
.063 1 0 r
.10514 .25745 m
.10829 .25477 L
s
0 .448 1 r
.10514 .25745 m
.10908 .25547 L
s
0 .089 1 r
.10514 .25745 m
.10488 .26041 L
s
0 1 .843 r
.10514 .25745 m
.10631 .26123 L
s
0 1 .117 r
.1013 .25681 m
.10108 .25724 L
s
0 1 .049 r
.1013 .25681 m
.10531 .2571 L
s
0 1 .388 r
.1013 .25681 m
.10298 .25804 L
s
0 1 .542 r
.1013 .25681 m
.10068 .25705 L
s
0 1 .808 r
.1013 .25681 m
.10266 .25864 L
s
.444 1 0 r
.1013 .25681 m
.10038 .25833 L
s
1 .383 0 r
.10108 .25724 m
.09725 .25414 L
s
0 1 .694 r
.10108 .25724 m
.10139 .2558 L
s
0 1 .309 r
.10108 .25724 m
.10068 .25705 L
s
.02 1 0 r
.10108 .25724 m
.09871 .25562 L
s
.158 1 0 r
.10108 .25724 m
.10038 .25833 L
s
.518 1 0 r
.10108 .25724 m
.09494 .25383 L
s
1 .877 0 r
.09725 .25414 m
.09751 .25362 L
s
0 1 .771 r
.09725 .25414 m
.09907 .25484 L
s
.631 1 0 r
.09725 .25414 m
.09871 .25562 L
s
0 .042 1 r
.09725 .25414 m
.09494 .25383 L
s
0 1 .519 r
.09725 .25414 m
.09119 .25025 L
s
.751 1 0 r
.09751 .25362 m
.09629 .25325 L
s
.053 0 1 r
.09751 .25362 m
.09709 .25422 L
s
0 .818 1 r
.09751 .25362 m
.09119 .25025 L
s
1 .95 0 r
.10599 .25667 m
.10508 .25612 L
s
1 .958 0 r
.10599 .25667 m
.11134 .25998 L
s
0 .54 1 r
.10599 .25667 m
.10661 .25715 L
s
.278 1 0 r
.10599 .25667 m
.10387 .25548 L
s
0 1 .4 r
.10599 .25667 m
.10763 .25788 L
s
0 1 .429 r
.10599 .25667 m
.10275 .25481 L
s
0 .37 1 r
.10599 .25667 m
.11182 .2567 L
s
.8 1 0 r
.10599 .25667 m
.10795 .25444 L
s
1 .77 0 r
.10599 .25667 m
.10531 .25235 L
s
.011 1 0 r
.10599 .25667 m
.106 .26043 L
s
1 .185 0 r
.10599 .25667 m
.10393 .25979 L
s
0 .163 1 r
.10599 .25667 m
.10197 .25847 L
s
1 .017 0 r
.10508 .25612 m
.10128 .25401 L
s
0 .78 1 r
.10508 .25612 m
.10867 .25817 L
s
0 1 .144 r
.10508 .25612 m
.10387 .25548 L
s
1 .418 0 r
.10508 .25612 m
.10383 .25478 L
s
0 1 .712 r
.10508 .25612 m
.10275 .25481 L
s
1 .522 0 r
.10508 .25612 m
.10378 .25495 L
s
0 .646 1 r
.10508 .25612 m
.10678 .25329 L
s
0 1 .839 r
.10508 .25612 m
.10531 .25235 L
s
.921 1 0 r
.10508 .25612 m
.10728 .26051 L
s
0 .126 1 r
.10508 .25612 m
.10197 .25847 L
s
0 .681 1 r
.10128 .25401 m
.10085 .25449 L
s
.377 1 0 r
.10128 .25401 m
.10531 .2571 L
s
0 .423 1 r
.10128 .25401 m
.10383 .25478 L
s
0 1 .612 r
.10128 .25401 m
.10134 .25348 L
s
0 1 .866 r
.10128 .25401 m
.10378 .25495 L
s
0 .24 1 r
.10128 .25401 m
.10139 .2536 L
s
0 .679 1 r
.10085 .25449 m
.09824 .25304 L
s
.408 1 0 r
.10085 .25449 m
.10139 .2558 L
s
0 .264 1 r
.10085 .25449 m
.10134 .25348 L
s
0 .159 1 r
.10085 .25449 m
.09815 .25332 L
s
.141 1 0 r
.10085 .25449 m
.10139 .2536 L
s
1 .73 0 r
.10085 .25449 m
.10061 .25479 L
s
.812 1 0 r
.09824 .25304 m
.09378 .25077 L
s
1 .63 0 r
.09824 .25304 m
.09907 .25484 L
s
0 1 .392 r
.09824 .25304 m
.09815 .25332 L
s
1 .951 0 r
.09824 .25304 m
.10061 .25479 L
s
.951 1 0 r
.09824 .25304 m
.09403 .25023 L
s
.482 1 0 r
.09378 .25077 m
.09629 .25325 L
s
1 .505 0 r
.09378 .25077 m
.09356 .25115 L
s
.763 1 0 r
.09378 .25077 m
.09403 .25023 L
s
1 .403 0 r
.11408 .26049 m
.11187 .25919 L
s
1 .174 0 r
.11408 .26049 m
.11134 .25998 L
s
0 .643 1 r
.11408 .26049 m
.11456 .25814 L
s
.001 0 1 r
.11408 .26049 m
.11426 .25724 L
s
1 .202 0 r
.11408 .26049 m
.11167 .2625 L
s
.807 1 0 r
.11408 .26049 m
.11248 .26227 L
s
0 1 .606 r
.11187 .25919 m
.11073 .25902 L
s
0 .007 1 r
.11187 .25919 m
.11134 .25998 L
s
0 1 .268 r
.11187 .25919 m
.10867 .25817 L
s
.333 1 0 r
.11187 .25919 m
.11426 .25724 L
s
.924 1 0 r
.11187 .25919 m
.11244 .25649 L
s
.322 1 0 r
.11187 .25919 m
.11371 .25711 L
s
0 .049 1 r
.11187 .25919 m
.11166 .25558 L
s
.726 1 0 r
.11187 .25919 m
.11248 .26227 L
s
0 1 .167 r
.11187 .25919 m
.11059 .26202 L
s
1 .322 0 r
.11187 .25919 m
.11217 .26253 L
s
.59 1 0 r
.11187 .25919 m
.11104 .26196 L
s
1 .573 0 r
.11073 .25902 m
.10634 .25802 L
s
1 .218 0 r
.11073 .25902 m
.10867 .25817 L
s
.318 1 0 r
.11073 .25902 m
.10531 .2571 L
s
1 .555 0 r
.11073 .25902 m
.11166 .25558 L
s
1 .872 0 r
.11073 .25902 m
.10906 .25439 L
s
.994 1 0 r
.11073 .25902 m
.11104 .26196 L
s
0 1 .504 r
.11073 .25902 m
.10917 .26116 L
s
0 .184 1 r
.10634 .25802 m
.10566 .25888 L
s
0 .388 1 r
.10634 .25802 m
.10531 .2571 L
s
1 .529 0 r
.10634 .25802 m
.10139 .2558 L
s
1 .966 0 r
.10566 .25888 m
.0969 .25395 L
s
0 .518 1 r
.10566 .25888 m
.10139 .2558 L
s
0 1 .65 r
.10566 .25888 m
.09907 .25484 L
s
0 1 .603 r
.0969 .25395 m
.09907 .25484 L
s
.195 1 0 r
.0969 .25395 m
.09629 .25325 L
s
.258 1 0 r
.11171 .26014 m
.11116 .25996 L
s
1 .265 0 r
.11171 .26014 m
.11134 .25998 L
s
1 .709 0 r
.11171 .26014 m
.11199 .25755 L
s
1 .441 0 r
.11171 .26014 m
.11317 .25811 L
s
.661 1 0 r
.11171 .26014 m
.10983 .26252 L
s
0 .817 1 r
.11171 .26014 m
.1111 .26293 L
s
.79 1 0 r
.11116 .25996 m
.10985 .25898 L
s
0 1 .123 r
.11116 .25996 m
.11134 .25998 L
s
.135 0 1 r
.11116 .25996 m
.10867 .25817 L
s
.261 1 0 r
.11116 .25996 m
.11317 .25811 L
s
.761 1 0 r
.11116 .25996 m
.11217 .25731 L
s
.193 0 1 r
.11116 .25996 m
.11322 .25748 L
s
.107 0 1 r
.11116 .25996 m
.11232 .25684 L
s
.336 1 0 r
.11116 .25996 m
.1111 .26293 L
s
0 .449 1 r
.11116 .25996 m
.10939 .26217 L
s
0 .184 1 r
.11116 .25996 m
.11384 .26383 L
s
0 .399 1 r
.11116 .25996 m
.10749 .26102 L
s
.503 1 0 r
.10985 .25898 m
.10226 .25485 L
s
0 .209 1 r
.10985 .25898 m
.10867 .25817 L
s
0 1 .959 r
.10985 .25898 m
.10531 .2571 L
s
1 .298 0 r
.10985 .25898 m
.11232 .25684 L
s
.336 1 0 r
.10985 .25898 m
.10909 .25496 L
s
.168 1 0 r
.10985 .25898 m
.10749 .26102 L
s
0 1 .97 r
.10985 .25898 m
.10768 .26123 L
s
0 .197 1 r
.10226 .25485 m
.10167 .25534 L
s
0 1 .347 r
.10226 .25485 m
.10531 .2571 L
s
.17 0 1 r
.10226 .25485 m
.10139 .2558 L
s
0 1 .594 r
.10167 .25534 m
.09587 .25216 L
s
0 1 .713 r
.10167 .25534 m
.10139 .2558 L
s
1 .224 0 r
.10167 .25534 m
.09907 .25484 L
s
1 .237 0 r
.09587 .25216 m
.09907 .25484 L
s
0 1 .784 r
.09587 .25216 m
.09629 .25325 L
s
0 1 .42 r
.11148 .26026 m
.10951 .25869 L
s
0 .03 1 r
.11148 .26026 m
.11134 .25998 L
s
1 .247 0 r
.11148 .26026 m
.11362 .2583 L
s
0 1 .17 r
.11148 .26026 m
.11459 .25894 L
s
0 .191 1 r
.11148 .26026 m
.11095 .26313 L
s
0 1 .001 r
.11148 .26026 m
.1097 .26257 L
s
0 .177 1 r
.10951 .25869 m
.10769 .25738 L
s
0 .758 1 r
.10951 .25869 m
.11134 .25998 L
s
1 .299 0 r
.10951 .25869 m
.10867 .25817 L
s
.713 1 0 r
.10951 .25869 m
.11459 .25894 L
s
0 .347 1 r
.10951 .25869 m
.11018 .25621 L
s
0 .792 1 r
.10951 .25869 m
.11198 .2565 L
s
0 1 .621 r
.10951 .25869 m
.1091 .25468 L
s
0 .082 1 r
.10951 .25869 m
.1097 .26257 L
s
1 .445 0 r
.10951 .25869 m
.1076 .26152 L
s
0 .137 1 r
.10951 .25869 m
.10892 .26167 L
s
.683 1 0 r
.10951 .25869 m
.10788 .26125 L
s
0 .491 1 r
.10769 .25738 m
.10042 .25397 L
s
1 .559 0 r
.10769 .25738 m
.10867 .25817 L
s
1 .1 0 r
.10769 .25738 m
.10531 .2571 L
s
0 .575 1 r
.10769 .25738 m
.1091 .25468 L
s
1 .336 0 r
.10769 .25738 m
.10779 .25392 L
s
.016 1 0 r
.10769 .25738 m
.10788 .26125 L
s
.565 1 0 r
.10769 .25738 m
.10421 .25938 L
s
1 .088 0 r
.10042 .25397 m
.09694 .25279 L
s
0 .45 1 r
.10042 .25397 m
.10531 .2571 L
s
0 .548 1 r
.10042 .25397 m
.10139 .2558 L
s
1 .214 0 r
.09694 .25279 m
.09702 .25246 L
s
1 .117 0 r
.09694 .25279 m
.10139 .2558 L
s
.498 1 0 r
.09694 .25279 m
.09907 .25484 L
s
.181 1 0 r
.09702 .25246 m
.09907 .25484 L
s
0 .52 1 r
.09702 .25246 m
.09629 .25325 L
s
0 1 .254 r
.11346 .26081 m
.11031 .2592 L
s
0 1 .119 r
.11346 .26081 m
.11134 .25998 L
s
.643 1 0 r
.11346 .26081 m
.11429 .25831 L
s
.504 1 0 r
.11346 .26081 m
.11256 .25719 L
s
0 1 .048 r
.11346 .26081 m
.11165 .26305 L
s
.678 1 0 r
.11346 .26081 m
.11066 .26229 L
s
0 .634 1 r
.11031 .2592 m
.10939 .25925 L
s
0 1 .997 r
.11031 .2592 m
.11134 .25998 L
s
0 1 .802 r
.11031 .2592 m
.10867 .25817 L
s
1 .772 0 r
.11031 .2592 m
.11256 .25719 L
s
.905 1 0 r
.11031 .2592 m
.11111 .25652 L
s
0 .6 1 r
.11031 .2592 m
.11065 .256 L
s
1 .863 0 r
.11031 .2592 m
.10969 .25565 L
s
0 .048 1 r
.11031 .2592 m
.11066 .26229 L
s
1 .96 0 r
.11031 .2592 m
.10986 .26213 L
s
.161 1 0 r
.11031 .2592 m
.11301 .26312 L
s
1 .683 0 r
.11031 .2592 m
.10835 .26178 L
s
1 .44 0 r
.10939 .25925 m
.10507 .25833 L
s
0 1 .368 r
.10939 .25925 m
.10867 .25817 L
s
.338 1 0 r
.10939 .25925 m
.10531 .2571 L
s
1 .108 0 r
.10939 .25925 m
.10969 .25565 L
s
0 .18 1 r
.10939 .25925 m
.11006 .25537 L
s
1 .452 0 r
.10939 .25925 m
.10835 .26178 L
s
0 .791 1 r
.10939 .25925 m
.10559 .26019 L
s
.679 1 0 r
.10507 .25833 m
.1051 .25823 L
s
0 1 .694 r
.10507 .25833 m
.10531 .2571 L
s
0 .025 1 r
.10507 .25833 m
.10139 .2558 L
s
.923 1 0 r
.1051 .25823 m
.10232 .25732 L
s
.684 1 0 r
.1051 .25823 m
.10139 .2558 L
s
0 1 .211 r
.1051 .25823 m
.09907 .25484 L
s
0 .091 1 r
.10232 .25732 m
.09907 .25484 L
s
0 1 .746 r
.10232 .25732 m
.09629 .25325 L
s
0 1 .602 r
.11383 .26102 m
.11136 .25946 L
s
1 .303 0 r
.11383 .26102 m
.11134 .25998 L
s
0 .139 1 r
.11383 .26102 m
.11371 .25805 L
s
0 .039 1 r
.11383 .26102 m
.11346 .25776 L
s
0 .106 1 r
.11383 .26102 m
.11139 .2628 L
s
.407 1 0 r
.11383 .26102 m
.11224 .26319 L
s
1 .99 0 r
.11136 .25946 m
.10715 .25729 L
s
1 .836 0 r
.11136 .25946 m
.11134 .25998 L
s
0 .801 1 r
.11136 .25946 m
.10867 .25817 L
s
0 1 .151 r
.11136 .25946 m
.11346 .25776 L
s
.068 1 0 r
.11136 .25946 m
.11374 .25774 L
s
1 .816 0 r
.11136 .25946 m
.11267 .25667 L
s
1 .74 0 r
.11136 .25946 m
.11077 .25552 L
s
0 1 .467 r
.11136 .25946 m
.11224 .26319 L
s
0 1 .549 r
.11136 .25946 m
.10977 .2619 L
s
1 .082 0 r
.11136 .25946 m
.10916 .26137 L
s
1 .728 0 r
.11136 .25946 m
.10833 .26087 L
s
0 1 .563 r
.10715 .25729 m
.10432 .25758 L
s
1 .68 0 r
.10715 .25729 m
.10867 .25817 L
s
1 .176 0 r
.10715 .25729 m
.10531 .2571 L
s
0 .901 1 r
.10715 .25729 m
.11077 .25552 L
s
.734 1 0 r
.10715 .25729 m
.108 .2539 L
s
0 .017 1 r
.10715 .25729 m
.10833 .26087 L
s
0 .721 1 r
.10715 .25729 m
.1048 .25957 L
s
0 1 .267 r
.10432 .25758 m
.10409 .2582 L
s
0 1 .02 r
.10432 .25758 m
.10531 .2571 L
s
.745 1 0 r
.10432 .25758 m
.10139 .2558 L
s
0 .705 1 r
.10409 .2582 m
.09647 .25429 L
s
1 .095 0 r
.10409 .2582 m
.10139 .2558 L
s
1 .996 0 r
.10409 .2582 m
.09907 .25484 L
s
0 1 .052 r
.09647 .25429 m
.09907 .25484 L
s
1 .258 0 r
.09647 .25429 m
.09629 .25325 L
s
0 .377 1 r
.10913 .25877 m
.10968 .25853 L
s
1 .318 0 r
.10913 .25877 m
.11134 .25998 L
s
0 1 .83 r
.10913 .25877 m
.11266 .2576 L
s
1 .565 0 r
.10913 .25877 m
.11029 .25597 L
s
0 .32 1 r
.10913 .25877 m
.11024 .26253 L
s
0 .403 1 r
.10913 .25877 m
.10728 .26128 L
s
.668 1 0 r
.10968 .25853 m
.10767 .25745 L
s
0 .399 1 r
.10968 .25853 m
.11134 .25998 L
s
0 .156 1 r
.10968 .25853 m
.10867 .25817 L
s
0 .428 1 r
.10968 .25853 m
.11029 .25597 L
s
1 .342 0 r
.10968 .25853 m
.10985 .25559 L
s
0 1 .538 r
.10968 .25853 m
.11036 .25539 L
s
.046 1 0 r
.10968 .25853 m
.1108 .25528 L
s
.152 0 1 r
.10968 .25853 m
.10728 .26128 L
s
.561 1 0 r
.10968 .25853 m
.10803 .2612 L
s
.979 1 0 r
.10968 .25853 m
.10894 .26115 L
s
0 1 .892 r
.10968 .25853 m
.10717 .26044 L
s
.901 1 0 r
.10767 .25745 m
.10276 .25552 L
s
0 1 .863 r
.10767 .25745 m
.10867 .25817 L
s
0 1 .564 r
.10767 .25745 m
.10531 .2571 L
s
0 1 .449 r
.10767 .25745 m
.1108 .25528 L
s
0 .286 1 r
.10767 .25745 m
.10844 .25394 L
s
0 .057 1 r
.10767 .25745 m
.10717 .26044 L
s
0 .01 1 r
.10767 .25745 m
.10589 .25998 L
s
.679 1 0 r
.10276 .25552 m
.10225 .25646 L
s
1 .343 0 r
.10276 .25552 m
.10531 .2571 L
s
1 .597 0 r
.10276 .25552 m
.10139 .2558 L
s
0 .264 1 r
.10225 .25646 m
.10209 .25694 L
s
0 1 .07 r
.10225 .25646 m
.10139 .2558 L
s
.093 1 0 r
.10225 .25646 m
.09907 .25484 L
s
0 .716 1 r
.10209 .25694 m
.09907 .25484 L
s
0 1 .691 r
.10209 .25694 m
.09629 .25325 L
s
.105 1 0 r
.11134 .25998 m
.10867 .25817 L
s
.106 1 0 r
.11134 .25998 m
.10895 .25939 L
s
.08 1 0 r
.11134 .25998 m
.10692 .25837 L
s
0 .887 1 r
.11134 .25998 m
.10763 .25788 L
s
.076 1 0 r
.11134 .25998 m
.11456 .25814 L
s
0 .563 1 r
.11134 .25998 m
.11199 .25755 L
s
0 .014 1 r
.11134 .25998 m
.11362 .2583 L
s
0 1 .029 r
.11134 .25998 m
.11429 .25831 L
s
1 .784 0 r
.11134 .25998 m
.11371 .25805 L
s
.832 1 0 r
.11134 .25998 m
.11266 .2576 L
s
0 .796 1 r
.11134 .25998 m
.11244 .25649 L
s
0 1 .756 r
.11134 .25998 m
.11217 .25731 L
s
0 .94 1 r
.11134 .25998 m
.11018 .25621 L
s
0 1 .574 r
.11134 .25998 m
.11111 .25652 L
s
0 1 .934 r
.11134 .25998 m
.11374 .25774 L
s
.815 1 0 r
.11134 .25998 m
.10985 .25559 L
s
.406 1 0 r
.11134 .25998 m
.11225 .25697 L
s
.942 1 0 r
.11134 .25998 m
.10779 .25502 L
s
1 .399 0 r
.11134 .25998 m
.1098 .25628 L
s
0 .517 1 r
.11134 .25998 m
.11182 .2567 L
s
.463 1 0 r
.11134 .25998 m
.11167 .2625 L
s
0 1 .48 r
.11134 .25998 m
.10983 .26252 L
s
0 .055 1 r
.11134 .25998 m
.11095 .26313 L
s
0 1 .545 r
.11134 .25998 m
.11165 .26305 L
s
1 .022 0 r
.11134 .25998 m
.11139 .2628 L
s
.176 0 1 r
.11134 .25998 m
.11024 .26253 L
s
.878 1 0 r
.11134 .25998 m
.11059 .26202 L
s
0 1 .241 r
.11134 .25998 m
.10939 .26217 L
s
.474 1 0 r
.11134 .25998 m
.1076 .26152 L
s
.964 1 0 r
.11134 .25998 m
.10986 .26213 L
s
0 1 .923 r
.11134 .25998 m
.10977 .2619 L
s
.009 1 0 r
.11134 .25998 m
.10803 .2612 L
s
.062 0 1 r
.11134 .25998 m
.10925 .26177 L
s
.783 1 0 r
.11134 .25998 m
.10565 .26086 L
s
0 1 .509 r
.11134 .25998 m
.10564 .26107 L
s
.145 1 0 r
.11134 .25998 m
.106 .26043 L
s
.468 1 0 r
.10867 .25817 m
.10531 .2571 L
s
1 .465 0 r
.10867 .25817 m
.10371 .25597 L
s
0 1 .52 r
.10867 .25817 m
.10507 .25664 L
s
1 .402 0 r
.10867 .25817 m
.10387 .25548 L
s
1 .089 0 r
.10867 .25817 m
.11225 .25697 L
s
.815 1 0 r
.10867 .25817 m
.11371 .25711 L
s
1 .065 0 r
.10867 .25817 m
.11322 .25748 L
s
.159 1 0 r
.10867 .25817 m
.11198 .2565 L
s
.136 0 1 r
.10867 .25817 m
.11065 .256 L
s
0 .459 1 r
.10867 .25817 m
.11267 .25667 L
s
1 .924 0 r
.10867 .25817 m
.11036 .25539 L
s
0 .62 1 r
.10867 .25817 m
.10906 .25439 L
s
.167 1 0 r
.10867 .25817 m
.10909 .25496 L
s
0 .757 1 r
.10867 .25817 m
.10779 .25392 L
s
0 1 .129 r
.10867 .25817 m
.11006 .25537 L
s
1 .859 0 r
.10867 .25817 m
.108 .2539 L
s
0 1 .513 r
.10867 .25817 m
.10844 .25394 L
s
1 .559 0 r
.10867 .25817 m
.108 .25409 L
s
0 1 .993 r
.10867 .25817 m
.10594 .253 L
s
0 .179 1 r
.10867 .25817 m
.10829 .25477 L
s
1 .651 0 r
.10867 .25817 m
.10678 .25329 L
s
1 .616 0 r
.10867 .25817 m
.10925 .26177 L
s
.562 1 0 r
.10867 .25817 m
.11217 .26253 L
s
0 1 .66 r
.10867 .25817 m
.11384 .26383 L
s
1 .093 0 r
.10867 .25817 m
.10892 .26167 L
s
1 .187 0 r
.10867 .25817 m
.11301 .26312 L
s
0 1 .149 r
.10867 .25817 m
.10916 .26137 L
s
0 1 .737 r
.10867 .25817 m
.10894 .26115 L
s
1 .959 0 r
.10867 .25817 m
.10917 .26116 L
s
0 1 .146 r
.10867 .25817 m
.10768 .26123 L
s
0 1 .463 r
.10867 .25817 m
.10421 .25938 L
s
.318 1 0 r
.10867 .25817 m
.10559 .26019 L
s
0 .012 1 r
.10867 .25817 m
.1048 .25957 L
s
.122 1 0 r
.10867 .25817 m
.10589 .25998 L
s
0 .772 1 r
.10867 .25817 m
.10653 .26101 L
s
0 1 .982 r
.10867 .25817 m
.10351 .25974 L
s
1 .016 0 r
.10867 .25817 m
.10488 .26041 L
s
0 .9 1 r
.10867 .25817 m
.10728 .26051 L
s
.634 1 0 r
.10531 .2571 m
.10139 .2558 L
s
0 .685 1 r
.10531 .2571 m
.10155 .25638 L
s
0 1 .944 r
.10531 .2571 m
.10298 .25804 L
s
0 1 .485 r
.10531 .2571 m
.10383 .25478 L
s
1 .385 0 r
.10531 .2571 m
.108 .25409 L
s
0 .098 1 r
.10531 .2571 m
.10653 .26101 L
s
.152 0 1 r
.10139 .2558 m
.09907 .25484 L
s
0 .485 1 r
.10139 .2558 m
.1006 .25692 L
s
0 1 .746 r
.10139 .2558 m
.10068 .25705 L
s
.082 0 1 r
.10139 .2558 m
.10134 .25348 L
s
0 .627 1 r
.09907 .25484 m
.09629 .25325 L
s
1 .047 0 r
.09907 .25484 m
.09528 .25328 L
s
0 .186 1 r
.09907 .25484 m
.09871 .25562 L
s
0 .053 1 r
.09907 .25484 m
.09815 .25332 L
s
1 .713 0 r
.09629 .25325 m
.09017 .24986 L
s
.599 1 0 r
.09629 .25325 m
.09709 .25422 L
s
0 1 .557 r
.09629 .25325 m
.09356 .25115 L
s
0 .377 1 r
.10616 .25832 m
.10895 .25939 L
s
.558 1 0 r
.10616 .25832 m
.10649 .25456 L
s
0 .867 1 r
.10616 .25832 m
.10441 .26093 L
s
.458 1 0 r
.10573 .25837 m
.10692 .25837 L
s
.842 1 0 r
.10573 .25837 m
.10811 .25557 L
s
1 .327 0 r
.10573 .25837 m
.10441 .26117 L
s
.559 1 0 r
.10661 .25715 m
.10763 .25788 L
s
0 .485 1 r
.10661 .25715 m
.10795 .25444 L
s
0 1 .083 r
.10661 .25715 m
.10393 .25979 L
s
1 .244 0 r
.10371 .25597 m
.10382 .25579 L
s
0 .396 1 r
.10371 .25597 m
.10594 .253 L
s
.018 1 0 r
.10371 .25597 m
.10556 .25284 L
s
0 1 .68 r
.10371 .25597 m
.10351 .25974 L
s
0 .69 1 r
.10371 .25597 m
.10295 .25983 L
s
.089 1 0 r
.10155 .25638 m
.1016 .25621 L
s
0 .464 1 r
.1006 .25692 m
.10017 .25746 L
s
.611 1 0 r
.09528 .25328 m
.09468 .25232 L
s
0 .07 1 r
.10895 .25939 m
.10779 .25502 L
s
0 .359 1 r
.10895 .25939 m
.10649 .25456 L
s
0 .457 1 r
.10895 .25939 m
.10565 .26086 L
s
.237 1 0 r
.10895 .25939 m
.10441 .26093 L
s
0 1 .907 r
.10507 .25664 m
.10479 .25679 L
s
.296 1 0 r
.10507 .25664 m
.10829 .25477 L
s
0 1 .397 r
.10507 .25664 m
.10908 .25547 L
s
0 1 .642 r
.10507 .25664 m
.10488 .26041 L
s
0 1 .138 r
.10507 .25664 m
.10631 .26123 L
s
0 .61 1 r
.10298 .25804 m
.10266 .25864 L
s
.245 1 0 r
.10068 .25705 m
.10038 .25833 L
s
1 .657 0 r
.09871 .25562 m
.09494 .25383 L
s
.112 1 0 r
.10692 .25837 m
.1098 .25628 L
s
0 .007 1 r
.10692 .25837 m
.10811 .25557 L
s
0 .217 1 r
.10692 .25837 m
.10564 .26107 L
s
0 .958 1 r
.10692 .25837 m
.10441 .26117 L
s
0 .727 1 r
.10387 .25548 m
.10275 .25481 L
s
1 .165 0 r
.10387 .25548 m
.10678 .25329 L
s
1 .446 0 r
.10387 .25548 m
.10531 .25235 L
s
.225 1 0 r
.10387 .25548 m
.10728 .26051 L
s
1 .391 0 r
.10387 .25548 m
.10197 .25847 L
s
0 1 .188 r
.10383 .25478 m
.10378 .25495 L
s
0 .408 1 r
.10134 .25348 m
.10139 .2536 L
s
0 .045 1 r
.09815 .25332 m
.10061 .25479 L
s
0 .229 1 r
.10763 .25788 m
.11182 .2567 L
s
0 1 .279 r
.10763 .25788 m
.10795 .25444 L
s
.804 1 0 r
.10763 .25788 m
.106 .26043 L
s
.576 1 0 r
.10763 .25788 m
.10393 .25979 L
s
.357 1 0 r
.10382 .25579 m
.10556 .25284 L
s
0 .954 1 r
.10382 .25579 m
.10295 .25983 L
s
0 1 .41 r
.10479 .25679 m
.10908 .25547 L
s
1 .801 0 r
.10479 .25679 m
.10631 .26123 L
s
.192 0 1 r
.10275 .25481 m
.10531 .25235 L
s
1 .378 0 r
.10275 .25481 m
.10197 .25847 L
s
0 .343 1 r
.10464 .26423 m
.10359 .26445 L
s
0 1 .945 r
.10464 .26423 m
.10888 .2651 L
s
0 .079 1 r
.10464 .26423 m
.10493 .26529 L
s
0 1 .248 r
.10464 .26423 m
.10246 .26306 L
s
1 .704 0 r
.10464 .26423 m
.10536 .26453 L
s
1 .367 0 r
.10464 .26423 m
.10186 .26345 L
s
.654 1 0 r
.10464 .26423 m
.10565 .26086 L
s
1 .146 0 r
.10464 .26423 m
.10441 .26093 L
s
.038 1 0 r
.10464 .26423 m
.10295 .25983 L
s
0 1 .272 r
.10464 .26423 m
.10486 .26751 L
s
1 .881 0 r
.10464 .26423 m
.10437 .26818 L
s
1 .072 0 r
.10464 .26423 m
.10348 .26749 L
s
1 .109 0 r
.10359 .26445 m
.0964 .26196 L
s
0 .465 1 r
.10359 .26445 m
.10804 .26451 L
s
.342 1 0 r
.10359 .26445 m
.10246 .26306 L
s
0 1 .178 r
.10359 .26445 m
.09866 .263 L
s
.63 1 0 r
.10359 .26445 m
.10186 .26345 L
s
1 .021 0 r
.10359 .26445 m
.09836 .26361 L
s
1 .766 0 r
.10359 .26445 m
.10351 .25974 L
s
1 .911 0 r
.10359 .26445 m
.10295 .25983 L
s
1 .967 0 r
.10359 .26445 m
.10464 .26722 L
s
1 .061 0 r
.10359 .26445 m
.10348 .26749 L
s
0 .55 1 r
.0964 .26196 m
.09278 .2614 L
s
1 .991 0 r
.0964 .26196 m
.10217 .26314 L
s
0 .403 1 r
.0964 .26196 m
.09866 .263 L
s
1 .161 0 r
.0964 .26196 m
.09532 .26285 L
s
0 .744 1 r
.0964 .26196 m
.09836 .26361 L
s
0 .248 1 r
.0964 .26196 m
.0925 .26194 L
s
0 .262 1 r
.09278 .2614 m
.09452 .26196 L
s
1 .859 0 r
.09278 .2614 m
.09683 .26157 L
s
0 1 .522 r
.09278 .2614 m
.09532 .26285 L
s
.959 1 0 r
.09278 .2614 m
.09298 .26087 L
s
.385 1 0 r
.09278 .2614 m
.0925 .26194 L
s
0 1 .95 r
.09278 .2614 m
.09282 .26121 L
s
.683 1 0 r
.09452 .26196 m
.09265 .26169 L
s
1 .988 0 r
.09452 .26196 m
.09473 .26142 L
s
.943 1 0 r
.09452 .26196 m
.09298 .26087 L
s
.557 1 0 r
.09452 .26196 m
.09282 .26121 L
s
0 1 .536 r
.09452 .26196 m
.09259 .26005 L
s
.145 1 0 r
.09265 .26169 m
.09277 .26127 L
s
0 .685 1 r
.09265 .26169 m
.09209 .26226 L
s
0 1 .197 r
.09265 .26169 m
.09259 .26005 L
s
0 1 .378 r
.10455 .26436 m
.1059 .26467 L
s
0 1 .57 r
.10455 .26436 m
.10888 .2651 L
s
1 .846 0 r
.10455 .26436 m
.10314 .26479 L
s
0 1 .255 r
.10455 .26436 m
.10472 .26394 L
s
0 1 .234 r
.10455 .26436 m
.10515 .26472 L
s
1 .271 0 r
.10455 .26436 m
.10585 .26479 L
s
0 .638 1 r
.10455 .26436 m
.10564 .26107 L
s
1 .732 0 r
.10455 .26436 m
.10441 .26117 L
s
.355 1 0 r
.10455 .26436 m
.10631 .26123 L
s
1 .589 0 r
.10455 .26436 m
.10429 .26729 L
s
0 1 .476 r
.10455 .26436 m
.10379 .26794 L
s
1 .484 0 r
.10455 .26436 m
.10437 .26761 L
s
0 1 .276 r
.1059 .26467 m
.10154 .2641 L
s
1 .353 0 r
.1059 .26467 m
.10804 .26451 L
s
.031 0 1 r
.1059 .26467 m
.10472 .26394 L
s
.651 1 0 r
.1059 .26467 m
.10476 .26599 L
s
1 .601 0 r
.1059 .26467 m
.10585 .26479 L
s
0 1 .346 r
.1059 .26467 m
.10447 .26639 L
s
.209 1 0 r
.1059 .26467 m
.10488 .26041 L
s
0 1 .187 r
.1059 .26467 m
.10631 .26123 L
s
.162 1 0 r
.1059 .26467 m
.10513 .26732 L
s
1 .018 0 r
.1059 .26467 m
.10437 .26761 L
s
.079 1 0 r
.10154 .2641 m
.09575 .26123 L
s
0 .646 1 r
.10154 .2641 m
.10217 .26314 L
s
.176 1 0 r
.10154 .2641 m
.10476 .26599 L
s
0 .943 1 r
.10154 .2641 m
.0942 .26015 L
s
0 .388 1 r
.10154 .2641 m
.10447 .26639 L
s
0 1 .707 r
.10154 .2641 m
.09373 .2596 L
s
.505 1 0 r
.09575 .26123 m
.0906 .25887 L
s
0 .032 1 r
.09575 .26123 m
.09683 .26157 L
s
0 1 .13 r
.09575 .26123 m
.0942 .26015 L
s
.421 1 0 r
.09575 .26123 m
.09354 .2607 L
s
.08 0 1 r
.09575 .26123 m
.09373 .2596 L
s
1 .575 0 r
.09575 .26123 m
.08855 .25764 L
s
0 1 .7 r
.0906 .25887 m
.08583 .25705 L
s
.138 0 1 r
.0906 .25887 m
.09473 .26142 L
s
1 .898 0 r
.0906 .25887 m
.09354 .2607 L
s
1 .995 0 r
.0906 .25887 m
.08855 .25764 L
s
1 .754 0 r
.0906 .25887 m
.08534 .25586 L
s
0 1 .596 r
.08583 .25705 m
.09277 .26127 L
s
1 .799 0 r
.08583 .25705 m
.08507 .25722 L
s
1 .393 0 r
.08583 .25705 m
.08534 .25586 L
s
.51 1 0 r
.10338 .26287 m
.10291 .2624 L
s
.701 1 0 r
.10338 .26287 m
.10888 .2651 L
s
.043 0 1 r
.10338 .26287 m
.10228 .26301 L
s
0 1 .179 r
.10338 .26287 m
.10529 .2634 L
s
0 .055 1 r
.10338 .26287 m
.10498 .26388 L
s
0 1 .385 r
.10338 .26287 m
.10006 .26124 L
s
0 .979 1 r
.10338 .26287 m
.106 .26043 L
s
0 1 .993 r
.10338 .26287 m
.10393 .25979 L
s
0 1 .068 r
.10338 .26287 m
.10197 .25847 L
s
.96 1 0 r
.10338 .26287 m
.10502 .2668 L
s
0 1 .071 r
.10338 .26287 m
.10078 .26567 L
s
1 .198 0 r
.10338 .26287 m
.10142 .26538 L
s
0 .154 1 r
.10291 .2624 m
.10189 .26361 L
s
.601 1 0 r
.10291 .2624 m
.10804 .26451 L
s
0 .034 1 r
.10291 .2624 m
.10529 .2634 L
s
1 .684 0 r
.10291 .2624 m
.10219 .2633 L
s
.178 1 0 r
.10291 .2624 m
.10006 .26124 L
s
.881 1 0 r
.10291 .2624 m
.1017 .26398 L
s
.084 0 1 r
.10291 .2624 m
.10728 .26051 L
s
0 .814 1 r
.10291 .2624 m
.10197 .25847 L
s
0 .369 1 r
.10291 .2624 m
.1059 .26675 L
s
0 .216 1 r
.10291 .2624 m
.10142 .26538 L
s
0 1 .884 r
.10189 .26361 m
.09399 .26025 L
s
0 .915 1 r
.10189 .26361 m
.10217 .26314 L
s
.909 1 0 r
.10189 .26361 m
.10219 .2633 L
s
0 1 .193 r
.10189 .26361 m
.09423 .25912 L
s
0 1 .248 r
.10189 .26361 m
.1017 .26398 L
s
1 .185 0 r
.10189 .26361 m
.09312 .25873 L
s
0 .201 1 r
.09399 .26025 m
.08924 .25882 L
s
0 1 .287 r
.09399 .26025 m
.09683 .26157 L
s
0 1 .025 r
.09399 .26025 m
.09423 .25912 L
s
.841 1 0 r
.09399 .26025 m
.08949 .25812 L
s
0 1 .649 r
.09399 .26025 m
.09312 .25873 L
s
0 .203 1 r
.09399 .26025 m
.09126 .25926 L
s
0 .148 1 r
.08924 .25882 m
.08876 .25972 L
s
.024 1 0 r
.08924 .25882 m
.09473 .26142 L
s
0 .84 1 r
.08924 .25882 m
.08949 .25812 L
s
.381 1 0 r
.08924 .25882 m
.09126 .25926 L
s
.161 0 1 r
.08924 .25882 m
.08926 .25872 L
s
0 .076 1 r
.08876 .25972 m
.09277 .26127 L
s
0 1 .521 r
.08876 .25972 m
.08881 .25948 L
s
0 .682 1 r
.08876 .25972 m
.08926 .25872 L
s
1 .993 0 r
.11204 .26529 m
.11047 .26484 L
s
0 1 .317 r
.11204 .26529 m
.10888 .2651 L
s
.163 0 1 r
.11204 .26529 m
.11167 .2625 L
s
0 0 1 r
.11204 .26529 m
.11248 .26227 L
s
0 .317 1 r
.11204 .26529 m
.1104 .2676 L
s
.336 1 0 r
.11204 .26529 m
.11381 .26828 L
s
.749 1 0 r
.11047 .26484 m
.10826 .26496 L
s
0 .675 1 r
.11047 .26484 m
.10888 .2651 L
s
.823 1 0 r
.11047 .26484 m
.10804 .26451 L
s
0 1 .598 r
.11047 .26484 m
.11248 .26227 L
s
.467 1 0 r
.11047 .26484 m
.11059 .26202 L
s
0 1 .97 r
.11047 .26484 m
.11217 .26253 L
s
0 .201 1 r
.11047 .26484 m
.11104 .26196 L
s
.221 1 0 r
.11047 .26484 m
.11381 .26828 L
s
0 .02 1 r
.11047 .26484 m
.11154 .26853 L
s
0 1 .264 r
.11047 .26484 m
.11025 .26767 L
s
.014 0 1 r
.11047 .26484 m
.1098 .26778 L
s
0 .175 1 r
.10826 .26496 m
.09958 .26141 L
s
.321 1 0 r
.10826 .26496 m
.10804 .26451 L
s
0 .747 1 r
.10826 .26496 m
.10217 .26314 L
s
0 1 .873 r
.10826 .26496 m
.11104 .26196 L
s
1 .74 0 r
.10826 .26496 m
.10917 .26116 L
s
0 .368 1 r
.10826 .26496 m
.1098 .26778 L
s
.171 1 0 r
.10826 .26496 m
.10894 .26754 L
s
.178 0 1 r
.09958 .26141 m
.09867 .26276 L
s
.476 1 0 r
.09958 .26141 m
.10217 .26314 L
s
0 1 .877 r
.09958 .26141 m
.09683 .26157 L
s
1 .711 0 r
.09867 .26276 m
.09203 .25964 L
s
0 1 .881 r
.09867 .26276 m
.09683 .26157 L
s
1 .152 0 r
.09867 .26276 m
.09473 .26142 L
s
0 .075 1 r
.09203 .25964 m
.09473 .26142 L
s
.021 0 1 r
.09203 .25964 m
.09277 .26127 L
s
0 .665 1 r
.10938 .26538 m
.10952 .26514 L
s
0 .713 1 r
.10938 .26538 m
.10888 .2651 L
s
1 .744 0 r
.10938 .26538 m
.10983 .26252 L
s
0 1 .35 r
.10938 .26538 m
.1111 .26293 L
s
0 1 .553 r
.10938 .26538 m
.10939 .26841 L
s
.906 1 0 r
.10938 .26538 m
.10929 .26789 L
s
0 1 .786 r
.10952 .26514 m
.1059 .26404 L
s
1 .303 0 r
.10952 .26514 m
.10888 .2651 L
s
0 1 .222 r
.10952 .26514 m
.10804 .26451 L
s
.144 0 1 r
.10952 .26514 m
.1111 .26293 L
s
0 1 .61 r
.10952 .26514 m
.10939 .26217 L
s
0 .323 1 r
.10952 .26514 m
.11384 .26383 L
s
1 .311 0 r
.10952 .26514 m
.10749 .26102 L
s
.932 1 0 r
.10952 .26514 m
.10929 .26789 L
s
.591 1 0 r
.10952 .26514 m
.10792 .2675 L
s
0 .244 1 r
.10952 .26514 m
.11163 .26852 L
s
0 1 .425 r
.10952 .26514 m
.10522 .26648 L
s
0 .46 1 r
.1059 .26404 m
.10158 .26434 L
s
0 .418 1 r
.1059 .26404 m
.10804 .26451 L
s
0 .002 1 r
.1059 .26404 m
.10217 .26314 L
s
0 1 .023 r
.1059 .26404 m
.10749 .26102 L
s
1 .711 0 r
.1059 .26404 m
.10768 .26123 L
s
0 .338 1 r
.1059 .26404 m
.10522 .26648 L
s
0 .654 1 r
.1059 .26404 m
.1057 .26686 L
s
1 .893 0 r
.10158 .26434 m
.10121 .265 L
s
1 .864 0 r
.10158 .26434 m
.10217 .26314 L
s
0 1 .889 r
.10158 .26434 m
.09683 .26157 L
s
1 .329 0 r
.10121 .265 m
.10084 .26549 L
s
0 1 .416 r
.10121 .265 m
.09683 .26157 L
s
0 .176 1 r
.10121 .265 m
.09473 .26142 L
s
.41 1 0 r
.10084 .26549 m
.09473 .26142 L
s
0 .058 1 r
.10084 .26549 m
.09277 .26127 L
s
.148 0 1 r
.10805 .26508 m
.10779 .26471 L
s
.991 1 0 r
.10805 .26508 m
.10888 .2651 L
s
0 1 .5 r
.10805 .26508 m
.11095 .26313 L
s
1 .123 0 r
.10805 .26508 m
.1097 .26257 L
s
.052 1 0 r
.10805 .26508 m
.10994 .26823 L
s
1 .555 0 r
.10805 .26508 m
.11093 .26868 L
s
0 .788 1 r
.10779 .26471 m
.10384 .26294 L
s
0 .191 1 r
.10779 .26471 m
.10888 .2651 L
s
0 .399 1 r
.10779 .26471 m
.10804 .26451 L
s
.874 1 0 r
.10779 .26471 m
.1097 .26257 L
s
.05 1 0 r
.10779 .26471 m
.1076 .26152 L
s
0 .369 1 r
.10779 .26471 m
.10892 .26167 L
s
1 .127 0 r
.10779 .26471 m
.10788 .26125 L
s
1 .955 0 r
.10779 .26471 m
.11093 .26868 L
s
.434 1 0 r
.10779 .26471 m
.10987 .26828 L
s
0 1 .138 r
.10779 .26471 m
.10794 .26763 L
s
.023 1 0 r
.10779 .26471 m
.10583 .26712 L
s
0 .116 1 r
.10384 .26294 m
.09847 .26134 L
s
1 .315 0 r
.10384 .26294 m
.10804 .26451 L
s
1 .586 0 r
.10384 .26294 m
.10217 .26314 L
s
0 .898 1 r
.10384 .26294 m
.10788 .26125 L
s
1 .586 0 r
.10384 .26294 m
.10421 .25938 L
s
0 .046 1 r
.10384 .26294 m
.10583 .26712 L
s
.134 0 1 r
.10384 .26294 m
.10384 .26599 L
s
1 .359 0 r
.09847 .26134 m
.0976 .26272 L
s
1 .214 0 r
.09847 .26134 m
.10217 .26314 L
s
.855 1 0 r
.09847 .26134 m
.09683 .26157 L
s
0 .776 1 r
.0976 .26272 m
.09728 .26342 L
s
0 .216 1 r
.0976 .26272 m
.09683 .26157 L
s
.5 1 0 r
.0976 .26272 m
.09473 .26142 L
s
0 .545 1 r
.09728 .26342 m
.09473 .26142 L
s
0 .491 1 r
.09728 .26342 m
.09277 .26127 L
s
.632 1 0 r
.11053 .26532 m
.10948 .26493 L
s
0 1 .768 r
.11053 .26532 m
.10888 .2651 L
s
0 1 .761 r
.11053 .26532 m
.11165 .26305 L
s
.249 1 0 r
.11053 .26532 m
.11066 .26229 L
s
0 .881 1 r
.11053 .26532 m
.11276 .269 L
s
0 1 .116 r
.11053 .26532 m
.10919 .26765 L
s
1 .215 0 r
.10948 .26493 m
.10417 .26316 L
s
0 1 .481 r
.10948 .26493 m
.10888 .2651 L
s
.28 1 0 r
.10948 .26493 m
.10804 .26451 L
s
.694 1 0 r
.10948 .26493 m
.11066 .26229 L
s
.852 1 0 r
.10948 .26493 m
.10986 .26213 L
s
0 .673 1 r
.10948 .26493 m
.11301 .26312 L
s
.37 1 0 r
.10948 .26493 m
.10835 .26178 L
s
0 .031 1 r
.10948 .26493 m
.10919 .26765 L
s
1 .578 0 r
.10948 .26493 m
.11109 .26836 L
s
.826 1 0 r
.10948 .26493 m
.11126 .26817 L
s
0 .889 1 r
.10948 .26493 m
.10712 .26721 L
s
0 1 .478 r
.10417 .26316 m
.09889 .262 L
s
0 .116 1 r
.10417 .26316 m
.10804 .26451 L
s
0 0 1 r
.10417 .26316 m
.10217 .26314 L
s
0 .84 1 r
.10417 .26316 m
.10835 .26178 L
s
0 .303 1 r
.10417 .26316 m
.10559 .26019 L
s
.036 1 0 r
.10417 .26316 m
.10712 .26721 L
s
0 1 .064 r
.10417 .26316 m
.10379 .26619 L
s
1 .507 0 r
.09889 .262 m
.09793 .26398 L
s
1 .333 0 r
.09889 .262 m
.10217 .26314 L
s
.027 1 0 r
.09889 .262 m
.09683 .26157 L
s
1 .662 0 r
.09793 .26398 m
.09793 .26388 L
s
.469 1 0 r
.09793 .26398 m
.09683 .26157 L
s
.126 0 1 r
.09793 .26398 m
.09473 .26142 L
s
0 .833 1 r
.09793 .26388 m
.09473 .26142 L
s
1 .668 0 r
.09793 .26388 m
.09277 .26127 L
s
0 .358 1 r
.11151 .26581 m
.10932 .26468 L
s
1 .365 0 r
.11151 .26581 m
.10888 .2651 L
s
0 1 .32 r
.11151 .26581 m
.11139 .2628 L
s
.267 1 0 r
.11151 .26581 m
.11224 .26319 L
s
0 .216 1 r
.11151 .26581 m
.11036 .26801 L
s
.129 1 0 r
.11151 .26581 m
.11581 .27004 L
s
.522 1 0 r
.10932 .26468 m
.10479 .2629 L
s
.458 1 0 r
.10932 .26468 m
.10888 .2651 L
s
1 .426 0 r
.10932 .26468 m
.10804 .26451 L
s
0 1 .656 r
.10932 .26468 m
.11224 .26319 L
s
0 .591 1 r
.10932 .26468 m
.10977 .2619 L
s
0 1 .195 r
.10932 .26468 m
.10916 .26137 L
s
.476 1 0 r
.10932 .26468 m
.10833 .26087 L
s
.414 1 0 r
.10932 .26468 m
.11581 .27004 L
s
0 .226 1 r
.10932 .26468 m
.10834 .26769 L
s
0 1 .121 r
.10932 .26468 m
.10839 .26711 L
s
0 .593 1 r
.10932 .26468 m
.10735 .26671 L
s
0 1 .18 r
.10479 .2629 m
.10268 .26406 L
s
0 1 .003 r
.10479 .2629 m
.10804 .26451 L
s
.021 0 1 r
.10479 .2629 m
.10217 .26314 L
s
1 .216 0 r
.10479 .2629 m
.10833 .26087 L
s
.063 1 0 r
.10479 .2629 m
.1048 .25957 L
s
0 .969 1 r
.10479 .2629 m
.10735 .26671 L
s
0 .193 1 r
.10479 .2629 m
.10524 .26613 L
s
1 .552 0 r
.10268 .26406 m
.09467 .25989 L
s
1 .077 0 r
.10268 .26406 m
.10217 .26314 L
s
.375 1 0 r
.10268 .26406 m
.09683 .26157 L
s
0 1 .887 r
.09467 .25989 m
.09342 .2599 L
s
0 1 .763 r
.09467 .25989 m
.09683 .26157 L
s
1 .021 0 r
.09467 .25989 m
.09473 .26142 L
s
0 1 .786 r
.09342 .2599 m
.09473 .26142 L
s
0 .873 1 r
.09342 .2599 m
.09277 .26127 L
s
0 .197 1 r
.1102 .26543 m
.10972 .26491 L
s
.99 1 0 r
.1102 .26543 m
.10888 .2651 L
s
.019 0 1 r
.1102 .26543 m
.11024 .26253 L
s
0 1 .267 r
.1102 .26543 m
.10728 .26128 L
s
.078 1 0 r
.1102 .26543 m
.1095 .26833 L
s
.626 1 0 r
.1102 .26543 m
.10829 .26785 L
s
1 .553 0 r
.10972 .26491 m
.10517 .26331 L
s
0 .862 1 r
.10972 .26491 m
.10888 .2651 L
s
0 1 .316 r
.10972 .26491 m
.10804 .26451 L
s
.644 1 0 r
.10972 .26491 m
.10728 .26128 L
s
.182 1 0 r
.10972 .26491 m
.10803 .2612 L
s
0 .247 1 r
.10972 .26491 m
.10894 .26115 L
s
0 1 .58 r
.10972 .26491 m
.10717 .26044 L
s
1 .783 0 r
.10972 .26491 m
.10829 .26785 L
s
1 .485 0 r
.10972 .26491 m
.10735 .26738 L
s
.794 1 0 r
.10972 .26491 m
.10886 .26722 L
s
0 1 .967 r
.10972 .26491 m
.10496 .26602 L
s
1 .129 0 r
.10517 .26331 m
.0984 .26085 L
s
.402 1 0 r
.10517 .26331 m
.10804 .26451 L
s
0 .554 1 r
.10517 .26331 m
.10217 .26314 L
s
1 .74 0 r
.10517 .26331 m
.10717 .26044 L
s
.312 1 0 r
.10517 .26331 m
.10589 .25998 L
s
.013 0 1 r
.10517 .26331 m
.10496 .26602 L
s
0 1 .152 r
.10517 .26331 m
.10471 .26624 L
s
0 1 .823 r
.0984 .26085 m
.09413 .2593 L
s
0 1 .043 r
.0984 .26085 m
.10217 .26314 L
s
1 .363 0 r
.0984 .26085 m
.09683 .26157 L
s
0 1 .932 r
.09413 .2593 m
.09387 .25986 L
s
.864 1 0 r
.09413 .2593 m
.09683 .26157 L
s
0 .736 1 r
.09413 .2593 m
.09473 .26142 L
s
1 .749 0 r
.09387 .25986 m
.09473 .26142 L
s
0 1 .762 r
.09387 .25986 m
.09277 .26127 L
s
0 1 .042 r
.10888 .2651 m
.10804 .26451 L
s
1 .107 0 r
.10888 .2651 m
.10536 .26453 L
s
0 1 .6 r
.10888 .2651 m
.10515 .26472 L
s
0 1 .95 r
.10888 .2651 m
.10498 .26388 L
s
.729 1 0 r
.10888 .2651 m
.11167 .2625 L
s
0 .273 1 r
.10888 .2651 m
.10983 .26252 L
s
0 1 .499 r
.10888 .2651 m
.11095 .26313 L
s
1 .68 0 r
.10888 .2651 m
.11165 .26305 L
s
.074 1 0 r
.10888 .2651 m
.11139 .2628 L
s
0 1 .809 r
.10888 .2651 m
.11024 .26253 L
s
1 .29 0 r
.10888 .2651 m
.11059 .26202 L
s
.992 1 0 r
.10888 .2651 m
.10939 .26217 L
s
0 1 .089 r
.10888 .2651 m
.1076 .26152 L
s
1 .156 0 r
.10888 .2651 m
.10986 .26213 L
s
0 1 .638 r
.10888 .2651 m
.10977 .2619 L
s
0 .199 1 r
.10888 .2651 m
.10803 .2612 L
s
1 .069 0 r
.10888 .2651 m
.10925 .26177 L
s
.475 1 0 r
.10888 .2651 m
.10565 .26086 L
s
1 .84 0 r
.10888 .2651 m
.10564 .26107 L
s
.176 1 0 r
.10888 .2651 m
.106 .26043 L
s
0 .925 1 r
.10888 .2651 m
.1104 .2676 L
s
1 .185 0 r
.10888 .2651 m
.10939 .26841 L
s
1 .378 0 r
.10888 .2651 m
.10994 .26823 L
s
0 .921 1 r
.10888 .2651 m
.11276 .269 L
s
1 .691 0 r
.10888 .2651 m
.11036 .26801 L
s
0 1 .288 r
.10888 .2651 m
.1095 .26833 L
s
0 1 .738 r
.10888 .2651 m
.11154 .26853 L
s
.972 1 0 r
.10888 .2651 m
.10792 .2675 L
s
0 1 .364 r
.10888 .2651 m
.10987 .26828 L
s
1 .288 0 r
.10888 .2651 m
.11109 .26836 L
s
.711 1 0 r
.10888 .2651 m
.10834 .26769 L
s
1 .199 0 r
.10888 .2651 m
.10735 .26738 L
s
1 .085 0 r
.10888 .2651 m
.10839 .26763 L
s
1 .626 0 r
.10888 .2651 m
.10486 .26751 L
s
.233 1 0 r
.10888 .2651 m
.10429 .26729 L
s
1 .592 0 r
.10888 .2651 m
.10502 .2668 L
s
0 .713 1 r
.10804 .26451 m
.10217 .26314 L
s
1 .405 0 r
.10804 .26451 m
.10246 .26306 L
s
0 .146 1 r
.10804 .26451 m
.10472 .26394 L
s
1 .275 0 r
.10804 .26451 m
.10529 .2634 L
s
.664 1 0 r
.10804 .26451 m
.10925 .26177 L
s
0 .993 1 r
.10804 .26451 m
.11217 .26253 L
s
0 .541 1 r
.10804 .26451 m
.11384 .26383 L
s
0 .971 1 r
.10804 .26451 m
.10892 .26167 L
s
0 1 .12 r
.10804 .26451 m
.11301 .26312 L
s
0 1 .87 r
.10804 .26451 m
.10916 .26137 L
s
0 .664 1 r
.10804 .26451 m
.10894 .26115 L
s
0 1 .885 r
.10804 .26451 m
.10917 .26116 L
s
.902 1 0 r
.10804 .26451 m
.10768 .26123 L
s
.37 1 0 r
.10804 .26451 m
.10421 .25938 L
s
0 1 .738 r
.10804 .26451 m
.10559 .26019 L
s
.136 1 0 r
.10804 .26451 m
.1048 .25957 L
s
0 .961 1 r
.10804 .26451 m
.10589 .25998 L
s
.069 0 1 r
.10804 .26451 m
.10653 .26101 L
s
0 1 .909 r
.10804 .26451 m
.10351 .25974 L
s
.623 1 0 r
.10804 .26451 m
.10488 .26041 L
s
0 .23 1 r
.10804 .26451 m
.10728 .26051 L
s
1 .036 0 r
.10804 .26451 m
.10839 .26763 L
s
0 .854 1 r
.10804 .26451 m
.11025 .26767 L
s
1 .461 0 r
.10804 .26451 m
.11163 .26852 L
s
1 .351 0 r
.10804 .26451 m
.10794 .26763 L
s
.095 0 1 r
.10804 .26451 m
.11126 .26817 L
s
0 .646 1 r
.10804 .26451 m
.10839 .26711 L
s
.856 1 0 r
.10804 .26451 m
.10886 .26722 L
s
1 .365 0 r
.10804 .26451 m
.10894 .26754 L
s
1 .9 0 r
.10804 .26451 m
.1057 .26686 L
s
0 1 .83 r
.10804 .26451 m
.10384 .26599 L
s
1 .65 0 r
.10804 .26451 m
.10379 .26619 L
s
1 .48 0 r
.10804 .26451 m
.10524 .26613 L
s
0 1 .227 r
.10804 .26451 m
.10471 .26624 L
s
0 .962 1 r
.10804 .26451 m
.1038 .26664 L
s
.816 1 0 r
.10804 .26451 m
.10464 .26722 L
s
0 .471 1 r
.10804 .26451 m
.10513 .26732 L
s
0 1 .192 r
.10804 .26451 m
.1059 .26675 L
s
0 1 .922 r
.10217 .26314 m
.09683 .26157 L
s
1 .891 0 r
.10217 .26314 m
.09866 .263 L
s
.29 1 0 r
.10217 .26314 m
.10476 .26599 L
s
.08 1 0 r
.10217 .26314 m
.10219 .2633 L
s
0 .476 1 r
.10217 .26314 m
.10653 .26101 L
s
1 .964 0 r
.10217 .26314 m
.1038 .26664 L
s
.219 1 0 r
.09683 .26157 m
.09473 .26142 L
s
.47 1 0 r
.09683 .26157 m
.09532 .26285 L
s
0 .464 1 r
.09683 .26157 m
.0942 .26015 L
s
0 1 .013 r
.09683 .26157 m
.09423 .25912 L
s
0 .427 1 r
.09473 .26142 m
.09277 .26127 L
s
.955 1 0 r
.09473 .26142 m
.09298 .26087 L
s
0 .368 1 r
.09473 .26142 m
.09354 .2607 L
s
0 .586 1 r
.09473 .26142 m
.08949 .25812 L
s
0 .851 1 r
.09277 .26127 m
.09209 .26226 L
s
0 .28 1 r
.09277 .26127 m
.08507 .25722 L
s
.208 1 0 r
.09277 .26127 m
.08881 .25948 L
s
.002 1 0 r
.10493 .26529 m
.10536 .26453 L
s
1 .459 0 r
.10493 .26529 m
.10441 .26093 L
s
0 1 .485 r
.10493 .26529 m
.10437 .26818 L
s
1 .718 0 r
.10314 .26479 m
.10515 .26472 L
s
0 .579 1 r
.10314 .26479 m
.10441 .26117 L
s
.527 1 0 r
.10314 .26479 m
.10379 .26794 L
s
0 .819 1 r
.10228 .26301 m
.10498 .26388 L
s
1 .224 0 r
.10228 .26301 m
.10393 .25979 L
s
.665 1 0 r
.10228 .26301 m
.10078 .26567 L
s
0 1 .947 r
.10246 .26306 m
.10186 .26345 L
s
0 .386 1 r
.10246 .26306 m
.10351 .25974 L
s
0 .907 1 r
.10246 .26306 m
.10295 .25983 L
s
.454 1 0 r
.10246 .26306 m
.10464 .26722 L
s
0 1 .945 r
.10246 .26306 m
.10348 .26749 L
s
0 .398 1 r
.09866 .263 m
.09836 .26361 L
s
0 .55 1 r
.09532 .26285 m
.0925 .26194 L
s
0 1 .889 r
.09298 .26087 m
.09282 .26121 L
s
.455 1 0 r
.10536 .26453 m
.10565 .26086 L
s
1 .006 0 r
.10536 .26453 m
.10441 .26093 L
s
.051 0 1 r
.10536 .26453 m
.10486 .26751 L
s
1 .211 0 r
.10536 .26453 m
.10437 .26818 L
s
1 .184 0 r
.10472 .26394 m
.10585 .26479 L
s
.1 0 1 r
.10472 .26394 m
.10488 .26041 L
s
.988 1 0 r
.10472 .26394 m
.10631 .26123 L
s
1 .627 0 r
.10472 .26394 m
.10513 .26732 L
s
0 1 .478 r
.10472 .26394 m
.10437 .26761 L
s
0 .832 1 r
.10476 .26599 m
.10447 .26639 L
s
0 .783 1 r
.0942 .26015 m
.09373 .2596 L
s
.041 1 0 r
.09354 .2607 m
.08855 .25764 L
s
1 .191 0 r
.10515 .26472 m
.10564 .26107 L
s
0 1 .483 r
.10515 .26472 m
.10441 .26117 L
s
0 1 .678 r
.10515 .26472 m
.10429 .26729 L
s
0 1 .55 r
.10515 .26472 m
.10379 .26794 L
s
1 .954 0 r
.10529 .2634 m
.10006 .26124 L
s
0 .83 1 r
.10529 .2634 m
.10728 .26051 L
s
0 .454 1 r
.10529 .2634 m
.10197 .25847 L
s
0 1 .409 r
.10529 .2634 m
.1059 .26675 L
s
.321 1 0 r
.10529 .2634 m
.10142 .26538 L
s
1 .475 0 r
.10219 .2633 m
.1017 .26398 L
s
0 .157 1 r
.09423 .25912 m
.09312 .25873 L
s
0 1 .647 r
.08949 .25812 m
.09126 .25926 L
s
.283 1 0 r
.10498 .26388 m
.106 .26043 L
s
0 1 .634 r
.10498 .26388 m
.10393 .25979 L
s
0 .094 1 r
.10498 .26388 m
.10502 .2668 L
s
.654 1 0 r
.10498 .26388 m
.10078 .26567 L
s
.473 1 0 r
.10186 .26345 m
.10295 .25983 L
s
0 1 .888 r
.10186 .26345 m
.10348 .26749 L
s
.143 0 1 r
.10585 .26479 m
.10631 .26123 L
s
0 1 .385 r
.10585 .26479 m
.10437 .26761 L
s
0 .757 1 r
.10006 .26124 m
.10197 .25847 L
s
0 1 .277 r
.10006 .26124 m
.10142 .26538 L
s
0 .543 1 r
.10593 .27141 m
.10669 .2729 L
s
1 .9 0 r
.10593 .27141 m
.10914 .27112 L
s
0 1 .121 r
.10593 .27141 m
.10913 .2736 L
s
.083 0 1 r
.10593 .27141 m
.10494 .27087 L
s
.261 1 0 r
.10593 .27141 m
.10576 .27151 L
s
0 1 .028 r
.10593 .27141 m
.10303 .27114 L
s
.051 1 0 r
.10593 .27141 m
.10486 .26751 L
s
0 .915 1 r
.10593 .27141 m
.10437 .26818 L
s
0 .103 1 r
.10593 .27141 m
.10348 .26749 L
s
.113 0 1 r
.10593 .27141 m
.1064 .2744 L
s
1 .906 0 r
.10593 .27141 m
.10595 .27523 L
s
0 1 .555 r
.10593 .27141 m
.10586 .27452 L
s
1 .128 0 r
.10669 .2729 m
.10039 .27326 L
s
0 1 .377 r
.10669 .2729 m
.10719 .27022 L
s
0 .42 1 r
.10669 .2729 m
.10494 .27087 L
s
.072 1 0 r
.10669 .2729 m
.10113 .27212 L
s
0 .59 1 r
.10669 .2729 m
.10303 .27114 L
s
1 .069 0 r
.10669 .2729 m
.10082 .27264 L
s
1 .505 0 r
.10669 .2729 m
.10464 .26722 L
s
0 .895 1 r
.10669 .2729 m
.10348 .26749 L
s
1 .16 0 r
.10669 .2729 m
.10804 .27414 L
s
.171 0 1 r
.10669 .2729 m
.10586 .27452 L
s
.772 1 0 r
.10039 .27326 m
.09093 .26901 L
s
.707 1 0 r
.10039 .27326 m
.10176 .27002 L
s
.005 1 0 r
.10039 .27326 m
.10113 .27212 L
s
0 .881 1 r
.10039 .27326 m
.09199 .26934 L
s
0 .246 1 r
.10039 .27326 m
.10082 .27264 L
s
0 .507 1 r
.10039 .27326 m
.09171 .27003 L
s
0 1 .303 r
.09093 .26901 m
.08758 .26742 L
s
0 .621 1 r
.09093 .26901 m
.09516 .26842 L
s
0 1 .02 r
.09093 .26901 m
.09199 .26934 L
s
0 .058 1 r
.09093 .26901 m
.08808 .26802 L
s
1 .574 0 r
.09093 .26901 m
.09171 .27003 L
s
1 .936 0 r
.09093 .26901 m
.08783 .26881 L
s
0 .909 1 r
.08758 .26742 m
.08713 .26803 L
s
0 1 .315 r
.08758 .26742 m
.09232 .26849 L
s
1 .543 0 r
.08758 .26742 m
.08808 .26802 L
s
0 1 .519 r
.08758 .26742 m
.08783 .26881 L
s
.152 0 1 r
.08758 .26742 m
.087 .26854 L
s
0 .768 1 r
.08713 .26803 m
.09023 .2687 L
s
.59 1 0 r
.08713 .26803 m
.08724 .26768 L
s
0 1 .88 r
.08713 .26803 m
.087 .26854 L
s
0 .099 1 r
.10509 .27127 m
.1024 .27024 L
s
0 .578 1 r
.10509 .27127 m
.10914 .27112 L
s
1 .853 0 r
.10509 .27127 m
.10118 .27075 L
s
.471 1 0 r
.10509 .27127 m
.10479 .27095 L
s
0 .162 1 r
.10509 .27127 m
.10335 .27057 L
s
1 .715 0 r
.10509 .27127 m
.10278 .27075 L
s
0 1 .189 r
.10509 .27127 m
.10429 .26729 L
s
0 1 .168 r
.10509 .27127 m
.10379 .26794 L
s
.128 0 1 r
.10509 .27127 m
.10437 .26761 L
s
0 .873 1 r
.10509 .27127 m
.10586 .27398 L
s
.824 1 0 r
.10509 .27127 m
.10288 .27406 L
s
0 .113 1 r
.10509 .27127 m
.10763 .27442 L
s
0 .006 1 r
.1024 .27024 m
.09544 .26799 L
s
0 1 .425 r
.1024 .27024 m
.10719 .27022 L
s
.642 1 0 r
.1024 .27024 m
.10479 .27095 L
s
1 .061 0 r
.1024 .27024 m
.09939 .26975 L
s
0 .668 1 r
.1024 .27024 m
.10278 .27075 L
s
1 .325 0 r
.1024 .27024 m
.09528 .26735 L
s
1 .412 0 r
.1024 .27024 m
.10513 .26732 L
s
0 .044 1 r
.1024 .27024 m
.10437 .26761 L
s
0 .871 1 r
.1024 .27024 m
.10848 .27424 L
s
0 .028 1 r
.1024 .27024 m
.10763 .27442 L
s
1 .723 0 r
.09544 .26799 m
.08915 .26549 L
s
.677 1 0 r
.09544 .26799 m
.10176 .27002 L
s
1 .012 0 r
.09544 .26799 m
.09939 .26975 L
s
.776 1 0 r
.09544 .26799 m
.09117 .26642 L
s
1 .685 0 r
.09544 .26799 m
.09528 .26735 L
s
0 1 .93 r
.09544 .26799 m
.0911 .2668 L
s
.089 1 0 r
.08915 .26549 m
.0884 .26623 L
s
.175 1 0 r
.08915 .26549 m
.09516 .26842 L
s
0 .903 1 r
.08915 .26549 m
.09117 .26642 L
s
.393 1 0 r
.08915 .26549 m
.08816 .26664 L
s
1 .615 0 r
.08915 .26549 m
.0911 .2668 L
s
1 .149 0 r
.08915 .26549 m
.08835 .26628 L
s
0 .652 1 r
.0884 .26623 m
.08674 .26782 L
s
.886 1 0 r
.0884 .26623 m
.09232 .26849 L
s
1 .54 0 r
.0884 .26623 m
.08816 .26664 L
s
0 1 .886 r
.0884 .26623 m
.08835 .26628 L
s
1 .45 0 r
.0884 .26623 m
.08643 .26864 L
s
0 1 .481 r
.08674 .26782 m
.09023 .2687 L
s
0 1 .032 r
.08674 .26782 m
.08646 .26842 L
s
0 .695 1 r
.08674 .26782 m
.08643 .26864 L
s
.727 1 0 r
.1036 .26967 m
.10262 .26946 L
s
0 .288 1 r
.1036 .26967 m
.10914 .27112 L
s
1 .507 0 r
.1036 .26967 m
.09986 .269 L
s
0 .929 1 r
.1036 .26967 m
.10395 .26937 L
s
0 .256 1 r
.1036 .26967 m
.10284 .26939 L
s
1 .602 0 r
.1036 .26967 m
.09985 .26825 L
s
0 1 .656 r
.1036 .26967 m
.10502 .2668 L
s
0 .711 1 r
.1036 .26967 m
.10078 .26567 L
s
0 .242 1 r
.1036 .26967 m
.10142 .26538 L
s
.217 1 0 r
.1036 .26967 m
.10642 .27332 L
s
0 .812 1 r
.1036 .26967 m
.10225 .27265 L
s
1 .507 0 r
.1036 .26967 m
.10267 .27216 L
s
0 1 .428 r
.10262 .26946 m
.09699 .26897 L
s
.053 1 0 r
.10262 .26946 m
.10719 .27022 L
s
0 1 .812 r
.10262 .26946 m
.10395 .26937 L
s
0 .448 1 r
.10262 .26946 m
.09855 .26906 L
s
.266 1 0 r
.10262 .26946 m
.09985 .26825 L
s
.359 1 0 r
.10262 .26946 m
.10208 .27083 L
s
1 .604 0 r
.10262 .26946 m
.1059 .26675 L
s
.105 0 1 r
.10262 .26946 m
.10142 .26538 L
s
0 1 .671 r
.10262 .26946 m
.11037 .27377 L
s
1 .054 0 r
.10262 .26946 m
.10267 .27216 L
s
0 .146 1 r
.09699 .26897 m
.09351 .26887 L
s
0 .968 1 r
.09699 .26897 m
.10176 .27002 L
s
.111 1 0 r
.09699 .26897 m
.09855 .26906 L
s
0 .192 1 r
.09699 .26897 m
.09396 .2682 L
s
0 .35 1 r
.09699 .26897 m
.10208 .27083 L
s
.574 1 0 r
.09699 .26897 m
.09268 .26856 L
s
1 .673 0 r
.09351 .26887 m
.09007 .26755 L
s
1 .357 0 r
.09351 .26887 m
.09516 .26842 L
s
.18 0 1 r
.09351 .26887 m
.09396 .2682 L
s
0 .629 1 r
.09351 .26887 m
.08876 .26672 L
s
1 .768 0 r
.09351 .26887 m
.09268 .26856 L
s
1 .924 0 r
.09351 .26887 m
.0885 .267 L
s
.593 1 0 r
.09007 .26755 m
.08968 .26872 L
s
1 .373 0 r
.09007 .26755 m
.09232 .26849 L
s
0 .036 1 r
.09007 .26755 m
.08876 .26672 L
s
1 .782 0 r
.09007 .26755 m
.0885 .267 L
s
1 .494 0 r
.09007 .26755 m
.0898 .26805 L
s
.496 1 0 r
.08968 .26872 m
.09023 .2687 L
s
1 .52 0 r
.08968 .26872 m
.08906 .27016 L
s
.74 1 0 r
.08968 .26872 m
.0898 .26805 L
s
.967 1 0 r
.11259 .2709 m
.11187 .2712 L
s
0 1 .636 r
.11259 .2709 m
.10914 .27112 L
s
0 .066 1 r
.11259 .2709 m
.1104 .2676 L
s
1 .885 0 r
.11259 .2709 m
.11381 .26828 L
s
0 .183 1 r
.11259 .2709 m
.11121 .27359 L
s
1 .485 0 r
.11259 .2709 m
.11404 .27386 L
s
1 .067 0 r
.11187 .2712 m
.10933 .27183 L
s
1 .52 0 r
.11187 .2712 m
.10914 .27112 L
s
0 .954 1 r
.11187 .2712 m
.10719 .27022 L
s
.047 0 1 r
.11187 .2712 m
.11381 .26828 L
s
.689 1 0 r
.11187 .2712 m
.11154 .26853 L
s
0 .084 1 r
.11187 .2712 m
.11025 .26767 L
s
0 1 .032 r
.11187 .2712 m
.1098 .26778 L
s
0 1 .067 r
.11187 .2712 m
.11404 .27386 L
s
.831 1 0 r
.11187 .2712 m
.11621 .27578 L
s
.389 1 0 r
.11187 .2712 m
.1111 .27325 L
s
1 .258 0 r
.11187 .2712 m
.11138 .27394 L
s
.275 1 0 r
.10933 .27183 m
.10152 .27059 L
s
1 .319 0 r
.10933 .27183 m
.10719 .27022 L
s
0 1 .289 r
.10933 .27183 m
.10176 .27002 L
s
.29 1 0 r
.10933 .27183 m
.1098 .26778 L
s
0 .806 1 r
.10933 .27183 m
.10894 .26754 L
s
.036 0 1 r
.10933 .27183 m
.11138 .27394 L
s
1 .598 0 r
.10933 .27183 m
.10867 .27323 L
s
0 .769 1 r
.10152 .27059 m
.1009 .27202 L
s
1 .741 0 r
.10152 .27059 m
.10176 .27002 L
s
.205 1 0 r
.10152 .27059 m
.09516 .26842 L
s
1 .731 0 r
.1009 .27202 m
.10051 .273 L
s
.98 1 0 r
.1009 .27202 m
.09516 .26842 L
s
0 .223 1 r
.1009 .27202 m
.09232 .26849 L
s
.552 1 0 r
.10051 .273 m
.09232 .26849 L
s
0 .941 1 r
.10051 .273 m
.09023 .2687 L
s
0 .378 1 r
.10952 .27088 m
.10866 .27043 L
s
.16 1 0 r
.10952 .27088 m
.10914 .27112 L
s
0 1 .014 r
.10952 .27088 m
.10939 .26841 L
s
.171 1 0 r
.10952 .27088 m
.10929 .26789 L
s
.904 1 0 r
.10952 .27088 m
.11186 .27453 L
s
0 1 .679 r
.10952 .27088 m
.11005 .27346 L
s
1 .908 0 r
.10866 .27043 m
.10396 .26959 L
s
0 1 .481 r
.10866 .27043 m
.10914 .27112 L
s
0 1 .324 r
.10866 .27043 m
.10719 .27022 L
s
0 .733 1 r
.10866 .27043 m
.10929 .26789 L
s
.094 1 0 r
.10866 .27043 m
.10792 .2675 L
s
.495 1 0 r
.10866 .27043 m
.11163 .26852 L
s
0 1 .38 r
.10866 .27043 m
.10522 .26648 L
s
0 1 .553 r
.10866 .27043 m
.11005 .27346 L
s
0 1 .97 r
.10866 .27043 m
.10918 .27348 L
s
0 .031 1 r
.10866 .27043 m
.11083 .27346 L
s
0 1 .007 r
.10866 .27043 m
.10701 .27277 L
s
0 1 .926 r
.10396 .26959 m
.10079 .27029 L
s
0 1 .348 r
.10396 .26959 m
.10719 .27022 L
s
0 .211 1 r
.10396 .26959 m
.10176 .27002 L
s
0 1 .813 r
.10396 .26959 m
.10522 .26648 L
s
.14 1 0 r
.10396 .26959 m
.1057 .26686 L
s
0 1 .887 r
.10396 .26959 m
.10701 .27277 L
s
.195 0 1 r
.10396 .26959 m
.10567 .27282 L
s
0 .725 1 r
.10079 .27029 m
.09235 .26684 L
s
0 .864 1 r
.10079 .27029 m
.10176 .27002 L
s
.468 1 0 r
.10079 .27029 m
.09516 .26842 L
s
1 .669 0 r
.09235 .26684 m
.09165 .26759 L
s
1 .741 0 r
.09235 .26684 m
.09516 .26842 L
s
.407 1 0 r
.09235 .26684 m
.09232 .26849 L
s
0 1 .026 r
.09165 .26759 m
.09232 .26849 L
s
.501 1 0 r
.09165 .26759 m
.09023 .2687 L
s
.843 1 0 r
.11228 .27188 m
.10876 .271 L
s
1 .447 0 r
.11228 .27188 m
.10914 .27112 L
s
.135 0 1 r
.11228 .27188 m
.10994 .26823 L
s
.257 1 0 r
.11228 .27188 m
.11093 .26868 L
s
.422 1 0 r
.11228 .27188 m
.11196 .27436 L
s
1 .205 0 r
.11228 .27188 m
.11164 .27473 L
s
0 1 .774 r
.10876 .271 m
.10465 .27019 L
s
.049 0 1 r
.10876 .271 m
.10914 .27112 L
s
.157 1 0 r
.10876 .271 m
.10719 .27022 L
s
1 .293 0 r
.10876 .271 m
.11093 .26868 L
s
1 .334 0 r
.10876 .271 m
.10987 .26828 L
s
.428 1 0 r
.10876 .271 m
.10794 .26763 L
s
.038 0 1 r
.10876 .271 m
.10583 .26712 L
s
.808 1 0 r
.10876 .271 m
.11164 .27473 L
s
1 .371 0 r
.10876 .271 m
.11008 .27418 L
s
0 1 .106 r
.10876 .271 m
.10778 .27327 L
s
.784 1 0 r
.10876 .271 m
.10615 .2734 L
s
.179 0 1 r
.10465 .27019 m
.09701 .2681 L
s
0 .083 1 r
.10465 .27019 m
.10719 .27022 L
s
0 1 .446 r
.10465 .27019 m
.10176 .27002 L
s
.199 1 0 r
.10465 .27019 m
.10583 .26712 L
s
0 1 .502 r
.10465 .27019 m
.10384 .26599 L
s
.112 0 1 r
.10465 .27019 m
.10615 .2734 L
s
0 1 .437 r
.10465 .27019 m
.10596 .27275 L
s
0 .877 1 r
.09701 .2681 m
.09377 .26816 L
s
.113 0 1 r
.09701 .2681 m
.10176 .27002 L
s
.828 1 0 r
.09701 .2681 m
.09516 .26842 L
s
1 .71 0 r
.09377 .26816 m
.08949 .26654 L
s
0 .815 1 r
.09377 .26816 m
.09516 .26842 L
s
.66 1 0 r
.09377 .26816 m
.09232 .26849 L
s
.768 1 0 r
.08949 .26654 m
.09232 .26849 L
s
.376 1 0 r
.08949 .26654 m
.09023 .2687 L
s
0 1 .387 r
.11176 .27141 m
.10931 .27058 L
s
0 .706 1 r
.11176 .27141 m
.10914 .27112 L
s
0 1 .97 r
.11176 .27141 m
.11276 .269 L
s
0 1 .235 r
.11176 .27141 m
.10919 .26765 L
s
0 .169 1 r
.11176 .27141 m
.1118 .27437 L
s
0 .773 1 r
.11176 .27141 m
.11029 .27383 L
s
1 .381 0 r
.10931 .27058 m
.10576 .27039 L
s
0 1 1 r
.10931 .27058 m
.10914 .27112 L
s
.01 0 1 r
.10931 .27058 m
.10719 .27022 L
s
1 .373 0 r
.10931 .27058 m
.10919 .26765 L
s
0 1 .794 r
.10931 .27058 m
.11109 .26836 L
s
0 1 .637 r
.10931 .27058 m
.11126 .26817 L
s
0 .283 1 r
.10931 .27058 m
.10712 .26721 L
s
.23 1 0 r
.10931 .27058 m
.11029 .27383 L
s
.108 0 1 r
.10931 .27058 m
.11121 .27413 L
s
1 .501 0 r
.10931 .27058 m
.11203 .27362 L
s
1 .074 0 r
.10931 .27058 m
.10908 .27334 L
s
0 .857 1 r
.10576 .27039 m
.09748 .2681 L
s
.42 1 0 r
.10576 .27039 m
.10719 .27022 L
s
1 .057 0 r
.10576 .27039 m
.10176 .27002 L
s
.27 1 0 r
.10576 .27039 m
.10712 .26721 L
s
0 1 .193 r
.10576 .27039 m
.10379 .26619 L
s
.318 1 0 r
.10576 .27039 m
.10908 .27334 L
s
1 .373 0 r
.10576 .27039 m
.10661 .27274 L
s
.787 1 0 r
.09748 .2681 m
.09604 .26987 L
s
1 .202 0 r
.09748 .2681 m
.10176 .27002 L
s
.394 1 0 r
.09748 .2681 m
.09516 .26842 L
s
0 1 .061 r
.09604 .26987 m
.09369 .27012 L
s
1 .01 0 r
.09604 .26987 m
.09516 .26842 L
s
1 .188 0 r
.09604 .26987 m
.09232 .26849 L
s
1 .544 0 r
.09369 .27012 m
.09232 .26849 L
s
1 .181 0 r
.09369 .27012 m
.09023 .2687 L
s
0 1 .996 r
.11103 .27051 m
.11022 .27068 L
s
1 .848 0 r
.11103 .27051 m
.10914 .27112 L
s
0 1 .368 r
.11103 .27051 m
.11036 .26801 L
s
.851 1 0 r
.11103 .27051 m
.11581 .27004 L
s
0 1 .139 r
.11103 .27051 m
.11136 .27379 L
s
1 .228 0 r
.11103 .27051 m
.11399 .27428 L
s
0 .896 1 r
.11022 .27068 m
.10562 .26989 L
s
0 .944 1 r
.11022 .27068 m
.10914 .27112 L
s
0 1 .522 r
.11022 .27068 m
.10719 .27022 L
s
.548 1 0 r
.11022 .27068 m
.11581 .27004 L
s
.992 1 0 r
.11022 .27068 m
.10834 .26769 L
s
0 1 .277 r
.11022 .27068 m
.10839 .26711 L
s
0 .944 1 r
.11022 .27068 m
.10735 .26671 L
s
0 1 .585 r
.11022 .27068 m
.11399 .27428 L
s
0 1 .221 r
.11022 .27068 m
.10937 .27341 L
s
0 1 .179 r
.11022 .27068 m
.10773 .27247 L
s
0 .34 1 r
.11022 .27068 m
.10639 .27218 L
s
1 .202 0 r
.10562 .26989 m
.09763 .26778 L
s
0 .409 1 r
.10562 .26989 m
.10719 .27022 L
s
0 .292 1 r
.10562 .26989 m
.10176 .27002 L
s
0 .783 1 r
.10562 .26989 m
.10735 .26671 L
s
0 .566 1 r
.10562 .26989 m
.10524 .26613 L
s
0 1 .325 r
.10562 .26989 m
.10639 .27218 L
s
0 1 .56 r
.10562 .26989 m
.10751 .2726 L
s
0 .189 1 r
.09763 .26778 m
.09444 .26804 L
s
0 1 .258 r
.09763 .26778 m
.10176 .27002 L
s
.587 1 0 r
.09763 .26778 m
.09516 .26842 L
s
.328 1 0 r
.09444 .26804 m
.0916 .26835 L
s
.743 1 0 r
.09444 .26804 m
.09516 .26842 L
s
1 .479 0 r
.09444 .26804 m
.09232 .26849 L
s
0 .128 1 r
.0916 .26835 m
.09232 .26849 L
s
0 .243 1 r
.0916 .26835 m
.09023 .2687 L
s
1 .803 0 r
.11084 .27147 m
.10749 .27017 L
s
.435 1 0 r
.11084 .27147 m
.10914 .27112 L
s
1 .605 0 r
.11084 .27147 m
.1095 .26833 L
s
1 .677 0 r
.11084 .27147 m
.10829 .26785 L
s
1 .549 0 r
.11084 .27147 m
.10966 .27435 L
s
0 .579 1 r
.11084 .27147 m
.10962 .27389 L
s
1 .416 0 r
.10749 .27017 m
.10357 .26921 L
s
1 .001 0 r
.10749 .27017 m
.10914 .27112 L
s
0 1 .312 r
.10749 .27017 m
.10719 .27022 L
s
0 1 .386 r
.10749 .27017 m
.10829 .26785 L
s
0 .715 1 r
.10749 .27017 m
.10735 .26738 L
s
1 .017 0 r
.10749 .27017 m
.10886 .26722 L
s
1 .403 0 r
.10749 .27017 m
.10496 .26602 L
s
.621 1 0 r
.10749 .27017 m
.10962 .27389 L
s
1 .133 0 r
.10749 .27017 m
.10884 .27382 L
s
0 .142 1 r
.10749 .27017 m
.11171 .27347 L
s
0 1 .842 r
.10749 .27017 m
.10626 .27258 L
s
.393 1 0 r
.10357 .26921 m
.10043 .26992 L
s
0 .255 1 r
.10357 .26921 m
.10719 .27022 L
s
0 1 .92 r
.10357 .26921 m
.10176 .27002 L
s
0 1 .52 r
.10357 .26921 m
.10496 .26602 L
s
0 .587 1 r
.10357 .26921 m
.10471 .26624 L
s
1 .063 0 r
.10357 .26921 m
.10626 .27258 L
s
.066 1 0 r
.10357 .26921 m
.10511 .27241 L
s
.191 1 0 r
.10043 .26992 m
.09208 .26646 L
s
0 .214 1 r
.10043 .26992 m
.10176 .27002 L
s
1 .995 0 r
.10043 .26992 m
.09516 .26842 L
s
.598 1 0 r
.09208 .26646 m
.09146 .26708 L
s
0 1 .03 r
.09208 .26646 m
.09516 .26842 L
s
.406 1 0 r
.09208 .26646 m
.09232 .26849 L
s
0 1 .99 r
.09146 .26708 m
.09232 .26849 L
s
0 1 .523 r
.09146 .26708 m
.09023 .2687 L
s
1 .965 0 r
.10914 .27112 m
.10719 .27022 L
s
0 1 .734 r
.10914 .27112 m
.10576 .27151 L
s
.186 1 0 r
.10914 .27112 m
.10335 .27057 L
s
0 .771 1 r
.10914 .27112 m
.10284 .26939 L
s
0 .698 1 r
.10914 .27112 m
.1104 .2676 L
s
.844 1 0 r
.10914 .27112 m
.10939 .26841 L
s
0 .631 1 r
.10914 .27112 m
.10994 .26823 L
s
0 .422 1 r
.10914 .27112 m
.11276 .269 L
s
0 .628 1 r
.10914 .27112 m
.11036 .26801 L
s
.267 1 0 r
.10914 .27112 m
.1095 .26833 L
s
1 .46 0 r
.10914 .27112 m
.11154 .26853 L
s
.169 1 0 r
.10914 .27112 m
.10792 .2675 L
s
0 .184 1 r
.10914 .27112 m
.10987 .26828 L
s
.173 0 1 r
.10914 .27112 m
.11109 .26836 L
s
0 .296 1 r
.10914 .27112 m
.10834 .26769 L
s
0 1 .632 r
.10914 .27112 m
.10735 .26738 L
s
.723 1 0 r
.10914 .27112 m
.10839 .26763 L
s
0 .566 1 r
.10914 .27112 m
.10486 .26751 L
s
0 .734 1 r
.10914 .27112 m
.10429 .26729 L
s
0 .621 1 r
.10914 .27112 m
.10502 .2668 L
s
0 .037 1 r
.10914 .27112 m
.11121 .27359 L
s
0 1 .897 r
.10914 .27112 m
.11186 .27453 L
s
1 .886 0 r
.10914 .27112 m
.11196 .27436 L
s
.46 1 0 r
.10914 .27112 m
.1118 .27437 L
s
.185 1 0 r
.10914 .27112 m
.11136 .27379 L
s
1 .651 0 r
.10914 .27112 m
.10966 .27435 L
s
1 .346 0 r
.10914 .27112 m
.11621 .27578 L
s
1 .888 0 r
.10914 .27112 m
.10918 .27348 L
s
.021 0 1 r
.10914 .27112 m
.11008 .27418 L
s
.907 1 0 r
.10914 .27112 m
.11121 .27413 L
s
0 1 .873 r
.10914 .27112 m
.10937 .27341 L
s
.716 1 0 r
.10914 .27112 m
.10884 .27382 L
s
.428 1 0 r
.10914 .27112 m
.10748 .27343 L
s
.485 1 0 r
.10914 .27112 m
.1064 .2744 L
s
0 1 .69 r
.10914 .27112 m
.10586 .27398 L
s
0 .847 1 r
.10914 .27112 m
.10642 .27332 L
s
0 .637 1 r
.10719 .27022 m
.10176 .27002 L
s
0 .292 1 r
.10719 .27022 m
.10494 .27087 L
s
0 .165 1 r
.10719 .27022 m
.10479 .27095 L
s
0 1 .73 r
.10719 .27022 m
.10395 .26937 L
s
1 .348 0 r
.10719 .27022 m
.10839 .26763 L
s
1 .256 0 r
.10719 .27022 m
.11025 .26767 L
s
.072 0 1 r
.10719 .27022 m
.11163 .26852 L
s
1 .773 0 r
.10719 .27022 m
.10794 .26763 L
s
0 .928 1 r
.10719 .27022 m
.11126 .26817 L
s
1 .073 0 r
.10719 .27022 m
.10839 .26711 L
s
1 .013 0 r
.10719 .27022 m
.10886 .26722 L
s
.836 1 0 r
.10719 .27022 m
.10894 .26754 L
s
.622 1 0 r
.10719 .27022 m
.1057 .26686 L
s
.624 1 0 r
.10719 .27022 m
.10384 .26599 L
s
0 .333 1 r
.10719 .27022 m
.10379 .26619 L
s
.54 1 0 r
.10719 .27022 m
.10524 .26613 L
s
0 .13 1 r
.10719 .27022 m
.10471 .26624 L
s
1 .174 0 r
.10719 .27022 m
.1038 .26664 L
s
.174 0 1 r
.10719 .27022 m
.10464 .26722 L
s
1 .891 0 r
.10719 .27022 m
.10513 .26732 L
s
.358 1 0 r
.10719 .27022 m
.1059 .26675 L
s
.834 1 0 r
.10719 .27022 m
.10748 .27343 L
s
1 .848 0 r
.10719 .27022 m
.1111 .27325 L
s
0 .29 1 r
.10719 .27022 m
.11083 .27346 L
s
1 .78 0 r
.10719 .27022 m
.10778 .27327 L
s
1 .187 0 r
.10719 .27022 m
.11203 .27362 L
s
1 .461 0 r
.10719 .27022 m
.10773 .27247 L
s
0 .41 1 r
.10719 .27022 m
.11171 .27347 L
s
0 1 .465 r
.10719 .27022 m
.10867 .27323 L
s
.266 1 0 r
.10719 .27022 m
.10567 .27282 L
s
.789 1 0 r
.10719 .27022 m
.10596 .27275 L
s
.469 1 0 r
.10719 .27022 m
.10661 .27274 L
s
0 1 .321 r
.10719 .27022 m
.10751 .2726 L
s
1 .674 0 r
.10719 .27022 m
.10511 .27241 L
s
1 .82 0 r
.10719 .27022 m
.10478 .27306 L
s
0 1 .458 r
.10719 .27022 m
.10804 .27414 L
s
1 .646 0 r
.10719 .27022 m
.10848 .27424 L
s
1 .617 0 r
.10719 .27022 m
.11037 .27377 L
s
1 .786 0 r
.10176 .27002 m
.09516 .26842 L
s
1 .435 0 r
.10176 .27002 m
.10113 .27212 L
s
0 1 .662 r
.10176 .27002 m
.09939 .26975 L
s
0 1 .604 r
.10176 .27002 m
.09855 .26906 L
s
.178 0 1 r
.10176 .27002 m
.1038 .26664 L
s
1 .557 0 r
.10176 .27002 m
.10478 .27306 L
s
0 1 .415 r
.09516 .26842 m
.09232 .26849 L
s
.83 1 0 r
.09516 .26842 m
.09199 .26934 L
s
.391 1 0 r
.09516 .26842 m
.09117 .26642 L
s
0 .105 1 r
.09516 .26842 m
.09396 .2682 L
s
0 1 .785 r
.09232 .26849 m
.09023 .2687 L
s
0 1 .779 r
.09232 .26849 m
.08808 .26802 L
s
0 1 .696 r
.09232 .26849 m
.08816 .26664 L
s
1 .291 0 r
.09232 .26849 m
.08876 .26672 L
s
0 1 .598 r
.09023 .2687 m
.08724 .26768 L
s
0 .854 1 r
.09023 .2687 m
.08646 .26842 L
s
1 .773 0 r
.09023 .2687 m
.08906 .27016 L
s
0 .6 1 r
.10913 .2736 m
.10576 .27151 L
s
0 .776 1 r
.10913 .2736 m
.10437 .26818 L
s
1 .102 0 r
.10913 .2736 m
.10595 .27523 L
s
.788 1 0 r
.10118 .27075 m
.10335 .27057 L
s
.104 1 0 r
.10118 .27075 m
.10379 .26794 L
s
0 .642 1 r
.10118 .27075 m
.10288 .27406 L
s
.193 1 0 r
.09986 .269 m
.10284 .26939 L
s
0 1 .427 r
.09986 .269 m
.10078 .26567 L
s
1 .025 0 r
.09986 .269 m
.10225 .27265 L
s
0 1 .595 r
.10494 .27087 m
.10303 .27114 L
s
1 .283 0 r
.10494 .27087 m
.10464 .26722 L
s
.749 1 0 r
.10494 .27087 m
.10348 .26749 L
s
0 1 .943 r
.10494 .27087 m
.10804 .27414 L
s
0 1 .189 r
.10494 .27087 m
.10586 .27452 L
s
0 .387 1 r
.10113 .27212 m
.10082 .27264 L
s
0 1 .803 r
.09199 .26934 m
.09171 .27003 L
s
.305 1 0 r
.08808 .26802 m
.08783 .26881 L
s
0 1 .574 r
.10576 .27151 m
.10486 .26751 L
s
.008 0 1 r
.10576 .27151 m
.10437 .26818 L
s
0 .35 1 r
.10576 .27151 m
.1064 .2744 L
s
1 .126 0 r
.10576 .27151 m
.10595 .27523 L
s
.111 0 1 r
.10479 .27095 m
.10278 .27075 L
s
0 .764 1 r
.10479 .27095 m
.10513 .26732 L
s
1 .32 0 r
.10479 .27095 m
.10437 .26761 L
s
0 1 .257 r
.10479 .27095 m
.10848 .27424 L
s
0 .379 1 r
.10479 .27095 m
.10763 .27442 L
s
1 .981 0 r
.09939 .26975 m
.09528 .26735 L
s
.028 1 0 r
.09117 .26642 m
.0911 .2668 L
s
1 .507 0 r
.08816 .26664 m
.08835 .26628 L
s
0 1 .225 r
.10335 .27057 m
.10429 .26729 L
s
0 .714 1 r
.10335 .27057 m
.10379 .26794 L
s
0 1 .745 r
.10335 .27057 m
.10586 .27398 L
s
0 .156 1 r
.10335 .27057 m
.10288 .27406 L
s
.952 1 0 r
.10395 .26937 m
.09985 .26825 L
s
0 .804 1 r
.10395 .26937 m
.1059 .26675 L
s
.728 1 0 r
.10395 .26937 m
.10142 .26538 L
s
1 .644 0 r
.10395 .26937 m
.11037 .27377 L
s
.082 0 1 r
.10395 .26937 m
.10267 .27216 L
s
1 .261 0 r
.09855 .26906 m
.10208 .27083 L
s
0 .19 1 r
.09396 .2682 m
.09268 .26856 L
s
0 1 .591 r
.08876 .26672 m
.0885 .267 L
s
.919 1 0 r
.10284 .26939 m
.10502 .2668 L
s
1 .644 0 r
.10284 .26939 m
.10078 .26567 L
s
0 .527 1 r
.10284 .26939 m
.10642 .27332 L
s
0 1 .299 r
.10284 .26939 m
.10225 .27265 L
s
1 .803 0 r
.10303 .27114 m
.10348 .26749 L
s
.572 1 0 r
.10303 .27114 m
.10586 .27452 L
s
.658 1 0 r
.10278 .27075 m
.10437 .26761 L
s
1 .696 0 r
.10278 .27075 m
.10763 .27442 L
s
0 1 .824 r
.09985 .26825 m
.10142 .26538 L
s
0 .661 1 r
.09985 .26825 m
.10267 .27216 L
s
1 .669 0 r
.1088 .27847 m
.1059 .27775 L
s
0 .903 1 r
.1088 .27847 m
.11106 .27738 L
s
1 .835 0 r
.1088 .27847 m
.1083 .27985 L
s
0 .999 1 r
.1088 .27847 m
.10724 .27728 L
s
0 .682 1 r
.1088 .27847 m
.1079 .27857 L
s
0 .815 1 r
.1088 .27847 m
.10699 .27802 L
s
0 1 .69 r
.1088 .27847 m
.1064 .2744 L
s
0 .245 1 r
.1088 .27847 m
.10595 .27523 L
s
1 .699 0 r
.1088 .27847 m
.10586 .27452 L
s
.752 1 0 r
.1088 .27847 m
.10922 .28115 L
s
.076 0 1 r
.1088 .27847 m
.1078 .28206 L
s
0 .711 1 r
.1088 .27847 m
.10847 .28062 L
s
1 .089 0 r
.1059 .27775 m
.10296 .27985 L
s
0 1 .179 r
.1059 .27775 m
.1094 .27633 L
s
.285 1 0 r
.1059 .27775 m
.10724 .27728 L
s
1 .505 0 r
.1059 .27775 m
.10343 .27904 L
s
1 .73 0 r
.1059 .27775 m
.10699 .27802 L
s
0 .019 1 r
.1059 .27775 m
.10449 .27972 L
s
0 1 .06 r
.1059 .27775 m
.10804 .27414 L
s
0 .032 1 r
.1059 .27775 m
.10586 .27452 L
s
0 .19 1 r
.1059 .27775 m
.10943 .27974 L
s
.44 1 0 r
.1059 .27775 m
.10847 .28062 L
s
0 .906 1 r
.10296 .27985 m
.09653 .2781 L
s
0 1 .502 r
.10296 .27985 m
.10302 .27663 L
s
.883 1 0 r
.10296 .27985 m
.10343 .27904 L
s
0 .045 1 r
.10296 .27985 m
.09527 .27694 L
s
0 .354 1 r
.10296 .27985 m
.10449 .27972 L
s
0 1 .888 r
.10296 .27985 m
.0954 .2774 L
s
0 .595 1 r
.09653 .2781 m
.0926 .27761 L
s
0 1 .088 r
.09653 .2781 m
.09712 .27652 L
s
0 1 .147 r
.09653 .2781 m
.09527 .27694 L
s
0 1 .886 r
.09653 .2781 m
.09602 .27873 L
s
.282 1 0 r
.09653 .2781 m
.0954 .2774 L
s
0 1 .814 r
.09653 .2781 m
.09583 .27922 L
s
.357 1 0 r
.0926 .27761 m
.09168 .27834 L
s
.974 1 0 r
.0926 .27761 m
.09361 .27696 L
s
0 1 .519 r
.0926 .27761 m
.09602 .27873 L
s
1 .881 0 r
.0926 .27761 m
.09583 .27922 L
s
.115 0 1 r
.0926 .27761 m
.08999 .27676 L
s
1 .308 0 r
.09168 .27834 m
.09202 .27749 L
s
0 .763 1 r
.09168 .27834 m
.09117 .27973 L
s
0 1 .139 r
.09168 .27834 m
.08999 .27676 L
s
1 .232 0 r
.10575 .27717 m
.10277 .27566 L
s
.277 1 0 r
.10575 .27717 m
.11106 .27738 L
s
.09 0 1 r
.10575 .27717 m
.10282 .2773 L
s
1 .304 0 r
.10575 .27717 m
.10541 .27621 L
s
1 .263 0 r
.10575 .27717 m
.10673 .2778 L
s
0 .869 1 r
.10575 .27717 m
.10681 .27709 L
s
.695 1 0 r
.10575 .27717 m
.10586 .27398 L
s
.519 1 0 r
.10575 .27717 m
.10288 .27406 L
s
0 1 .361 r
.10575 .27717 m
.10763 .27442 L
s
0 .065 1 r
.10575 .27717 m
.10824 .28058 L
s
.466 1 0 r
.10575 .27717 m
.10566 .2808 L
s
1 .931 0 r
.10575 .27717 m
.10634 .27954 L
s
1 .702 0 r
.10277 .27566 m
.09556 .27479 L
s
0 1 .513 r
.10277 .27566 m
.1094 .27633 L
s
0 1 .059 r
.10277 .27566 m
.10541 .27621 L
s
1 .151 0 r
.10277 .27566 m
.09652 .27378 L
s
1 .2 0 r
.10277 .27566 m
.10681 .27709 L
s
1 .652 0 r
.10277 .27566 m
.09433 .27281 L
s
1 .963 0 r
.10277 .27566 m
.10848 .27424 L
s
.818 1 0 r
.10277 .27566 m
.10763 .27442 L
s
.706 1 0 r
.10277 .27566 m
.10828 .27913 L
s
0 1 .748 r
.10277 .27566 m
.10634 .27954 L
s
0 1 .008 r
.09556 .27479 m
.09033 .27458 L
s
0 1 .705 r
.09556 .27479 m
.10302 .27663 L
s
0 1 .409 r
.09556 .27479 m
.09652 .27378 L
s
1 .154 0 r
.09556 .27479 m
.09254 .27519 L
s
1 .845 0 r
.09556 .27479 m
.09433 .27281 L
s
0 .861 1 r
.09556 .27479 m
.08917 .27344 L
s
0 .572 1 r
.09033 .27458 m
.08777 .27504 L
s
0 1 .697 r
.09033 .27458 m
.09712 .27652 L
s
0 .04 1 r
.09033 .27458 m
.09254 .27519 L
s
0 1 .96 r
.09033 .27458 m
.08949 .276 L
s
0 1 .023 r
.09033 .27458 m
.08917 .27344 L
s
0 .647 1 r
.09033 .27458 m
.08748 .27596 L
s
.965 1 0 r
.08777 .27504 m
.08483 .27452 L
s
0 1 .444 r
.08777 .27504 m
.09361 .27696 L
s
1 .595 0 r
.08777 .27504 m
.08949 .276 L
s
1 .981 0 r
.08777 .27504 m
.08748 .27596 L
s
.477 1 0 r
.08777 .27504 m
.08748 .2758 L
s
0 1 .564 r
.08483 .27452 m
.09202 .27749 L
s
0 1 .42 r
.08483 .27452 m
.08314 .27385 L
s
0 .638 1 r
.08483 .27452 m
.08748 .2758 L
s
.414 1 0 r
.10547 .2759 m
.10633 .27654 L
s
1 .088 0 r
.10547 .2759 m
.11106 .27738 L
s
0 1 .592 r
.10547 .2759 m
.10491 .27662 L
s
1 .546 0 r
.10547 .2759 m
.10625 .27534 L
s
1 .621 0 r
.10547 .2759 m
.10526 .2763 L
s
0 1 .085 r
.10547 .2759 m
.10239 .2749 L
s
.573 1 0 r
.10547 .2759 m
.10642 .27332 L
s
0 .054 1 r
.10547 .2759 m
.10225 .27265 L
s
0 .445 1 r
.10547 .2759 m
.10267 .27216 L
s
0 1 .201 r
.10547 .2759 m
.10798 .27963 L
s
.283 1 0 r
.10547 .2759 m
.10614 .27939 L
s
0 1 .776 r
.10547 .2759 m
.10761 .27833 L
s
0 .61 1 r
.10633 .27654 m
.10467 .28013 L
s
0 1 .553 r
.10633 .27654 m
.1094 .27633 L
s
0 .856 1 r
.10633 .27654 m
.10625 .27534 L
s
0 .267 1 r
.10633 .27654 m
.1052 .27898 L
s
.483 1 0 r
.10633 .27654 m
.10239 .2749 L
s
1 .956 0 r
.10633 .27654 m
.10565 .27906 L
s
.789 1 0 r
.10633 .27654 m
.11037 .27377 L
s
0 1 .314 r
.10633 .27654 m
.10267 .27216 L
s
1 .544 0 r
.10633 .27654 m
.10992 .27842 L
s
0 1 .672 r
.10633 .27654 m
.10761 .27833 L
s
0 1 .619 r
.10467 .28013 m
.09779 .27866 L
s
0 1 .65 r
.10467 .28013 m
.10302 .27663 L
s
0 .176 1 r
.10467 .28013 m
.1052 .27898 L
s
1 .371 0 r
.10467 .28013 m
.09839 .27798 L
s
0 1 .838 r
.10467 .28013 m
.10565 .27906 L
s
0 .995 1 r
.10467 .28013 m
.09809 .27827 L
s
1 .342 0 r
.09779 .27866 m
.09728 .28037 L
s
1 .518 0 r
.09779 .27866 m
.09712 .27652 L
s
1 .258 0 r
.09779 .27866 m
.09839 .27798 L
s
1 .052 0 r
.09779 .27866 m
.09751 .27946 L
s
0 .737 1 r
.09779 .27866 m
.09809 .27827 L
s
1 .872 0 r
.09779 .27866 m
.09713 .28065 L
s
0 .679 1 r
.09728 .28037 m
.09162 .27871 L
s
.375 1 0 r
.09728 .28037 m
.09361 .27696 L
s
.104 0 1 r
.09728 .28037 m
.09751 .27946 L
s
1 .409 0 r
.09728 .28037 m
.09713 .28065 L
s
.056 0 1 r
.09728 .28037 m
.0895 .27778 L
s
0 .221 1 r
.09162 .27871 m
.09202 .27749 L
s
.531 1 0 r
.09162 .27871 m
.09135 .27915 L
s
0 .428 1 r
.09162 .27871 m
.0895 .27778 L
s
0 .85 1 r
.1124 .27629 m
.11275 .2768 L
s
0 1 .665 r
.1124 .27629 m
.11106 .27738 L
s
.124 0 1 r
.1124 .27629 m
.11121 .27359 L
s
0 .065 1 r
.1124 .27629 m
.11404 .27386 L
s
0 .719 1 r
.1124 .27629 m
.11273 .28 L
s
0 .393 1 r
.1124 .27629 m
.11418 .27949 L
s
1 .679 0 r
.11275 .2768 m
.10864 .27697 L
s
1 .657 0 r
.11275 .2768 m
.11106 .27738 L
s
1 .948 0 r
.11275 .2768 m
.1094 .27633 L
s
0 .896 1 r
.11275 .2768 m
.11404 .27386 L
s
0 .648 1 r
.11275 .2768 m
.11621 .27578 L
s
.186 1 0 r
.11275 .2768 m
.1111 .27325 L
s
0 1 .941 r
.11275 .2768 m
.11138 .27394 L
s
.016 0 1 r
.11275 .2768 m
.11418 .27949 L
s
.166 1 0 r
.11275 .2768 m
.11575 .28073 L
s
0 .325 1 r
.11275 .2768 m
.11629 .27947 L
s
0 1 .348 r
.11275 .2768 m
.11175 .27926 L
s
.161 1 0 r
.10864 .27697 m
.10411 .27913 L
s
.904 1 0 r
.10864 .27697 m
.1094 .27633 L
s
0 1 .778 r
.10864 .27697 m
.10302 .27663 L
s
0 .68 1 r
.10864 .27697 m
.11138 .27394 L
s
0 1 .122 r
.10864 .27697 m
.10867 .27323 L
s
0 1 .937 r
.10864 .27697 m
.11175 .27926 L
s
0 1 .275 r
.10864 .27697 m
.11086 .27879 L
s
0 1 .535 r
.10411 .27913 m
.09616 .27696 L
s
1 .543 0 r
.10411 .27913 m
.10302 .27663 L
s
0 1 .268 r
.10411 .27913 m
.09712 .27652 L
s
1 .877 0 r
.09616 .27696 m
.09336 .27675 L
s
1 .179 0 r
.09616 .27696 m
.09712 .27652 L
s
1 .042 0 r
.09616 .27696 m
.09361 .27696 L
s
0 1 .62 r
.09336 .27675 m
.09361 .27696 L
s
1 .735 0 r
.09336 .27675 m
.09202 .27749 L
s
0 .881 1 r
.11176 .27689 m
.1111 .27641 L
s
.974 1 0 r
.11176 .27689 m
.11106 .27738 L
s
1 .468 0 r
.11176 .27689 m
.11186 .27453 L
s
.685 1 0 r
.11176 .27689 m
.11005 .27346 L
s
.7 1 0 r
.11176 .27689 m
.11247 .28071 L
s
.804 1 0 r
.11176 .27689 m
.11328 .27979 L
s
0 1 .375 r
.1111 .27641 m
.10763 .27676 L
s
.81 1 0 r
.1111 .27641 m
.11106 .27738 L
s
0 1 .445 r
.1111 .27641 m
.1094 .27633 L
s
0 .783 1 r
.1111 .27641 m
.11005 .27346 L
s
0 1 .213 r
.1111 .27641 m
.10918 .27348 L
s
.366 1 0 r
.1111 .27641 m
.11083 .27346 L
s
.759 1 0 r
.1111 .27641 m
.10701 .27277 L
s
0 1 .054 r
.1111 .27641 m
.11328 .27979 L
s
.413 1 0 r
.1111 .27641 m
.11345 .27972 L
s
0 .141 1 r
.1111 .27641 m
.11728 .27986 L
s
0 1 .975 r
.1111 .27641 m
.10971 .27856 L
s
.158 0 1 r
.10763 .27676 m
.09956 .27553 L
s
1 .169 0 r
.10763 .27676 m
.1094 .27633 L
s
0 .673 1 r
.10763 .27676 m
.10302 .27663 L
s
1 .192 0 r
.10763 .27676 m
.10701 .27277 L
s
0 .783 1 r
.10763 .27676 m
.10567 .27282 L
s
0 .437 1 r
.10763 .27676 m
.10971 .27856 L
s
0 1 .122 r
.10763 .27676 m
.10936 .27828 L
s
.407 1 0 r
.09956 .27553 m
.09636 .27669 L
s
1 .841 0 r
.09956 .27553 m
.10302 .27663 L
s
0 .649 1 r
.09956 .27553 m
.09712 .27652 L
s
.156 1 0 r
.09636 .27669 m
.09568 .27841 L
s
0 .475 1 r
.09636 .27669 m
.09712 .27652 L
s
1 .531 0 r
.09636 .27669 m
.09361 .27696 L
s
.466 1 0 r
.09568 .27841 m
.09361 .27696 L
s
0 .147 1 r
.09568 .27841 m
.09202 .27749 L
s
1 .302 0 r
.11263 .27768 m
.11103 .27742 L
s
.415 1 0 r
.11263 .27768 m
.11106 .27738 L
s
.704 1 0 r
.11263 .27768 m
.11196 .27436 L
s
.142 1 0 r
.11263 .27768 m
.11164 .27473 L
s
0 .632 1 r
.11263 .27768 m
.11342 .28083 L
s
0 1 .883 r
.11263 .27768 m
.11737 .28176 L
s
1 .201 0 r
.11103 .27742 m
.10661 .27659 L
s
.452 1 0 r
.11103 .27742 m
.11106 .27738 L
s
0 1 .135 r
.11103 .27742 m
.1094 .27633 L
s
.191 1 0 r
.11103 .27742 m
.11164 .27473 L
s
0 1 .215 r
.11103 .27742 m
.11008 .27418 L
s
1 .613 0 r
.11103 .27742 m
.10778 .27327 L
s
1 .315 0 r
.11103 .27742 m
.10615 .2734 L
s
0 1 .205 r
.11103 .27742 m
.11737 .28176 L
s
0 .61 1 r
.11103 .27742 m
.11425 .28041 L
s
1 .322 0 r
.11103 .27742 m
.1119 .27894 L
s
0 1 .06 r
.11103 .27742 m
.1101 .27949 L
s
.27 1 0 r
.10661 .27659 m
.1022 .27754 L
s
.619 1 0 r
.10661 .27659 m
.1094 .27633 L
s
.317 1 0 r
.10661 .27659 m
.10302 .27663 L
s
0 .997 1 r
.10661 .27659 m
.10615 .2734 L
s
1 .427 0 r
.10661 .27659 m
.10596 .27275 L
s
1 .223 0 r
.10661 .27659 m
.1101 .27949 L
s
0 1 .916 r
.10661 .27659 m
.11115 .2786 L
s
1 .437 0 r
.1022 .27754 m
.09399 .27488 L
s
.086 1 0 r
.1022 .27754 m
.10302 .27663 L
s
.001 0 1 r
.1022 .27754 m
.09712 .27652 L
s
0 .732 1 r
.09399 .27488 m
.09312 .27595 L
s
0 .04 1 r
.09399 .27488 m
.09712 .27652 L
s
.377 1 0 r
.09399 .27488 m
.09361 .27696 L
s
0 1 .314 r
.09312 .27595 m
.09361 .27696 L
s
1 .757 0 r
.09312 .27595 m
.09202 .27749 L
s
0 1 .783 r
.11193 .2771 m
.11063 .27663 L
s
0 .265 1 r
.11193 .2771 m
.11106 .27738 L
s
.421 1 0 r
.11193 .2771 m
.1118 .27437 L
s
0 .899 1 r
.11193 .2771 m
.11029 .27383 L
s
0 .48 1 r
.11193 .2771 m
.11462 .28094 L
s
1 .98 0 r
.11193 .2771 m
.11352 .28024 L
s
0 .204 1 r
.11063 .27663 m
.10683 .27638 L
s
0 .972 1 r
.11063 .27663 m
.11106 .27738 L
s
0 1 .44 r
.11063 .27663 m
.1094 .27633 L
s
.117 1 0 r
.11063 .27663 m
.11029 .27383 L
s
1 .28 0 r
.11063 .27663 m
.11121 .27413 L
s
0 1 .322 r
.11063 .27663 m
.11203 .27362 L
s
1 .652 0 r
.11063 .27663 m
.10908 .27334 L
s
0 1 .207 r
.11063 .27663 m
.11352 .28024 L
s
0 .129 1 r
.11063 .27663 m
.11186 .28008 L
s
0 1 .369 r
.11063 .27663 m
.11272 .2788 L
s
.958 1 0 r
.11063 .27663 m
.10986 .2791 L
s
1 .416 0 r
.10683 .27638 m
.10246 .27809 L
s
0 .506 1 r
.10683 .27638 m
.1094 .27633 L
s
.161 0 1 r
.10683 .27638 m
.10302 .27663 L
s
0 .788 1 r
.10683 .27638 m
.10908 .27334 L
s
0 1 .004 r
.10683 .27638 m
.10661 .27274 L
s
0 .138 1 r
.10683 .27638 m
.10986 .2791 L
s
1 .606 0 r
.10683 .27638 m
.10826 .27828 L
s
0 .978 1 r
.10246 .27809 m
.10176 .27979 L
s
1 .39 0 r
.10246 .27809 m
.10302 .27663 L
s
0 .192 1 r
.10246 .27809 m
.09712 .27652 L
s
0 1 .919 r
.10176 .27979 m
.09303 .27695 L
s
.265 1 0 r
.10176 .27979 m
.09712 .27652 L
s
1 .463 0 r
.10176 .27979 m
.09361 .27696 L
s
0 .117 1 r
.09303 .27695 m
.09361 .27696 L
s
1 .217 0 r
.09303 .27695 m
.09202 .27749 L
s
.429 1 0 r
.11289 .27664 m
.11037 .27592 L
s
0 1 .366 r
.11289 .27664 m
.11106 .27738 L
s
.896 1 0 r
.11289 .27664 m
.11136 .27379 L
s
0 1 .979 r
.11289 .27664 m
.11399 .27428 L
s
.374 1 0 r
.11289 .27664 m
.11273 .28025 L
s
0 .972 1 r
.11289 .27664 m
.11588 .27996 L
s
0 .134 1 r
.11037 .27592 m
.10597 .27572 L
s
0 1 .352 r
.11037 .27592 m
.11106 .27738 L
s
1 .803 0 r
.11037 .27592 m
.1094 .27633 L
s
.053 1 0 r
.11037 .27592 m
.11399 .27428 L
s
.248 1 0 r
.11037 .27592 m
.10937 .27341 L
s
0 .238 1 r
.11037 .27592 m
.10773 .27247 L
s
.874 1 0 r
.11037 .27592 m
.10639 .27218 L
s
.858 1 0 r
.11037 .27592 m
.11588 .27996 L
s
.27 1 0 r
.11037 .27592 m
.11167 .27965 L
s
0 .731 1 r
.11037 .27592 m
.11143 .27816 L
s
1 .961 0 r
.11037 .27592 m
.10945 .27802 L
s
0 .516 1 r
.10597 .27572 m
.09824 .27484 L
s
1 .035 0 r
.10597 .27572 m
.1094 .27633 L
s
.464 1 0 r
.10597 .27572 m
.10302 .27663 L
s
0 .885 1 r
.10597 .27572 m
.10639 .27218 L
s
0 .304 1 r
.10597 .27572 m
.10751 .2726 L
s
1 .946 0 r
.10597 .27572 m
.10945 .27802 L
s
.831 1 0 r
.10597 .27572 m
.11082 .27812 L
s
0 .305 1 r
.09824 .27484 m
.09364 .27524 L
s
.658 1 0 r
.09824 .27484 m
.10302 .27663 L
s
0 1 .215 r
.09824 .27484 m
.09712 .27652 L
s
0 1 .205 r
.09364 .27524 m
.09316 .27638 L
s
.835 1 0 r
.09364 .27524 m
.09712 .27652 L
s
0 1 .189 r
.09364 .27524 m
.09361 .27696 L
s
.44 1 0 r
.09316 .27638 m
.09361 .27696 L
s
1 .504 0 r
.09316 .27638 m
.09202 .27749 L
s
.217 1 0 r
.11281 .27753 m
.11018 .27659 L
s
1 .409 0 r
.11281 .27753 m
.11106 .27738 L
s
0 1 .243 r
.11281 .27753 m
.10966 .27435 L
s
1 .294 0 r
.11281 .27753 m
.10962 .27389 L
s
.23 1 0 r
.11281 .27753 m
.11305 .28096 L
s
1 .1 0 r
.11281 .27753 m
.11261 .28042 L
s
0 1 .911 r
.11018 .27659 m
.10638 .27621 L
s
0 .236 1 r
.11018 .27659 m
.11106 .27738 L
s
1 .206 0 r
.11018 .27659 m
.1094 .27633 L
s
.88 1 0 r
.11018 .27659 m
.10962 .27389 L
s
.002 0 1 r
.11018 .27659 m
.10884 .27382 L
s
.233 1 0 r
.11018 .27659 m
.11171 .27347 L
s
0 1 .157 r
.11018 .27659 m
.10626 .27258 L
s
.346 1 0 r
.11018 .27659 m
.11261 .28042 L
s
.368 1 0 r
.11018 .27659 m
.11172 .28021 L
s
0 .437 1 r
.11018 .27659 m
.11185 .27861 L
s
0 1 .546 r
.11018 .27659 m
.10901 .27872 L
s
.304 1 0 r
.10638 .27621 m
.09997 .27628 L
s
0 1 .922 r
.10638 .27621 m
.1094 .27633 L
s
.532 1 0 r
.10638 .27621 m
.10302 .27663 L
s
0 .09 1 r
.10638 .27621 m
.10626 .27258 L
s
0 .229 1 r
.10638 .27621 m
.10511 .27241 L
s
1 .129 0 r
.10638 .27621 m
.10901 .27872 L
s
1 .225 0 r
.10638 .27621 m
.10826 .27794 L
s
0 1 .543 r
.09997 .27628 m
.09367 .27506 L
s
1 .989 0 r
.09997 .27628 m
.10302 .27663 L
s
.938 1 0 r
.09997 .27628 m
.09712 .27652 L
s
0 1 .966 r
.09367 .27506 m
.0906 .27546 L
s
0 1 .063 r
.09367 .27506 m
.09712 .27652 L
s
0 1 .953 r
.09367 .27506 m
.09361 .27696 L
s
0 .438 1 r
.0906 .27546 m
.09361 .27696 L
s
.166 0 1 r
.0906 .27546 m
.09202 .27749 L
s
0 1 .165 r
.11106 .27738 m
.1094 .27633 L
s
1 .56 0 r
.11106 .27738 m
.1079 .27857 L
s
1 .169 0 r
.11106 .27738 m
.10673 .2778 L
s
0 .362 1 r
.11106 .27738 m
.10526 .2763 L
s
0 .731 1 r
.11106 .27738 m
.11121 .27359 L
s
0 1 .428 r
.11106 .27738 m
.11186 .27453 L
s
1 .509 0 r
.11106 .27738 m
.11196 .27436 L
s
1 .52 0 r
.11106 .27738 m
.1118 .27437 L
s
1 .23 0 r
.11106 .27738 m
.11136 .27379 L
s
0 .808 1 r
.11106 .27738 m
.10966 .27435 L
s
.117 1 0 r
.11106 .27738 m
.11621 .27578 L
s
1 .136 0 r
.11106 .27738 m
.10918 .27348 L
s
0 .514 1 r
.11106 .27738 m
.11008 .27418 L
s
0 1 .357 r
.11106 .27738 m
.11121 .27413 L
s
.53 1 0 r
.11106 .27738 m
.10937 .27341 L
s
.115 1 0 r
.11106 .27738 m
.10884 .27382 L
s
1 .904 0 r
.11106 .27738 m
.10748 .27343 L
s
1 .808 0 r
.11106 .27738 m
.1064 .2744 L
s
1 .007 0 r
.11106 .27738 m
.10586 .27398 L
s
0 .41 1 r
.11106 .27738 m
.10642 .27332 L
s
0 .202 1 r
.11106 .27738 m
.11273 .28 L
s
0 .639 1 r
.11106 .27738 m
.11247 .28071 L
s
0 .658 1 r
.11106 .27738 m
.11342 .28083 L
s
1 .069 0 r
.11106 .27738 m
.11462 .28094 L
s
0 .332 1 r
.11106 .27738 m
.11273 .28025 L
s
.859 1 0 r
.11106 .27738 m
.11305 .28096 L
s
0 .76 1 r
.11106 .27738 m
.11575 .28073 L
s
.745 1 0 r
.11106 .27738 m
.11345 .27972 L
s
.766 1 0 r
.11106 .27738 m
.11425 .28041 L
s
.564 1 0 r
.11106 .27738 m
.11186 .28008 L
s
1 .358 0 r
.11106 .27738 m
.11167 .27965 L
s
0 1 .29 r
.11106 .27738 m
.11172 .28021 L
s
.67 1 0 r
.11106 .27738 m
.11086 .27959 L
s
0 .978 1 r
.11106 .27738 m
.10922 .28115 L
s
1 .17 0 r
.11106 .27738 m
.10824 .28058 L
s
0 .605 1 r
.11106 .27738 m
.10798 .27963 L
s
.146 0 1 r
.1094 .27633 m
.10302 .27663 L
s
0 .681 1 r
.1094 .27633 m
.10724 .27728 L
s
0 1 .507 r
.1094 .27633 m
.10541 .27621 L
s
0 1 .944 r
.1094 .27633 m
.10625 .27534 L
s
0 1 .323 r
.1094 .27633 m
.10748 .27343 L
s
0 1 .708 r
.1094 .27633 m
.1111 .27325 L
s
.568 1 0 r
.1094 .27633 m
.11083 .27346 L
s
0 .994 1 r
.1094 .27633 m
.10778 .27327 L
s
0 .847 1 r
.1094 .27633 m
.11203 .27362 L
s
0 .194 1 r
.1094 .27633 m
.10773 .27247 L
s
1 .452 0 r
.1094 .27633 m
.11171 .27347 L
s
.156 0 1 r
.1094 .27633 m
.10867 .27323 L
s
0 1 .735 r
.1094 .27633 m
.10567 .27282 L
s
0 1 .667 r
.1094 .27633 m
.10596 .27275 L
s
.182 1 0 r
.1094 .27633 m
.10661 .27274 L
s
1 .315 0 r
.1094 .27633 m
.10751 .2726 L
s
0 1 .706 r
.1094 .27633 m
.10511 .27241 L
s
0 .985 1 r
.1094 .27633 m
.10478 .27306 L
s
0 1 .694 r
.1094 .27633 m
.10804 .27414 L
s
0 1 .742 r
.1094 .27633 m
.10848 .27424 L
s
.858 1 0 r
.1094 .27633 m
.11037 .27377 L
s
0 1 .948 r
.1094 .27633 m
.11086 .27959 L
s
0 .236 1 r
.1094 .27633 m
.11629 .27947 L
s
1 .452 0 r
.1094 .27633 m
.11728 .27986 L
s
0 1 .658 r
.1094 .27633 m
.1119 .27894 L
s
0 1 .342 r
.1094 .27633 m
.11272 .2788 L
s
.722 1 0 r
.1094 .27633 m
.11143 .27816 L
s
0 .955 1 r
.1094 .27633 m
.11185 .27861 L
s
0 1 .405 r
.1094 .27633 m
.11086 .27879 L
s
1 .977 0 r
.1094 .27633 m
.10936 .27828 L
s
0 .552 1 r
.1094 .27633 m
.11115 .2786 L
s
0 .927 1 r
.1094 .27633 m
.10826 .27828 L
s
0 .064 1 r
.1094 .27633 m
.11082 .27812 L
s
0 .269 1 r
.1094 .27633 m
.10826 .27794 L
s
0 1 .707 r
.1094 .27633 m
.10666 .27851 L
s
0 .048 1 r
.1094 .27633 m
.10943 .27974 L
s
0 .92 1 r
.1094 .27633 m
.10828 .27913 L
s
.102 0 1 r
.1094 .27633 m
.10992 .27842 L
s
1 .665 0 r
.10302 .27663 m
.09712 .27652 L
s
0 1 .966 r
.10302 .27663 m
.10343 .27904 L
s
.902 1 0 r
.10302 .27663 m
.09652 .27378 L
s
0 .872 1 r
.10302 .27663 m
.1052 .27898 L
s
1 .87 0 r
.10302 .27663 m
.10478 .27306 L
s
0 1 .692 r
.10302 .27663 m
.10666 .27851 L
s
.559 1 0 r
.09712 .27652 m
.09361 .27696 L
s
0 .982 1 r
.09712 .27652 m
.09527 .27694 L
s
0 1 .848 r
.09712 .27652 m
.09254 .27519 L
s
0 .917 1 r
.09712 .27652 m
.09839 .27798 L
s
0 1 .189 r
.09361 .27696 m
.09202 .27749 L
s
0 1 .866 r
.09361 .27696 m
.09602 .27873 L
s
0 .535 1 r
.09361 .27696 m
.08949 .276 L
s
0 .191 1 r
.09361 .27696 m
.09751 .27946 L
s
0 .199 1 r
.09202 .27749 m
.09117 .27973 L
s
1 .554 0 r
.09202 .27749 m
.08314 .27385 L
s
0 1 .172 r
.09202 .27749 m
.09135 .27915 L
s
1 .844 0 r
.1083 .27985 m
.1079 .27857 L
s
.002 0 1 r
.1083 .27985 m
.10595 .27523 L
s
0 .432 1 r
.1083 .27985 m
.1078 .28206 L
s
0 1 .89 r
.10282 .2773 m
.10673 .2778 L
s
1 .518 0 r
.10282 .2773 m
.10288 .27406 L
s
1 .706 0 r
.10282 .2773 m
.10566 .2808 L
s
1 .18 0 r
.10491 .27662 m
.10526 .2763 L
s
1 .715 0 r
.10491 .27662 m
.10225 .27265 L
s
1 .781 0 r
.10491 .27662 m
.10614 .27939 L
s
0 1 .826 r
.10724 .27728 m
.10699 .27802 L
s
0 1 .961 r
.10724 .27728 m
.10804 .27414 L
s
0 .548 1 r
.10724 .27728 m
.10586 .27452 L
s
1 .164 0 r
.10724 .27728 m
.10943 .27974 L
s
1 .903 0 r
.10724 .27728 m
.10847 .28062 L
s
0 .386 1 r
.10343 .27904 m
.10449 .27972 L
s
0 1 .585 r
.09527 .27694 m
.0954 .2774 L
s
.121 0 1 r
.09602 .27873 m
.09583 .27922 L
s
0 1 .15 r
.1079 .27857 m
.1064 .2744 L
s
1 .405 0 r
.1079 .27857 m
.10595 .27523 L
s
0 .007 1 r
.1079 .27857 m
.10922 .28115 L
s
0 1 .552 r
.1079 .27857 m
.1078 .28206 L
s
.236 1 0 r
.10541 .27621 m
.10681 .27709 L
s
0 1 .787 r
.10541 .27621 m
.10848 .27424 L
s
0 .272 1 r
.10541 .27621 m
.10763 .27442 L
s
.054 1 0 r
.10541 .27621 m
.10828 .27913 L
s
1 .676 0 r
.10541 .27621 m
.10634 .27954 L
s
0 .869 1 r
.09652 .27378 m
.09433 .27281 L
s
0 1 .963 r
.09254 .27519 m
.08917 .27344 L
s
1 .939 0 r
.08949 .276 m
.08748 .27596 L
s
0 1 .404 r
.10673 .2778 m
.10586 .27398 L
s
.125 0 1 r
.10673 .2778 m
.10288 .27406 L
s
.009 1 0 r
.10673 .2778 m
.10824 .28058 L
s
0 .905 1 r
.10673 .2778 m
.10566 .2808 L
s
0 .18 1 r
.10625 .27534 m
.10239 .2749 L
s
0 .718 1 r
.10625 .27534 m
.11037 .27377 L
s
.415 1 0 r
.10625 .27534 m
.10267 .27216 L
s
0 1 .505 r
.10625 .27534 m
.10992 .27842 L
s
0 .188 1 r
.10625 .27534 m
.10761 .27833 L
s
0 1 .607 r
.1052 .27898 m
.10565 .27906 L
s
0 .367 1 r
.09839 .27798 m
.09809 .27827 L
s
0 1 .986 r
.09751 .27946 m
.09713 .28065 L
s
1 .346 0 r
.10526 .2763 m
.10642 .27332 L
s
.09 1 0 r
.10526 .2763 m
.10225 .27265 L
s
1 .591 0 r
.10526 .2763 m
.10798 .27963 L
s
1 .78 0 r
.10526 .2763 m
.10614 .27939 L
s
.888 1 0 r
.10699 .27802 m
.10586 .27452 L
s
.097 1 0 r
.10699 .27802 m
.10847 .28062 L
s
1 .47 0 r
.10681 .27709 m
.10763 .27442 L
s
0 1 .663 r
.10681 .27709 m
.10634 .27954 L
s
0 1 .376 r
.10239 .2749 m
.10267 .27216 L
s
0 1 .27 r
.10239 .2749 m
.10761 .27833 L
s
0 1 .06 r
.11074 .2846 m
.1085 .2831 L
s
.711 1 0 r
.11074 .2846 m
.11347 .28366 L
s
0 .782 1 r
.11074 .2846 m
.10874 .28604 L
s
0 .887 1 r
.11074 .2846 m
.11184 .28333 L
s
0 .58 1 r
.11074 .2846 m
.11156 .2856 L
s
1 .692 0 r
.11074 .2846 m
.10871 .2834 L
s
.115 1 0 r
.11074 .2846 m
.10922 .28115 L
s
.787 1 0 r
.11074 .2846 m
.1078 .28206 L
s
1 .683 0 r
.11074 .2846 m
.10847 .28062 L
s
1 .778 0 r
.11074 .2846 m
.11344 .2877 L
s
0 1 .687 r
.11074 .2846 m
.11198 .28848 L
s
0 1 .171 r
.11074 .2846 m
.11304 .28566 L
s
0 1 .893 r
.1085 .2831 m
.10597 .28517 L
s
1 .871 0 r
.1085 .2831 m
.11274 .28155 L
s
0 1 .675 r
.1085 .2831 m
.11184 .28333 L
s
0 .393 1 r
.1085 .2831 m
.10232 .28221 L
s
0 .507 1 r
.1085 .2831 m
.10871 .2834 L
s
0 .13 1 r
.1085 .2831 m
.10173 .2824 L
s
0 1 .493 r
.1085 .2831 m
.10943 .27974 L
s
0 .285 1 r
.1085 .2831 m
.10847 .28062 L
s
0 1 .894 r
.1085 .2831 m
.11548 .28437 L
s
.084 1 0 r
.1085 .2831 m
.11304 .28566 L
s
0 1 .831 r
.10597 .28517 m
.09832 .28425 L
s
0 .718 1 r
.10597 .28517 m
.10534 .28182 L
s
.147 1 0 r
.10597 .28517 m
.10232 .28221 L
s
0 1 .539 r
.10597 .28517 m
.10162 .28493 L
s
1 .154 0 r
.10597 .28517 m
.10173 .2824 L
s
.118 0 1 r
.10597 .28517 m
.10152 .28549 L
s
.089 1 0 r
.09832 .28425 m
.09131 .28284 L
s
.949 1 0 r
.09832 .28425 m
.09972 .28333 L
s
0 .426 1 r
.09832 .28425 m
.10162 .28493 L
s
0 .207 1 r
.09832 .28425 m
.09165 .28224 L
s
.167 0 1 r
.09832 .28425 m
.10152 .28549 L
s
.61 1 0 r
.09832 .28425 m
.09547 .28386 L
s
.03 0 1 r
.09131 .28284 m
.08996 .28483 L
s
0 .135 1 r
.09131 .28284 m
.09419 .28373 L
s
1 .934 0 r
.09131 .28284 m
.09165 .28224 L
s
.411 1 0 r
.09131 .28284 m
.09547 .28386 L
s
0 .51 1 r
.09131 .28284 m
.09005 .28407 L
s
0 .131 1 r
.08996 .28483 m
.09101 .28447 L
s
0 1 .771 r
.08996 .28483 m
.08822 .28539 L
s
0 .005 1 r
.08996 .28483 m
.09005 .28407 L
s
1 .181 0 r
.10863 .28351 m
.10622 .28166 L
s
.251 1 0 r
.10863 .28351 m
.11347 .28366 L
s
0 .46 1 r
.10863 .28351 m
.10682 .28438 L
s
.661 1 0 r
.10863 .28351 m
.11123 .28283 L
s
1 .498 0 r
.10863 .28351 m
.111 .28477 L
s
.174 0 1 r
.10863 .28351 m
.10677 .28231 L
s
1 .604 0 r
.10863 .28351 m
.10824 .28058 L
s
0 .348 1 r
.10863 .28351 m
.10566 .2808 L
s
1 .811 0 r
.10863 .28351 m
.10634 .27954 L
s
0 .037 1 r
.10863 .28351 m
.11257 .2871 L
s
.978 1 0 r
.10863 .28351 m
.11055 .28743 L
s
0 .997 1 r
.10863 .28351 m
.11132 .28464 L
s
0 1 .54 r
.10622 .28166 m
.09788 .28063 L
s
0 .475 1 r
.10622 .28166 m
.11274 .28155 L
s
1 .038 0 r
.10622 .28166 m
.11123 .28283 L
s
0 .544 1 r
.10622 .28166 m
.0997 .27991 L
s
.903 1 0 r
.10622 .28166 m
.10677 .28231 L
s
1 .756 0 r
.10622 .28166 m
.09826 .2793 L
s
0 .926 1 r
.10622 .28166 m
.10828 .27913 L
s
0 1 .815 r
.10622 .28166 m
.10634 .27954 L
s
0 1 .612 r
.10622 .28166 m
.11509 .28395 L
s
.514 1 0 r
.10622 .28166 m
.11132 .28464 L
s
.134 0 1 r
.09788 .28063 m
.09194 .28084 L
s
0 .881 1 r
.09788 .28063 m
.10534 .28182 L
s
1 .964 0 r
.09788 .28063 m
.0997 .27991 L
s
0 1 .877 r
.09788 .28063 m
.09584 .28185 L
s
1 .785 0 r
.09788 .28063 m
.09826 .2793 L
s
1 .189 0 r
.09788 .28063 m
.09066 .27916 L
s
0 .782 1 r
.09194 .28084 m
.08842 .2817 L
s
1 .655 0 r
.09194 .28084 m
.09972 .28333 L
s
0 1 .08 r
.09194 .28084 m
.09584 .28185 L
s
1 .279 0 r
.09194 .28084 m
.09042 .28226 L
s
0 .444 1 r
.09194 .28084 m
.09066 .27916 L
s
1 .388 0 r
.09194 .28084 m
.08548 .2796 L
s
0 1 .668 r
.08842 .2817 m
.08774 .28327 L
s
0 1 .204 r
.08842 .2817 m
.09419 .28373 L
s
0 .192 1 r
.08842 .2817 m
.09042 .28226 L
s
0 .167 1 r
.08842 .2817 m
.08548 .2796 L
s
.645 1 0 r
.08842 .2817 m
.08736 .28383 L
s
0 .683 1 r
.08774 .28327 m
.09101 .28447 L
s
0 .976 1 r
.08774 .28327 m
.08366 .28161 L
s
1 .407 0 r
.08774 .28327 m
.08736 .28383 L
s
.012 0 1 r
.10949 .28227 m
.10871 .28165 L
s
0 .695 1 r
.10949 .28227 m
.11347 .28366 L
s
.331 1 0 r
.10949 .28227 m
.10597 .28251 L
s
.429 1 0 r
.10949 .28227 m
.11043 .28087 L
s
.809 1 0 r
.10949 .28227 m
.10829 .28274 L
s
0 .743 1 r
.10949 .28227 m
.11218 .28159 L
s
0 .031 1 r
.10949 .28227 m
.10798 .27963 L
s
0 1 .001 r
.10949 .28227 m
.10614 .27939 L
s
0 1 .18 r
.10949 .28227 m
.10761 .27833 L
s
.679 1 0 r
.10949 .28227 m
.11273 .28608 L
s
0 .521 1 r
.10949 .28227 m
.11104 .28575 L
s
.782 1 0 r
.10949 .28227 m
.11345 .28323 L
s
.251 1 0 r
.10871 .28165 m
.10558 .28438 L
s
.682 1 0 r
.10871 .28165 m
.11274 .28155 L
s
0 .55 1 r
.10871 .28165 m
.11043 .28087 L
s
0 1 .221 r
.10871 .28165 m
.10233 .28105 L
s
0 .537 1 r
.10871 .28165 m
.11218 .28159 L
s
1 .026 0 r
.10871 .28165 m
.10211 .2813 L
s
0 1 .176 r
.10871 .28165 m
.10992 .27842 L
s
0 1 .371 r
.10871 .28165 m
.10761 .27833 L
s
0 .923 1 r
.10871 .28165 m
.11508 .28245 L
s
.284 1 0 r
.10871 .28165 m
.11345 .28323 L
s
0 .037 1 r
.10558 .28438 m
.09917 .28522 L
s
0 1 .859 r
.10558 .28438 m
.10534 .28182 L
s
.095 0 1 r
.10558 .28438 m
.10233 .28105 L
s
.315 1 0 r
.10558 .28438 m
.10303 .28558 L
s
0 1 .749 r
.10558 .28438 m
.10211 .2813 L
s
0 .858 1 r
.10558 .28438 m
.10272 .28619 L
s
.784 1 0 r
.09917 .28522 m
.09297 .28487 L
s
0 1 .629 r
.09917 .28522 m
.09972 .28333 L
s
0 1 .166 r
.09917 .28522 m
.10303 .28558 L
s
0 1 .785 r
.09917 .28522 m
.09316 .28408 L
s
1 .481 0 r
.09917 .28522 m
.10272 .28619 L
s
.765 1 0 r
.09917 .28522 m
.09642 .28558 L
s
0 .035 1 r
.09297 .28487 m
.09151 .28659 L
s
.05 0 1 r
.09297 .28487 m
.09419 .28373 L
s
.776 1 0 r
.09297 .28487 m
.09316 .28408 L
s
1 .175 0 r
.09297 .28487 m
.09642 .28558 L
s
.171 0 1 r
.09297 .28487 m
.09175 .28662 L
s
1 .72 0 r
.09151 .28659 m
.09101 .28447 L
s
.349 1 0 r
.09151 .28659 m
.09113 .28719 L
s
.152 1 0 r
.09151 .28659 m
.09175 .28662 L
s
0 .901 1 r
.11538 .2833 m
.11582 .28271 L
s
0 .517 1 r
.11538 .2833 m
.11347 .28366 L
s
0 .12 1 r
.11538 .2833 m
.11273 .28 L
s
0 1 .222 r
.11538 .2833 m
.11418 .27949 L
s
.094 1 0 r
.11538 .2833 m
.11605 .28701 L
s
.289 1 0 r
.11538 .2833 m
.11755 .28603 L
s
.349 1 0 r
.11582 .28271 m
.11178 .28306 L
s
0 .724 1 r
.11582 .28271 m
.11347 .28366 L
s
0 .809 1 r
.11582 .28271 m
.11274 .28155 L
s
.109 1 0 r
.11582 .28271 m
.11418 .27949 L
s
1 .556 0 r
.11582 .28271 m
.11575 .28073 L
s
1 .18 0 r
.11582 .28271 m
.11629 .27947 L
s
0 .101 1 r
.11582 .28271 m
.11175 .27926 L
s
1 .9 0 r
.11582 .28271 m
.11755 .28603 L
s
.423 1 0 r
.11582 .28271 m
.11974 .2871 L
s
.718 1 0 r
.11582 .28271 m
.1196 .28421 L
s
1 .466 0 r
.11582 .28271 m
.11649 .28394 L
s
0 1 .964 r
.11178 .28306 m
.10358 .28341 L
s
0 1 .257 r
.11178 .28306 m
.11274 .28155 L
s
.876 1 0 r
.11178 .28306 m
.10534 .28182 L
s
.159 1 0 r
.11178 .28306 m
.11175 .27926 L
s
.68 1 0 r
.11178 .28306 m
.11086 .27879 L
s
0 1 .357 r
.11178 .28306 m
.11649 .28394 L
s
1 .288 0 r
.11178 .28306 m
.11525 .28254 L
s
0 .154 1 r
.10358 .28341 m
.10013 .28625 L
s
.569 1 0 r
.10358 .28341 m
.10534 .28182 L
s
0 1 .481 r
.10358 .28341 m
.09972 .28333 L
s
.041 0 1 r
.10013 .28625 m
.09924 .28752 L
s
1 .832 0 r
.10013 .28625 m
.09972 .28333 L
s
1 .977 0 r
.10013 .28625 m
.09419 .28373 L
s
0 1 .971 r
.09924 .28752 m
.09419 .28373 L
s
0 .543 1 r
.09924 .28752 m
.09101 .28447 L
s
1 .507 0 r
.11199 .28344 m
.11392 .28219 L
s
1 .032 0 r
.11199 .28344 m
.11347 .28366 L
s
1 .45 0 r
.11199 .28344 m
.11247 .28071 L
s
0 1 .449 r
.11199 .28344 m
.11328 .27979 L
s
0 .292 1 r
.11199 .28344 m
.11399 .28726 L
s
1 .042 0 r
.11199 .28344 m
.1151 .28599 L
s
0 .109 1 r
.11392 .28219 m
.10929 .28132 L
s
.668 1 0 r
.11392 .28219 m
.11347 .28366 L
s
.61 1 0 r
.11392 .28219 m
.11274 .28155 L
s
.098 0 1 r
.11392 .28219 m
.11328 .27979 L
s
0 1 .415 r
.11392 .28219 m
.11345 .27972 L
s
1 .018 0 r
.11392 .28219 m
.11728 .27986 L
s
.816 1 0 r
.11392 .28219 m
.10971 .27856 L
s
0 .259 1 r
.11392 .28219 m
.1151 .28599 L
s
.568 1 0 r
.11392 .28219 m
.11641 .28605 L
s
.162 0 1 r
.11392 .28219 m
.11798 .28351 L
s
0 .686 1 r
.11392 .28219 m
.11464 .28331 L
s
.002 1 0 r
.10929 .28132 m
.10136 .28108 L
s
.397 1 0 r
.10929 .28132 m
.11274 .28155 L
s
1 .865 0 r
.10929 .28132 m
.10534 .28182 L
s
0 1 .683 r
.10929 .28132 m
.10971 .27856 L
s
0 1 .967 r
.10929 .28132 m
.10936 .27828 L
s
0 .279 1 r
.10929 .28132 m
.11464 .28331 L
s
.145 1 0 r
.10929 .28132 m
.11664 .28278 L
s
1 .434 0 r
.10136 .28108 m
.09815 .28355 L
s
0 .908 1 r
.10136 .28108 m
.10534 .28182 L
s
1 .326 0 r
.10136 .28108 m
.09972 .28333 L
s
0 1 .285 r
.09815 .28355 m
.09334 .2835 L
s
.459 1 0 r
.09815 .28355 m
.09972 .28333 L
s
1 .688 0 r
.09815 .28355 m
.09419 .28373 L
s
.748 1 0 r
.09334 .2835 m
.09419 .28373 L
s
0 .597 1 r
.09334 .2835 m
.09101 .28447 L
s
.132 0 1 r
.11758 .28474 m
.11453 .28296 L
s
0 .375 1 r
.11758 .28474 m
.11347 .28366 L
s
1 .269 0 r
.11758 .28474 m
.11342 .28083 L
s
0 1 .787 r
.11758 .28474 m
.11737 .28176 L
s
.37 1 0 r
.11758 .28474 m
.11698 .28777 L
s
0 .572 1 r
.11758 .28474 m
.11907 .2877 L
s
1 .8 0 r
.11453 .28296 m
.11193 .28303 L
s
0 1 .857 r
.11453 .28296 m
.11347 .28366 L
s
0 .688 1 r
.11453 .28296 m
.11274 .28155 L
s
0 1 .087 r
.11453 .28296 m
.11737 .28176 L
s
0 .264 1 r
.11453 .28296 m
.11425 .28041 L
s
1 .68 0 r
.11453 .28296 m
.1119 .27894 L
s
0 .501 1 r
.11453 .28296 m
.1101 .27949 L
s
1 .395 0 r
.11453 .28296 m
.11907 .2877 L
s
.086 0 1 r
.11453 .28296 m
.11657 .2866 L
s
0 .148 1 r
.11453 .28296 m
.1169 .28378 L
s
0 1 .598 r
.11453 .28296 m
.11685 .28458 L
s
.292 1 0 r
.11193 .28303 m
.10351 .28305 L
s
0 .736 1 r
.11193 .28303 m
.11274 .28155 L
s
.006 1 0 r
.11193 .28303 m
.10534 .28182 L
s
1 .879 0 r
.11193 .28303 m
.1101 .27949 L
s
1 .792 0 r
.11193 .28303 m
.11115 .2786 L
s
0 1 .231 r
.11193 .28303 m
.11685 .28458 L
s
0 .941 1 r
.11193 .28303 m
.11546 .28244 L
s
0 .013 1 r
.10351 .28305 m
.09705 .28319 L
s
0 .414 1 r
.10351 .28305 m
.10534 .28182 L
s
0 1 .471 r
.10351 .28305 m
.09972 .28333 L
s
0 .236 1 r
.09705 .28319 m
.09611 .28567 L
s
0 .5 1 r
.09705 .28319 m
.09972 .28333 L
s
0 1 .706 r
.09705 .28319 m
.09419 .28373 L
s
.198 1 0 r
.09611 .28567 m
.09419 .28373 L
s
0 1 .35 r
.09611 .28567 m
.09101 .28447 L
s
0 1 .142 r
.1167 .28457 m
.11401 .2828 L
s
0 1 .168 r
.1167 .28457 m
.11347 .28366 L
s
1 .283 0 r
.1167 .28457 m
.11462 .28094 L
s
0 1 .194 r
.1167 .28457 m
.11352 .28024 L
s
1 .993 0 r
.1167 .28457 m
.11592 .28769 L
s
1 .191 0 r
.1167 .28457 m
.11513 .28668 L
s
0 1 .087 r
.11401 .2828 m
.1092 .28207 L
s
0 .67 1 r
.11401 .2828 m
.11347 .28366 L
s
.177 1 0 r
.11401 .2828 m
.11274 .28155 L
s
1 .116 0 r
.11401 .2828 m
.11352 .28024 L
s
.67 1 0 r
.11401 .2828 m
.11186 .28008 L
s
.612 1 0 r
.11401 .2828 m
.11272 .2788 L
s
1 .745 0 r
.11401 .2828 m
.10986 .2791 L
s
.533 1 0 r
.11401 .2828 m
.11513 .28668 L
s
.991 1 0 r
.11401 .2828 m
.11515 .28641 L
s
1 .247 0 r
.11401 .2828 m
.11821 .28393 L
s
1 .293 0 r
.11401 .2828 m
.11382 .28388 L
s
0 .014 1 r
.1092 .28207 m
.10088 .28164 L
s
0 .158 1 r
.1092 .28207 m
.11274 .28155 L
s
0 1 .449 r
.1092 .28207 m
.10534 .28182 L
s
0 1 .751 r
.1092 .28207 m
.10986 .2791 L
s
1 .987 0 r
.1092 .28207 m
.10826 .27828 L
s
0 .674 1 r
.1092 .28207 m
.11382 .28388 L
s
1 .227 0 r
.1092 .28207 m
.11369 .28231 L
s
1 .091 0 r
.10088 .28164 m
.09461 .28177 L
s
0 1 .796 r
.10088 .28164 m
.10534 .28182 L
s
1 .901 0 r
.10088 .28164 m
.09972 .28333 L
s
1 .286 0 r
.09461 .28177 m
.09236 .28396 L
s
0 1 .974 r
.09461 .28177 m
.09972 .28333 L
s
0 1 .1 r
.09461 .28177 m
.09419 .28373 L
s
0 .956 1 r
.09236 .28396 m
.09419 .28373 L
s
0 1 .36 r
.09236 .28396 m
.09101 .28447 L
s
0 .36 1 r
.1163 .28367 m
.11417 .28204 L
s
1 .176 0 r
.1163 .28367 m
.11347 .28366 L
s
1 .213 0 r
.1163 .28367 m
.11273 .28025 L
s
0 1 .023 r
.1163 .28367 m
.11588 .27996 L
s
1 .749 0 r
.1163 .28367 m
.11594 .28728 L
s
0 1 .54 r
.1163 .28367 m
.11853 .28638 L
s
1 .312 0 r
.11417 .28204 m
.10962 .2813 L
s
1 .33 0 r
.11417 .28204 m
.11347 .28366 L
s
.162 0 1 r
.11417 .28204 m
.11274 .28155 L
s
1 .53 0 r
.11417 .28204 m
.11588 .27996 L
s
0 1 .55 r
.11417 .28204 m
.11167 .27965 L
s
0 1 .352 r
.11417 .28204 m
.11143 .27816 L
s
1 .879 0 r
.11417 .28204 m
.10945 .27802 L
s
0 .369 1 r
.11417 .28204 m
.11853 .28638 L
s
.7 1 0 r
.11417 .28204 m
.11578 .28591 L
s
.483 1 0 r
.11417 .28204 m
.11652 .28302 L
s
0 1 .662 r
.11417 .28204 m
.11582 .28322 L
s
0 .83 1 r
.10962 .2813 m
.10118 .28128 L
s
.036 1 0 r
.10962 .2813 m
.11274 .28155 L
s
0 1 .193 r
.10962 .2813 m
.10534 .28182 L
s
1 .927 0 r
.10962 .2813 m
.10945 .27802 L
s
0 1 .323 r
.10962 .2813 m
.11082 .27812 L
s
0 1 .44 r
.10962 .2813 m
.11582 .28322 L
s
.777 1 0 r
.10962 .2813 m
.11498 .28199 L
s
0 .025 1 r
.10118 .28128 m
.09755 .28393 L
s
1 .974 0 r
.10118 .28128 m
.10534 .28182 L
s
1 .206 0 r
.10118 .28128 m
.09972 .28333 L
s
.981 1 0 r
.09755 .28393 m
.0965 .28625 L
s
0 .012 1 r
.09755 .28393 m
.09972 .28333 L
s
1 .179 0 r
.09755 .28393 m
.09419 .28373 L
s
1 .941 0 r
.0965 .28625 m
.09419 .28373 L
s
0 .433 1 r
.0965 .28625 m
.09101 .28447 L
s
.065 1 0 r
.11647 .2847 m
.11338 .28266 L
s
0 1 .445 r
.11647 .2847 m
.11347 .28366 L
s
0 1 .905 r
.11647 .2847 m
.11305 .28096 L
s
0 1 .019 r
.11647 .2847 m
.11261 .28042 L
s
.232 1 0 r
.11647 .2847 m
.1167 .28783 L
s
0 1 .202 r
.11647 .2847 m
.11796 .28722 L
s
0 1 .877 r
.11338 .28266 m
.10985 .28184 L
s
.066 0 1 r
.11338 .28266 m
.11347 .28366 L
s
.729 1 0 r
.11338 .28266 m
.11274 .28155 L
s
.817 1 0 r
.11338 .28266 m
.11261 .28042 L
s
0 .736 1 r
.11338 .28266 m
.11172 .28021 L
s
1 .764 0 r
.11338 .28266 m
.11185 .27861 L
s
0 1 .322 r
.11338 .28266 m
.10901 .27872 L
s
0 1 .851 r
.11338 .28266 m
.11796 .28722 L
s
0 1 .765 r
.11338 .28266 m
.11624 .28648 L
s
.791 1 0 r
.11338 .28266 m
.11695 .28349 L
s
.12 1 0 r
.11338 .28266 m
.11514 .28365 L
s
0 .531 1 r
.10985 .28184 m
.10442 .28372 L
s
0 1 .756 r
.10985 .28184 m
.11274 .28155 L
s
.573 1 0 r
.10985 .28184 m
.10534 .28182 L
s
0 1 .025 r
.10985 .28184 m
.10901 .27872 L
s
0 1 .796 r
.10985 .28184 m
.10826 .27794 L
s
1 .307 0 r
.10985 .28184 m
.11514 .28365 L
s
0 .401 1 r
.10985 .28184 m
.11441 .28196 L
s
.98 1 0 r
.10442 .28372 m
.09692 .28268 L
s
0 1 .469 r
.10442 .28372 m
.10534 .28182 L
s
.809 1 0 r
.10442 .28372 m
.09972 .28333 L
s
0 1 .157 r
.09692 .28268 m
.0938 .28321 L
s
0 1 .897 r
.09692 .28268 m
.09972 .28333 L
s
0 1 .218 r
.09692 .28268 m
.09419 .28373 L
s
0 1 .383 r
.0938 .28321 m
.09419 .28373 L
s
.188 0 1 r
.0938 .28321 m
.09101 .28447 L
s
0 .993 1 r
.11347 .28366 m
.11274 .28155 L
s
.162 0 1 r
.11347 .28366 m
.11156 .2856 L
s
0 .067 1 r
.11347 .28366 m
.111 .28477 L
s
0 1 .734 r
.11347 .28366 m
.10829 .28274 L
s
1 .253 0 r
.11347 .28366 m
.11273 .28 L
s
0 1 .76 r
.11347 .28366 m
.11247 .28071 L
s
.403 1 0 r
.11347 .28366 m
.11342 .28083 L
s
1 .013 0 r
.11347 .28366 m
.11462 .28094 L
s
0 .27 1 r
.11347 .28366 m
.11273 .28025 L
s
1 .967 0 r
.11347 .28366 m
.11305 .28096 L
s
0 .194 1 r
.11347 .28366 m
.11575 .28073 L
s
0 1 .536 r
.11347 .28366 m
.11345 .27972 L
s
1 .879 0 r
.11347 .28366 m
.11425 .28041 L
s
1 .744 0 r
.11347 .28366 m
.11186 .28008 L
s
1 .9 0 r
.11347 .28366 m
.11167 .27965 L
s
0 1 .326 r
.11347 .28366 m
.11172 .28021 L
s
0 1 .526 r
.11347 .28366 m
.11086 .27959 L
s
.17 0 1 r
.11347 .28366 m
.10922 .28115 L
s
0 .102 1 r
.11347 .28366 m
.10824 .28058 L
s
0 .565 1 r
.11347 .28366 m
.10798 .27963 L
s
0 .328 1 r
.11347 .28366 m
.11605 .28701 L
s
0 .013 1 r
.11347 .28366 m
.11399 .28726 L
s
.063 1 0 r
.11347 .28366 m
.11698 .28777 L
s
1 .056 0 r
.11347 .28366 m
.11592 .28769 L
s
0 .554 1 r
.11347 .28366 m
.11594 .28728 L
s
0 1 .861 r
.11347 .28366 m
.1167 .28783 L
s
.049 0 1 r
.11347 .28366 m
.11974 .2871 L
s
0 .953 1 r
.11347 .28366 m
.11641 .28605 L
s
.004 1 0 r
.11347 .28366 m
.11657 .2866 L
s
1 .515 0 r
.11347 .28366 m
.11515 .28641 L
s
1 .067 0 r
.11347 .28366 m
.11578 .28591 L
s
.751 1 0 r
.11347 .28366 m
.11624 .28648 L
s
1 .505 0 r
.11347 .28366 m
.11529 .28518 L
s
0 .581 1 r
.11347 .28366 m
.11344 .2877 L
s
0 1 .182 r
.11347 .28366 m
.11257 .2871 L
s
0 .81 1 r
.11347 .28366 m
.11273 .28608 L
s
0 .917 1 r
.11274 .28155 m
.10534 .28182 L
s
.605 1 0 r
.11274 .28155 m
.11184 .28333 L
s
0 1 .773 r
.11274 .28155 m
.11123 .28283 L
s
1 .806 0 r
.11274 .28155 m
.11043 .28087 L
s
.994 1 0 r
.11274 .28155 m
.11086 .27959 L
s
0 .283 1 r
.11274 .28155 m
.11629 .27947 L
s
0 1 .214 r
.11274 .28155 m
.11728 .27986 L
s
0 1 .529 r
.11274 .28155 m
.1119 .27894 L
s
0 1 .015 r
.11274 .28155 m
.11272 .2788 L
s
.001 0 1 r
.11274 .28155 m
.11143 .27816 L
s
0 .257 1 r
.11274 .28155 m
.11185 .27861 L
s
0 1 .904 r
.11274 .28155 m
.11086 .27879 L
s
1 .431 0 r
.11274 .28155 m
.10936 .27828 L
s
1 .374 0 r
.11274 .28155 m
.11115 .2786 L
s
.725 1 0 r
.11274 .28155 m
.10826 .27828 L
s
.157 1 0 r
.11274 .28155 m
.11082 .27812 L
s
1 .175 0 r
.11274 .28155 m
.10826 .27794 L
s
.351 1 0 r
.11274 .28155 m
.10666 .27851 L
s
0 .511 1 r
.11274 .28155 m
.10943 .27974 L
s
1 .57 0 r
.11274 .28155 m
.10828 .27913 L
s
1 .847 0 r
.11274 .28155 m
.10992 .27842 L
s
0 .291 1 r
.11274 .28155 m
.11529 .28518 L
s
.613 1 0 r
.11274 .28155 m
.1196 .28421 L
s
1 .416 0 r
.11274 .28155 m
.11798 .28351 L
s
1 .805 0 r
.11274 .28155 m
.1169 .28378 L
s
0 .255 1 r
.11274 .28155 m
.11821 .28393 L
s
1 .997 0 r
.11274 .28155 m
.11652 .28302 L
s
0 .518 1 r
.11274 .28155 m
.11695 .28349 L
s
0 .921 1 r
.11274 .28155 m
.11525 .28254 L
s
.692 1 0 r
.11274 .28155 m
.11664 .28278 L
s
0 1 .252 r
.11274 .28155 m
.11546 .28244 L
s
1 .292 0 r
.11274 .28155 m
.11369 .28231 L
s
0 1 .502 r
.11274 .28155 m
.11498 .28199 L
s
0 .479 1 r
.11274 .28155 m
.11441 .28196 L
s
0 .131 1 r
.11274 .28155 m
.11243 .28293 L
s
1 .368 0 r
.11274 .28155 m
.11548 .28437 L
s
0 1 .31 r
.11274 .28155 m
.11509 .28395 L
s
.002 0 1 r
.11274 .28155 m
.11508 .28245 L
s
1 .58 0 r
.10534 .28182 m
.09972 .28333 L
s
.374 1 0 r
.10534 .28182 m
.10232 .28221 L
s
1 .291 0 r
.10534 .28182 m
.0997 .27991 L
s
.097 1 0 r
.10534 .28182 m
.10233 .28105 L
s
1 .616 0 r
.10534 .28182 m
.10666 .27851 L
s
0 .835 1 r
.10534 .28182 m
.11243 .28293 L
s
0 .677 1 r
.09972 .28333 m
.09419 .28373 L
s
1 .857 0 r
.09972 .28333 m
.10162 .28493 L
s
0 1 .275 r
.09972 .28333 m
.09584 .28185 L
s
0 1 .038 r
.09972 .28333 m
.10303 .28558 L
s
1 .633 0 r
.09419 .28373 m
.09101 .28447 L
s
0 .491 1 r
.09419 .28373 m
.09165 .28224 L
s
.019 1 0 r
.09419 .28373 m
.09042 .28226 L
s
0 1 .784 r
.09419 .28373 m
.09316 .28408 L
s
0 .86 1 r
.09101 .28447 m
.08822 .28539 L
s
1 .161 0 r
.09101 .28447 m
.08366 .28161 L
s
.685 1 0 r
.09101 .28447 m
.09113 .28719 L
s
.324 1 0 r
.10874 .28604 m
.11156 .2856 L
s
1 .587 0 r
.10874 .28604 m
.1078 .28206 L
s
0 1 .556 r
.10874 .28604 m
.11198 .28848 L
s
.483 1 0 r
.10682 .28438 m
.111 .28477 L
s
1 .264 0 r
.10682 .28438 m
.10566 .2808 L
s
0 .582 1 r
.10682 .28438 m
.11055 .28743 L
s
1 .907 0 r
.10597 .28251 m
.10829 .28274 L
s
0 1 .271 r
.10597 .28251 m
.10614 .27939 L
s
0 .944 1 r
.10597 .28251 m
.11104 .28575 L
s
1 .895 0 r
.11184 .28333 m
.10871 .2834 L
s
0 .616 1 r
.11184 .28333 m
.10943 .27974 L
s
.81 1 0 r
.11184 .28333 m
.10847 .28062 L
s
1 .795 0 r
.11184 .28333 m
.11548 .28437 L
s
1 .389 0 r
.11184 .28333 m
.11304 .28566 L
s
1 .906 0 r
.10232 .28221 m
.10173 .2824 L
s
.022 0 1 r
.10162 .28493 m
.10152 .28549 L
s
0 .967 1 r
.09165 .28224 m
.09547 .28386 L
s
.485 1 0 r
.11156 .2856 m
.10922 .28115 L
s
1 .182 0 r
.11156 .2856 m
.1078 .28206 L
s
.141 1 0 r
.11156 .2856 m
.11344 .2877 L
s
1 .832 0 r
.11156 .2856 m
.11198 .28848 L
s
0 1 .627 r
.11123 .28283 m
.10677 .28231 L
s
.396 1 0 r
.11123 .28283 m
.10828 .27913 L
s
.133 1 0 r
.11123 .28283 m
.10634 .27954 L
s
0 1 .843 r
.11123 .28283 m
.11509 .28395 L
s
0 1 .216 r
.11123 .28283 m
.11132 .28464 L
s
.374 1 0 r
.0997 .27991 m
.09826 .2793 L
s
.238 1 0 r
.09584 .28185 m
.09066 .27916 L
s
0 1 .625 r
.09042 .28226 m
.08548 .2796 L
s
1 .756 0 r
.111 .28477 m
.10824 .28058 L
s
1 .33 0 r
.111 .28477 m
.10566 .2808 L
s
0 1 .788 r
.111 .28477 m
.11257 .2871 L
s
.301 1 0 r
.111 .28477 m
.11055 .28743 L
s
.939 1 0 r
.11043 .28087 m
.11218 .28159 L
s
0 1 .181 r
.11043 .28087 m
.10992 .27842 L
s
0 .418 1 r
.11043 .28087 m
.10761 .27833 L
s
1 .013 0 r
.11043 .28087 m
.11508 .28245 L
s
0 .653 1 r
.11043 .28087 m
.11345 .28323 L
s
0 1 .774 r
.10233 .28105 m
.10211 .2813 L
s
0 .273 1 r
.10303 .28558 m
.10272 .28619 L
s
1 .873 0 r
.09316 .28408 m
.09642 .28558 L
s
1 .837 0 r
.10829 .28274 m
.10798 .27963 L
s
0 .347 1 r
.10829 .28274 m
.10614 .27939 L
s
0 .714 1 r
.10829 .28274 m
.11273 .28608 L
s
0 1 .11 r
.10829 .28274 m
.11104 .28575 L
s
.471 1 0 r
.10871 .2834 m
.10847 .28062 L
s
.604 1 0 r
.10871 .2834 m
.11304 .28566 L
s
.46 1 0 r
.10677 .28231 m
.10634 .27954 L
s
.529 1 0 r
.10677 .28231 m
.11132 .28464 L
s
.461 1 0 r
.11218 .28159 m
.10761 .27833 L
s
.139 0 1 r
.11218 .28159 m
.11345 .28323 L
s
.067 0 1 r
.11653 .2902 m
.11577 .28794 L
s
0 .298 1 r
.11653 .2902 m
.11823 .28997 L
s
0 1 .393 r
.11653 .2902 m
.11461 .29224 L
s
1 .965 0 r
.11653 .2902 m
.11721 .287 L
s
0 .813 1 r
.11653 .2902 m
.11548 .29145 L
s
0 1 .793 r
.11653 .2902 m
.11737 .28859 L
s
.973 1 0 r
.11653 .2902 m
.11344 .2877 L
s
.913 1 0 r
.11653 .2902 m
.11198 .28848 L
s
0 .347 1 r
.11653 .2902 m
.11304 .28566 L
s
0 .662 1 r
.11653 .2902 m
.11907 .2939 L
s
.825 1 0 r
.11653 .2902 m
.11738 .29429 L
s
0 .589 1 r
.11653 .2902 m
.12038 .28854 L
s
1 .131 0 r
.11577 .28794 m
.10879 .28883 L
s
0 1 .881 r
.11577 .28794 m
.11885 .28553 L
s
.057 1 0 r
.11577 .28794 m
.11721 .287 L
s
0 .771 1 r
.11577 .28794 m
.11042 .28807 L
s
.499 1 0 r
.11577 .28794 m
.11737 .28859 L
s
.407 1 0 r
.11577 .28794 m
.11305 .2899 L
s
1 .254 0 r
.11577 .28794 m
.11548 .28437 L
s
1 .62 0 r
.11577 .28794 m
.11304 .28566 L
s
.475 1 0 r
.11577 .28794 m
.12146 .28615 L
s
0 1 .825 r
.11577 .28794 m
.12038 .28854 L
s
.928 1 0 r
.10879 .28883 m
.10154 .28786 L
s
0 1 .381 r
.10879 .28883 m
.11223 .28581 L
s
0 .343 1 r
.10879 .28883 m
.11042 .28807 L
s
0 .588 1 r
.10879 .28883 m
.10196 .28735 L
s
.669 1 0 r
.10879 .28883 m
.11305 .2899 L
s
1 .935 0 r
.10879 .28883 m
.10147 .28821 L
s
.957 1 0 r
.10154 .28786 m
.09572 .28606 L
s
0 .784 1 r
.10154 .28786 m
.1051 .28614 L
s
0 .694 1 r
.10154 .28786 m
.10196 .28735 L
s
.275 1 0 r
.10154 .28786 m
.09566 .28634 L
s
0 1 .84 r
.10154 .28786 m
.10147 .28821 L
s
0 1 .512 r
.10154 .28786 m
.09364 .28582 L
s
0 1 .585 r
.09572 .28606 m
.09573 .2852 L
s
0 .073 1 r
.09572 .28606 m
.10128 .28671 L
s
0 .54 1 r
.09572 .28606 m
.09566 .28634 L
s
1 .783 0 r
.09572 .28606 m
.09364 .28582 L
s
0 1 .724 r
.09572 .28606 m
.09299 .28528 L
s
.571 1 0 r
.09573 .2852 m
.09575 .28487 L
s
1 .897 0 r
.09573 .2852 m
.08973 .28306 L
s
.221 1 0 r
.09573 .2852 m
.09299 .28528 L
s
0 1 .403 r
.1156 .28946 m
.11433 .28647 L
s
.139 0 1 r
.1156 .28946 m
.11823 .28997 L
s
1 .21 0 r
.1156 .28946 m
.11236 .29077 L
s
.643 1 0 r
.1156 .28946 m
.11565 .28622 L
s
1 .188 0 r
.1156 .28946 m
.11421 .29062 L
s
1 .649 0 r
.1156 .28946 m
.11411 .28709 L
s
1 .02 0 r
.1156 .28946 m
.11257 .2871 L
s
.151 1 0 r
.1156 .28946 m
.11055 .28743 L
s
.733 1 0 r
.1156 .28946 m
.11132 .28464 L
s
1 .056 0 r
.1156 .28946 m
.11809 .29343 L
s
0 1 .945 r
.1156 .28946 m
.11709 .29381 L
s
.684 1 0 r
.1156 .28946 m
.11954 .28804 L
s
0 .076 1 r
.11433 .28647 m
.10954 .28738 L
s
.786 1 0 r
.11433 .28647 m
.11885 .28553 L
s
0 .687 1 r
.11433 .28647 m
.11565 .28622 L
s
.738 1 0 r
.11433 .28647 m
.10897 .2861 L
s
0 .97 1 r
.11433 .28647 m
.11411 .28709 L
s
1 .927 0 r
.11433 .28647 m
.11193 .2878 L
s
0 1 .302 r
.11433 .28647 m
.11509 .28395 L
s
0 .388 1 r
.11433 .28647 m
.11132 .28464 L
s
0 .939 1 r
.11433 .28647 m
.12086 .28589 L
s
.623 1 0 r
.11433 .28647 m
.11954 .28804 L
s
.901 1 0 r
.10954 .28738 m
.10262 .28712 L
s
1 .328 0 r
.10954 .28738 m
.11223 .28581 L
s
0 .343 1 r
.10954 .28738 m
.10897 .2861 L
s
0 .132 1 r
.10954 .28738 m
.10241 .28559 L
s
.486 1 0 r
.10954 .28738 m
.11193 .2878 L
s
0 .968 1 r
.10954 .28738 m
.10176 .28584 L
s
.512 1 0 r
.10262 .28712 m
.0997 .28666 L
s
0 1 .627 r
.10262 .28712 m
.1051 .28614 L
s
.78 1 0 r
.10262 .28712 m
.10241 .28559 L
s
.386 1 0 r
.10262 .28712 m
.09946 .28771 L
s
0 1 .851 r
.10262 .28712 m
.10176 .28584 L
s
1 .617 0 r
.10262 .28712 m
.09919 .28818 L
s
0 1 .707 r
.0997 .28666 m
.09277 .28442 L
s
0 .258 1 r
.0997 .28666 m
.10128 .28671 L
s
.074 0 1 r
.0997 .28666 m
.09946 .28771 L
s
0 .813 1 r
.0997 .28666 m
.09919 .28818 L
s
0 1 .141 r
.0997 .28666 m
.09129 .28405 L
s
.102 0 1 r
.09277 .28442 m
.09575 .28487 L
s
.093 1 0 r
.09277 .28442 m
.09051 .28321 L
s
1 .548 0 r
.09277 .28442 m
.09129 .28405 L
s
0 .705 1 r
.11722 .2877 m
.11495 .28536 L
s
1 .834 0 r
.11722 .2877 m
.11823 .28997 L
s
.064 1 0 r
.11722 .2877 m
.11397 .28904 L
s
1 .515 0 r
.11722 .2877 m
.11743 .28439 L
s
.861 1 0 r
.11722 .2877 m
.11584 .28938 L
s
0 .414 1 r
.11722 .2877 m
.11697 .28482 L
s
1 .859 0 r
.11722 .2877 m
.11273 .28608 L
s
1 .298 0 r
.11722 .2877 m
.11104 .28575 L
s
0 .463 1 r
.11722 .2877 m
.11345 .28323 L
s
0 1 .158 r
.11722 .2877 m
.11849 .29234 L
s
1 .533 0 r
.11722 .2877 m
.11725 .29195 L
s
0 1 .993 r
.11722 .2877 m
.12223 .28659 L
s
0 1 .368 r
.11495 .28536 m
.10629 .28539 L
s
.652 1 0 r
.11495 .28536 m
.11885 .28553 L
s
1 .31 0 r
.11495 .28536 m
.11743 .28439 L
s
0 1 .424 r
.11495 .28536 m
.10833 .2846 L
s
0 .534 1 r
.11495 .28536 m
.11697 .28482 L
s
0 .97 1 r
.11495 .28536 m
.10738 .28414 L
s
.967 1 0 r
.11495 .28536 m
.11508 .28245 L
s
1 .844 0 r
.11495 .28536 m
.11345 .28323 L
s
0 .179 1 r
.11495 .28536 m
.12129 .28448 L
s
0 1 .968 r
.11495 .28536 m
.12223 .28659 L
s
0 1 .273 r
.10629 .28539 m
.09987 .28497 L
s
1 .067 0 r
.10629 .28539 m
.11223 .28581 L
s
.8 1 0 r
.10629 .28539 m
.10833 .2846 L
s
.444 1 0 r
.10629 .28539 m
.10328 .28675 L
s
0 .85 1 r
.10629 .28539 m
.10738 .28414 L
s
1 .504 0 r
.10629 .28539 m
.1014 .28602 L
s
1 .373 0 r
.09987 .28497 m
.09866 .28518 L
s
.462 1 0 r
.09987 .28497 m
.1051 .28614 L
s
1 .606 0 r
.09987 .28497 m
.10328 .28675 L
s
0 .2 1 r
.09987 .28497 m
.09676 .28493 L
s
.855 1 0 r
.09987 .28497 m
.1014 .28602 L
s
0 1 .346 r
.09987 .28497 m
.09371 .28345 L
s
.184 1 0 r
.09866 .28518 m
.09242 .28308 L
s
.303 1 0 r
.09866 .28518 m
.10128 .28671 L
s
.048 0 1 r
.09866 .28518 m
.09676 .28493 L
s
1 .528 0 r
.09866 .28518 m
.09371 .28345 L
s
0 1 .483 r
.09866 .28518 m
.09056 .28203 L
s
1 .637 0 r
.09242 .28308 m
.09575 .28487 L
s
.938 1 0 r
.09242 .28308 m
.09011 .28223 L
s
0 1 .203 r
.09242 .28308 m
.09056 .28203 L
s
0 .119 1 r
.11968 .29013 m
.12078 .28799 L
s
.925 1 0 r
.11968 .29013 m
.11823 .28997 L
s
.199 0 1 r
.11968 .29013 m
.11605 .28701 L
s
0 1 .344 r
.11968 .29013 m
.11755 .28603 L
s
0 .259 1 r
.11968 .29013 m
.11986 .29405 L
s
.819 1 0 r
.11968 .29013 m
.12192 .29271 L
s
.735 1 0 r
.12078 .28799 m
.1169 .28574 L
s
1 .264 0 r
.12078 .28799 m
.11823 .28997 L
s
1 .458 0 r
.12078 .28799 m
.11885 .28553 L
s
0 .319 1 r
.12078 .28799 m
.11755 .28603 L
s
.653 1 0 r
.12078 .28799 m
.11974 .2871 L
s
1 .889 0 r
.12078 .28799 m
.1196 .28421 L
s
1 .691 0 r
.12078 .28799 m
.11649 .28394 L
s
1 .577 0 r
.12078 .28799 m
.12192 .29271 L
s
.904 1 0 r
.12078 .28799 m
.12235 .29288 L
s
1 .815 0 r
.12078 .28799 m
.12821 .28909 L
s
0 .356 1 r
.12078 .28799 m
.12323 .28724 L
s
1 .176 0 r
.1169 .28574 m
.11043 .28717 L
s
.118 1 0 r
.1169 .28574 m
.11885 .28553 L
s
.619 1 0 r
.1169 .28574 m
.11223 .28581 L
s
0 1 .742 r
.1169 .28574 m
.11649 .28394 L
s
1 .669 0 r
.1169 .28574 m
.11525 .28254 L
s
1 .104 0 r
.1169 .28574 m
.12323 .28724 L
s
0 1 .297 r
.1169 .28574 m
.12227 .28467 L
s
.236 1 0 r
.11043 .28717 m
.10261 .28575 L
s
1 .522 0 r
.11043 .28717 m
.11223 .28581 L
s
0 .975 1 r
.11043 .28717 m
.1051 .28614 L
s
0 1 .686 r
.10261 .28575 m
.10014 .28581 L
s
1 .965 0 r
.10261 .28575 m
.1051 .28614 L
s
0 .433 1 r
.10261 .28575 m
.10128 .28671 L
s
0 .662 1 r
.10014 .28581 m
.10128 .28671 L
s
1 .042 0 r
.10014 .28581 m
.09575 .28487 L
s
.268 1 0 r
.11678 .28992 m
.11912 .28749 L
s
.156 0 1 r
.11678 .28992 m
.11823 .28997 L
s
0 1 .858 r
.11678 .28992 m
.11399 .28726 L
s
0 1 .031 r
.11678 .28992 m
.1151 .28599 L
s
1 .217 0 r
.11678 .28992 m
.11798 .29391 L
s
1 .966 0 r
.11678 .28992 m
.12006 .29225 L
s
1 .787 0 r
.11912 .28749 m
.11607 .28511 L
s
0 1 .086 r
.11912 .28749 m
.11823 .28997 L
s
.13 0 1 r
.11912 .28749 m
.11885 .28553 L
s
.251 1 0 r
.11912 .28749 m
.1151 .28599 L
s
1 .371 0 r
.11912 .28749 m
.11641 .28605 L
s
0 .077 1 r
.11912 .28749 m
.11798 .28351 L
s
0 .868 1 r
.11912 .28749 m
.11464 .28331 L
s
.601 1 0 r
.11912 .28749 m
.12006 .29225 L
s
0 .438 1 r
.11912 .28749 m
.12105 .29249 L
s
1 .543 0 r
.11912 .28749 m
.12555 .2873 L
s
0 .121 1 r
.11912 .28749 m
.12208 .28636 L
s
.277 1 0 r
.11607 .28511 m
.10851 .28531 L
s
1 .868 0 r
.11607 .28511 m
.11885 .28553 L
s
0 .617 1 r
.11607 .28511 m
.11223 .28581 L
s
.092 1 0 r
.11607 .28511 m
.11464 .28331 L
s
0 .512 1 r
.11607 .28511 m
.11664 .28278 L
s
0 1 .219 r
.11607 .28511 m
.12208 .28636 L
s
0 .561 1 r
.11607 .28511 m
.12204 .28425 L
s
0 1 .001 r
.10851 .28531 m
.10668 .28766 L
s
0 1 .267 r
.10851 .28531 m
.11223 .28581 L
s
0 .371 1 r
.10851 .28531 m
.1051 .28614 L
s
0 1 .133 r
.10668 .28766 m
.09951 .28589 L
s
0 .757 1 r
.10668 .28766 m
.1051 .28614 L
s
.295 1 0 r
.10668 .28766 m
.10128 .28671 L
s
.092 0 1 r
.09951 .28589 m
.10128 .28671 L
s
.321 1 0 r
.09951 .28589 m
.09575 .28487 L
s
0 1 .371 r
.11998 .29126 m
.12079 .28883 L
s
.724 1 0 r
.11998 .29126 m
.11823 .28997 L
s
.092 1 0 r
.11998 .29126 m
.11698 .28777 L
s
0 .78 1 r
.11998 .29126 m
.11907 .2877 L
s
1 .765 0 r
.11998 .29126 m
.11985 .29461 L
s
0 .122 1 r
.11998 .29126 m
.12378 .29424 L
s
0 1 .179 r
.12079 .28883 m
.11688 .2861 L
s
0 .047 1 r
.12079 .28883 m
.11823 .28997 L
s
0 .611 1 r
.12079 .28883 m
.11885 .28553 L
s
0 1 .1 r
.12079 .28883 m
.11907 .2877 L
s
1 .813 0 r
.12079 .28883 m
.11657 .2866 L
s
.148 1 0 r
.12079 .28883 m
.1169 .28378 L
s
0 1 .737 r
.12079 .28883 m
.11685 .28458 L
s
0 1 .939 r
.12079 .28883 m
.12378 .29424 L
s
0 1 .144 r
.12079 .28883 m
.12152 .29307 L
s
.472 1 0 r
.12079 .28883 m
.12379 .2875 L
s
.218 1 0 r
.12079 .28883 m
.12366 .28795 L
s
.262 1 0 r
.11688 .2861 m
.1091 .28647 L
s
0 1 .779 r
.11688 .2861 m
.11885 .28553 L
s
1 .629 0 r
.11688 .2861 m
.11223 .28581 L
s
0 .31 1 r
.11688 .2861 m
.11685 .28458 L
s
0 .804 1 r
.11688 .2861 m
.11546 .28244 L
s
0 1 .06 r
.11688 .2861 m
.12366 .28795 L
s
1 .642 0 r
.11688 .2861 m
.12236 .28493 L
s
0 1 .707 r
.1091 .28647 m
.1036 .28679 L
s
0 1 .314 r
.1091 .28647 m
.11223 .28581 L
s
.115 1 0 r
.1091 .28647 m
.1051 .28614 L
s
.12 1 0 r
.1036 .28679 m
.09966 .28682 L
s
.974 1 0 r
.1036 .28679 m
.1051 .28614 L
s
0 .635 1 r
.1036 .28679 m
.10128 .28671 L
s
.054 0 1 r
.09966 .28682 m
.10128 .28671 L
s
.484 1 0 r
.09966 .28682 m
.09575 .28487 L
s
0 1 .61 r
.11736 .29078 m
.11795 .28783 L
s
.029 0 1 r
.11736 .29078 m
.11823 .28997 L
s
1 .009 0 r
.11736 .29078 m
.11592 .28769 L
s
0 1 .316 r
.11736 .29078 m
.11513 .28668 L
s
1 .188 0 r
.11736 .29078 m
.12056 .29476 L
s
0 .95 1 r
.11736 .29078 m
.11944 .29271 L
s
1 .024 0 r
.11795 .28783 m
.11596 .28554 L
s
.22 1 0 r
.11795 .28783 m
.11823 .28997 L
s
1 .986 0 r
.11795 .28783 m
.11885 .28553 L
s
0 .14 1 r
.11795 .28783 m
.11513 .28668 L
s
0 .018 1 r
.11795 .28783 m
.11515 .28641 L
s
0 .412 1 r
.11795 .28783 m
.11821 .28393 L
s
.283 1 0 r
.11795 .28783 m
.11382 .28388 L
s
0 1 .138 r
.11795 .28783 m
.11944 .29271 L
s
1 .464 0 r
.11795 .28783 m
.12002 .29263 L
s
0 1 .875 r
.11795 .28783 m
.1229 .28693 L
s
1 .631 0 r
.11795 .28783 m
.12121 .28672 L
s
1 .192 0 r
.11596 .28554 m
.10957 .28679 L
s
0 .7 1 r
.11596 .28554 m
.11885 .28553 L
s
.5 1 0 r
.11596 .28554 m
.11223 .28581 L
s
0 1 .522 r
.11596 .28554 m
.11382 .28388 L
s
0 .748 1 r
.11596 .28554 m
.11369 .28231 L
s
1 .108 0 r
.11596 .28554 m
.12121 .28672 L
s
1 .771 0 r
.11596 .28554 m
.12133 .28418 L
s
1 .853 0 r
.10957 .28679 m
.10212 .2854 L
s
0 1 .067 r
.10957 .28679 m
.11223 .28581 L
s
0 .923 1 r
.10957 .28679 m
.1051 .28614 L
s
0 .194 1 r
.10212 .2854 m
.10014 .2862 L
s
0 1 .901 r
.10212 .2854 m
.1051 .28614 L
s
.164 0 1 r
.10212 .2854 m
.10128 .28671 L
s
0 1 .702 r
.10014 .2862 m
.10128 .28671 L
s
0 1 .73 r
.10014 .2862 m
.09575 .28487 L
s
0 1 .658 r
.12066 .29064 m
.1201 .28769 L
s
1 .081 0 r
.12066 .29064 m
.11823 .28997 L
s
.642 1 0 r
.12066 .29064 m
.11594 .28728 L
s
0 1 .69 r
.12066 .29064 m
.11853 .28638 L
s
0 .146 1 r
.12066 .29064 m
.12015 .29431 L
s
1 .251 0 r
.12066 .29064 m
.1245 .29365 L
s
0 .657 1 r
.1201 .28769 m
.11732 .28539 L
s
.03 1 0 r
.1201 .28769 m
.11823 .28997 L
s
1 .887 0 r
.1201 .28769 m
.11885 .28553 L
s
0 .264 1 r
.1201 .28769 m
.11853 .28638 L
s
.244 1 0 r
.1201 .28769 m
.11578 .28591 L
s
0 .02 1 r
.1201 .28769 m
.11652 .28302 L
s
1 .649 0 r
.1201 .28769 m
.11582 .28322 L
s
.139 1 0 r
.1201 .28769 m
.1245 .29365 L
s
1 .304 0 r
.1201 .28769 m
.12155 .29226 L
s
.918 1 0 r
.1201 .28769 m
.12348 .28659 L
s
0 .565 1 r
.1201 .28769 m
.12483 .28733 L
s
.056 0 1 r
.11732 .28539 m
.10898 .28543 L
s
0 1 .635 r
.11732 .28539 m
.11885 .28553 L
s
0 .711 1 r
.11732 .28539 m
.11223 .28581 L
s
.842 1 0 r
.11732 .28539 m
.11582 .28322 L
s
1 .816 0 r
.11732 .28539 m
.11498 .28199 L
s
0 .729 1 r
.11732 .28539 m
.12483 .28733 L
s
0 1 .99 r
.11732 .28539 m
.12245 .28441 L
s
1 .21 0 r
.10898 .28543 m
.10468 .28691 L
s
0 1 .673 r
.10898 .28543 m
.11223 .28581 L
s
.57 1 0 r
.10898 .28543 m
.1051 .28614 L
s
0 .154 1 r
.10468 .28691 m
.10047 .28656 L
s
.454 1 0 r
.10468 .28691 m
.1051 .28614 L
s
1 .25 0 r
.10468 .28691 m
.10128 .28671 L
s
1 .867 0 r
.10047 .28656 m
.10128 .28671 L
s
1 .654 0 r
.10047 .28656 m
.09575 .28487 L
s
1 .064 0 r
.12222 .29163 m
.12019 .28828 L
s
0 1 .211 r
.12222 .29163 m
.11823 .28997 L
s
1 .56 0 r
.12222 .29163 m
.1167 .28783 L
s
0 1 .382 r
.12222 .29163 m
.11796 .28722 L
s
.486 1 0 r
.12222 .29163 m
.12142 .29473 L
s
1 .575 0 r
.12222 .29163 m
.12505 .29449 L
s
1 .018 0 r
.12019 .28828 m
.11698 .28547 L
s
1 .362 0 r
.12019 .28828 m
.11823 .28997 L
s
.113 1 0 r
.12019 .28828 m
.11885 .28553 L
s
.234 1 0 r
.12019 .28828 m
.11796 .28722 L
s
.124 1 0 r
.12019 .28828 m
.11624 .28648 L
s
.694 1 0 r
.12019 .28828 m
.11695 .28349 L
s
.044 1 0 r
.12019 .28828 m
.11514 .28365 L
s
0 .896 1 r
.12019 .28828 m
.12505 .29449 L
s
.941 1 0 r
.12019 .28828 m
.12221 .29299 L
s
1 .061 0 r
.12019 .28828 m
.12452 .28764 L
s
0 .637 1 r
.12019 .28828 m
.12369 .28691 L
s
.965 1 0 r
.11698 .28547 m
.10878 .28561 L
s
0 .092 1 r
.11698 .28547 m
.11885 .28553 L
s
0 .234 1 r
.11698 .28547 m
.11223 .28581 L
s
1 .529 0 r
.11698 .28547 m
.11514 .28365 L
s
1 .419 0 r
.11698 .28547 m
.11441 .28196 L
s
.258 1 0 r
.11698 .28547 m
.12369 .28691 L
s
0 1 .42 r
.11698 .28547 m
.12232 .28418 L
s
0 1 .074 r
.10878 .28561 m
.10527 .28727 L
s
0 1 .575 r
.10878 .28561 m
.11223 .28581 L
s
0 1 .24 r
.10878 .28561 m
.1051 .28614 L
s
.955 1 0 r
.10527 .28727 m
.10375 .28782 L
s
0 1 .06 r
.10527 .28727 m
.1051 .28614 L
s
1 .291 0 r
.10527 .28727 m
.10128 .28671 L
s
0 .519 1 r
.10375 .28782 m
.10128 .28671 L
s
0 1 .542 r
.10375 .28782 m
.09575 .28487 L
s
0 1 .063 r
.11823 .28997 m
.11885 .28553 L
s
.825 1 0 r
.11823 .28997 m
.11548 .29145 L
s
.443 1 0 r
.11823 .28997 m
.11421 .29062 L
s
.226 1 0 r
.11823 .28997 m
.11584 .28938 L
s
.149 0 1 r
.11823 .28997 m
.11605 .28701 L
s
0 1 .217 r
.11823 .28997 m
.11399 .28726 L
s
.164 1 0 r
.11823 .28997 m
.11698 .28777 L
s
1 .475 0 r
.11823 .28997 m
.11592 .28769 L
s
.179 0 1 r
.11823 .28997 m
.11594 .28728 L
s
.723 1 0 r
.11823 .28997 m
.1167 .28783 L
s
.087 0 1 r
.11823 .28997 m
.11974 .2871 L
s
0 .394 1 r
.11823 .28997 m
.11641 .28605 L
s
.528 1 0 r
.11823 .28997 m
.11657 .2866 L
s
.239 1 0 r
.11823 .28997 m
.11515 .28641 L
s
1 .923 0 r
.11823 .28997 m
.11578 .28591 L
s
0 .685 1 r
.11823 .28997 m
.11624 .28648 L
s
.222 1 0 r
.11823 .28997 m
.11529 .28518 L
s
0 1 .441 r
.11823 .28997 m
.11344 .2877 L
s
0 1 .886 r
.11823 .28997 m
.11257 .2871 L
s
0 .671 1 r
.11823 .28997 m
.11273 .28608 L
s
0 .755 1 r
.11823 .28997 m
.11986 .29405 L
s
0 1 .893 r
.11823 .28997 m
.11798 .29391 L
s
0 .983 1 r
.11823 .28997 m
.11985 .29461 L
s
0 1 .903 r
.11823 .28997 m
.12056 .29476 L
s
0 1 .337 r
.11823 .28997 m
.12015 .29431 L
s
.129 1 0 r
.11823 .28997 m
.12142 .29473 L
s
1 .737 0 r
.11823 .28997 m
.12235 .29288 L
s
1 .12 0 r
.11823 .28997 m
.12105 .29249 L
s
0 1 .387 r
.11823 .28997 m
.12152 .29307 L
s
1 .183 0 r
.11823 .28997 m
.12002 .29263 L
s
1 .735 0 r
.11823 .28997 m
.12155 .29226 L
s
0 1 .372 r
.11823 .28997 m
.12221 .29299 L
s
1 .467 0 r
.11823 .28997 m
.12104 .29037 L
s
0 1 .393 r
.11823 .28997 m
.11907 .2939 L
s
1 .058 0 r
.11823 .28997 m
.11809 .29343 L
s
0 .903 1 r
.11823 .28997 m
.11849 .29234 L
s
0 .099 1 r
.11885 .28553 m
.11223 .28581 L
s
0 .124 1 r
.11885 .28553 m
.11721 .287 L
s
1 .843 0 r
.11885 .28553 m
.11565 .28622 L
s
0 .615 1 r
.11885 .28553 m
.11743 .28439 L
s
.349 1 0 r
.11885 .28553 m
.11529 .28518 L
s
0 1 .413 r
.11885 .28553 m
.1196 .28421 L
s
.862 1 0 r
.11885 .28553 m
.11798 .28351 L
s
0 1 .137 r
.11885 .28553 m
.1169 .28378 L
s
.308 1 0 r
.11885 .28553 m
.11821 .28393 L
s
0 .93 1 r
.11885 .28553 m
.11652 .28302 L
s
.623 1 0 r
.11885 .28553 m
.11695 .28349 L
s
.142 1 0 r
.11885 .28553 m
.11525 .28254 L
s
0 1 .69 r
.11885 .28553 m
.11664 .28278 L
s
0 .249 1 r
.11885 .28553 m
.11546 .28244 L
s
0 1 .121 r
.11885 .28553 m
.11369 .28231 L
s
1 .623 0 r
.11885 .28553 m
.11498 .28199 L
s
.148 0 1 r
.11885 .28553 m
.11441 .28196 L
s
0 .624 1 r
.11885 .28553 m
.11243 .28293 L
s
0 .846 1 r
.11885 .28553 m
.11548 .28437 L
s
.069 1 0 r
.11885 .28553 m
.11509 .28395 L
s
0 .026 1 r
.11885 .28553 m
.11508 .28245 L
s
0 .655 1 r
.11885 .28553 m
.12104 .29037 L
s
1 .854 0 r
.11885 .28553 m
.12821 .28909 L
s
1 .71 0 r
.11885 .28553 m
.12555 .2873 L
s
.603 1 0 r
.11885 .28553 m
.12379 .2875 L
s
.58 1 0 r
.11885 .28553 m
.1229 .28693 L
s
.059 1 0 r
.11885 .28553 m
.12348 .28659 L
s
.622 1 0 r
.11885 .28553 m
.12452 .28764 L
s
0 .695 1 r
.11885 .28553 m
.12227 .28467 L
s
0 .098 1 r
.11885 .28553 m
.12204 .28425 L
s
.703 1 0 r
.11885 .28553 m
.12236 .28493 L
s
1 .297 0 r
.11885 .28553 m
.12133 .28418 L
s
0 1 .169 r
.11885 .28553 m
.12245 .28441 L
s
0 .554 1 r
.11885 .28553 m
.12232 .28418 L
s
1 .951 0 r
.11885 .28553 m
.12115 .28567 L
s
0 1 .817 r
.11885 .28553 m
.12146 .28615 L
s
0 1 .195 r
.11885 .28553 m
.12086 .28589 L
s
0 .329 1 r
.11885 .28553 m
.12129 .28448 L
s
1 .9 0 r
.11223 .28581 m
.1051 .28614 L
s
1 .751 0 r
.11223 .28581 m
.11042 .28807 L
s
0 .825 1 r
.11223 .28581 m
.10897 .2861 L
s
1 .165 0 r
.11223 .28581 m
.10833 .2846 L
s
.111 1 0 r
.11223 .28581 m
.11243 .28293 L
s
0 1 .788 r
.11223 .28581 m
.12115 .28567 L
s
0 .489 1 r
.1051 .28614 m
.10128 .28671 L
s
.297 1 0 r
.1051 .28614 m
.10196 .28735 L
s
0 .509 1 r
.1051 .28614 m
.10241 .28559 L
s
.982 1 0 r
.1051 .28614 m
.10328 .28675 L
s
.074 0 1 r
.10128 .28671 m
.09575 .28487 L
s
1 .344 0 r
.10128 .28671 m
.09566 .28634 L
s
0 .896 1 r
.10128 .28671 m
.09946 .28771 L
s
0 .561 1 r
.10128 .28671 m
.09676 .28493 L
s
0 1 .771 r
.09575 .28487 m
.08973 .28306 L
s
1 .772 0 r
.09575 .28487 m
.09051 .28321 L
s
0 .565 1 r
.09575 .28487 m
.09011 .28223 L
s
.378 1 0 r
.11461 .29224 m
.11548 .29145 L
s
1 .849 0 r
.11461 .29224 m
.11198 .28848 L
s
0 1 .187 r
.11461 .29224 m
.11738 .29429 L
s
0 .465 1 r
.11236 .29077 m
.11421 .29062 L
s
1 .513 0 r
.11236 .29077 m
.11055 .28743 L
s
.405 1 0 r
.11236 .29077 m
.11709 .29381 L
s
1 .844 0 r
.11397 .28904 m
.11584 .28938 L
s
1 .156 0 r
.11397 .28904 m
.11104 .28575 L
s
1 .485 0 r
.11397 .28904 m
.11725 .29195 L
s
1 .876 0 r
.11721 .287 m
.11737 .28859 L
s
1 .924 0 r
.11721 .287 m
.11548 .28437 L
s
0 .826 1 r
.11721 .287 m
.11304 .28566 L
s
.634 1 0 r
.11721 .287 m
.12146 .28615 L
s
0 .109 1 r
.11721 .287 m
.12038 .28854 L
s
0 .304 1 r
.11042 .28807 m
.11305 .2899 L
s
0 1 .153 r
.10196 .28735 m
.10147 .28821 L
s
1 .605 0 r
.09566 .28634 m
.09364 .28582 L
s
0 .028 1 r
.11548 .29145 m
.11344 .2877 L
s
.069 1 0 r
.11548 .29145 m
.11198 .28848 L
s
0 .276 1 r
.11548 .29145 m
.11907 .2939 L
s
0 1 .678 r
.11548 .29145 m
.11738 .29429 L
s
.101 1 0 r
.11565 .28622 m
.11411 .28709 L
s
0 1 .711 r
.11565 .28622 m
.11509 .28395 L
s
0 1 .972 r
.11565 .28622 m
.11132 .28464 L
s
1 .34 0 r
.11565 .28622 m
.12086 .28589 L
s
0 1 .954 r
.11565 .28622 m
.11954 .28804 L
s
.829 1 0 r
.10897 .2861 m
.11193 .2878 L
s
0 .591 1 r
.10241 .28559 m
.10176 .28584 L
s
1 .271 0 r
.09946 .28771 m
.09919 .28818 L
s
1 .001 0 r
.11421 .29062 m
.11257 .2871 L
s
.189 1 0 r
.11421 .29062 m
.11055 .28743 L
s
1 .841 0 r
.11421 .29062 m
.11809 .29343 L
s
.896 1 0 r
.11421 .29062 m
.11709 .29381 L
s
0 1 .807 r
.11743 .28439 m
.11697 .28482 L
s
.176 0 1 r
.11743 .28439 m
.11508 .28245 L
s
.539 1 0 r
.11743 .28439 m
.11345 .28323 L
s
0 1 .762 r
.11743 .28439 m
.12129 .28448 L
s
0 1 .42 r
.11743 .28439 m
.12223 .28659 L
s
1 .177 0 r
.10833 .2846 m
.10738 .28414 L
s
.203 1 0 r
.10328 .28675 m
.1014 .28602 L
s
0 1 .492 r
.09676 .28493 m
.09371 .28345 L
s
.079 0 1 r
.11584 .28938 m
.11273 .28608 L
s
0 .578 1 r
.11584 .28938 m
.11104 .28575 L
s
0 1 .969 r
.11584 .28938 m
.11849 .29234 L
s
0 .074 1 r
.11584 .28938 m
.11725 .29195 L
s
0 1 .776 r
.11737 .28859 m
.11304 .28566 L
s
.592 1 0 r
.11737 .28859 m
.12038 .28854 L
s
0 .482 1 r
.11411 .28709 m
.11132 .28464 L
s
0 .76 1 r
.11411 .28709 m
.11954 .28804 L
s
0 .555 1 r
.11697 .28482 m
.11345 .28323 L
s
0 1 .201 r
.11697 .28482 m
.12223 .28659 L
s
0 1 .134 r
.12325 .29395 m
.12365 .28889 L
s
0 .801 1 r
.12325 .29395 m
.12321 .2962 L
s
.077 0 1 r
.12325 .29395 m
.11931 .29692 L
s
0 .376 1 r
.12325 .29395 m
.1248 .28834 L
s
.445 1 0 r
.12325 .29395 m
.1203 .29709 L
s
.12 0 1 r
.12325 .29395 m
.12403 .28963 L
s
0 .246 1 r
.12325 .29395 m
.11907 .2939 L
s
1 .683 0 r
.12325 .29395 m
.11738 .29429 L
s
.451 1 0 r
.12325 .29395 m
.12038 .28854 L
s
0 .531 1 r
.12325 .29395 m
.12291 .30097 L
s
1 .12 0 r
.12325 .29395 m
.12223 .30119 L
s
0 .634 1 r
.12325 .29395 m
.12897 .28745 L
s
0 .133 1 r
.12365 .28889 m
.11759 .29119 L
s
1 .182 0 r
.12365 .28889 m
.12634 .28745 L
s
0 1 .914 r
.12365 .28889 m
.1248 .28834 L
s
0 .629 1 r
.12365 .28889 m
.11922 .28949 L
s
0 1 .541 r
.12365 .28889 m
.12403 .28963 L
s
0 1 .299 r
.12365 .28889 m
.11935 .28935 L
s
0 1 .796 r
.12365 .28889 m
.12146 .28615 L
s
0 .238 1 r
.12365 .28889 m
.12038 .28854 L
s
0 .586 1 r
.12365 .28889 m
.12972 .28466 L
s
0 .368 1 r
.12365 .28889 m
.12897 .28745 L
s
0 1 .413 r
.11759 .29119 m
.11005 .2921 L
s
0 1 .688 r
.11759 .29119 m
.12122 .28854 L
s
1 .037 0 r
.11759 .29119 m
.11922 .28949 L
s
.649 1 0 r
.11759 .29119 m
.1114 .29102 L
s
.334 1 0 r
.11759 .29119 m
.11935 .28935 L
s
0 1 .502 r
.11759 .29119 m
.11081 .29082 L
s
1 .139 0 r
.11005 .2921 m
.10738 .29422 L
s
0 1 .149 r
.11005 .2921 m
.11434 .29129 L
s
.094 1 0 r
.11005 .2921 m
.1114 .29102 L
s
1 .984 0 r
.11005 .2921 m
.10637 .29272 L
s
0 1 .711 r
.11005 .2921 m
.11081 .29082 L
s
0 1 .57 r
.11005 .2921 m
.10596 .29319 L
s
0 1 .824 r
.10738 .29422 m
.10386 .29433 L
s
1 .962 0 r
.10738 .29422 m
.10986 .29354 L
s
.18 1 0 r
.10738 .29422 m
.10637 .29272 L
s
0 .381 1 r
.10738 .29422 m
.10596 .29319 L
s
.291 1 0 r
.10738 .29422 m
.10085 .29299 L
s
.949 1 0 r
.10386 .29433 m
.10854 .29542 L
s
0 1 .558 r
.10386 .29433 m
.10157 .2939 L
s
.043 1 0 r
.10386 .29433 m
.10085 .29299 L
s
1 .089 0 r
.12305 .29373 m
.12239 .28849 L
s
.132 1 0 r
.12305 .29373 m
.12321 .2962 L
s
1 .477 0 r
.12305 .29373 m
.12073 .29714 L
s
0 1 .843 r
.12305 .29373 m
.126 .2891 L
s
0 .826 1 r
.12305 .29373 m
.12163 .2972 L
s
0 1 .258 r
.12305 .29373 m
.12528 .29025 L
s
.435 1 0 r
.12305 .29373 m
.11809 .29343 L
s
.304 1 0 r
.12305 .29373 m
.11709 .29381 L
s
1 .164 0 r
.12305 .29373 m
.11954 .28804 L
s
.383 1 0 r
.12305 .29373 m
.12223 .30073 L
s
1 .53 0 r
.12305 .29373 m
.12297 .30132 L
s
0 .715 1 r
.12305 .29373 m
.1283 .28705 L
s
1 .874 0 r
.12239 .28849 m
.11492 .29026 L
s
.744 1 0 r
.12239 .28849 m
.12634 .28745 L
s
.11 0 1 r
.12239 .28849 m
.126 .2891 L
s
.173 1 0 r
.12239 .28849 m
.11756 .28884 L
s
1 .884 0 r
.12239 .28849 m
.12528 .29025 L
s
0 .779 1 r
.12239 .28849 m
.11645 .28877 L
s
0 1 .828 r
.12239 .28849 m
.12086 .28589 L
s
0 .334 1 r
.12239 .28849 m
.11954 .28804 L
s
.948 1 0 r
.12239 .28849 m
.1288 .28411 L
s
0 .782 1 r
.12239 .28849 m
.1283 .28705 L
s
0 1 .214 r
.11492 .29026 m
.11163 .2939 L
s
.448 1 0 r
.11492 .29026 m
.12122 .28854 L
s
1 .231 0 r
.11492 .29026 m
.11756 .28884 L
s
1 .975 0 r
.11492 .29026 m
.10999 .2913 L
s
1 .438 0 r
.11492 .29026 m
.11645 .28877 L
s
.021 1 0 r
.11492 .29026 m
.10877 .29127 L
s
0 .421 1 r
.11163 .2939 m
.10683 .29481 L
s
.628 1 0 r
.11163 .2939 m
.11434 .29129 L
s
0 1 .492 r
.11163 .2939 m
.10999 .2913 L
s
0 .602 1 r
.11163 .2939 m
.10673 .29378 L
s
0 .388 1 r
.11163 .2939 m
.10877 .29127 L
s
1 .372 0 r
.11163 .2939 m
.10621 .29422 L
s
0 .062 1 r
.10683 .29481 m
.10845 .297 L
s
1 .504 0 r
.10683 .29481 m
.10986 .29354 L
s
0 .444 1 r
.10683 .29481 m
.10673 .29378 L
s
0 1 .884 r
.10683 .29481 m
.10621 .29422 L
s
.04 1 0 r
.10683 .29481 m
.10534 .29657 L
s
.404 1 0 r
.10845 .297 m
.10854 .29542 L
s
.784 1 0 r
.10845 .297 m
.10464 .29578 L
s
0 1 .912 r
.10845 .297 m
.10534 .29657 L
s
0 .408 1 r
.12315 .29193 m
.12333 .28693 L
s
0 1 .103 r
.12315 .29193 m
.12321 .2962 L
s
1 .877 0 r
.12315 .29193 m
.1197 .29499 L
s
1 .945 0 r
.12315 .29193 m
.12517 .28631 L
s
0 1 .371 r
.12315 .29193 m
.12051 .29537 L
s
1 .363 0 r
.12315 .29193 m
.1254 .28774 L
s
0 1 .407 r
.12315 .29193 m
.11849 .29234 L
s
0 1 .149 r
.12315 .29193 m
.11725 .29195 L
s
0 1 .004 r
.12315 .29193 m
.12223 .28659 L
s
0 .05 1 r
.12315 .29193 m
.12301 .29949 L
s
1 .717 0 r
.12315 .29193 m
.12248 .29909 L
s
0 1 .783 r
.12315 .29193 m
.12926 .28552 L
s
.763 1 0 r
.12333 .28693 m
.11573 .2891 L
s
.44 1 0 r
.12333 .28693 m
.12634 .28745 L
s
0 .754 1 r
.12333 .28693 m
.12517 .28631 L
s
0 .881 1 r
.12333 .28693 m
.11866 .28737 L
s
0 .753 1 r
.12333 .28693 m
.1254 .28774 L
s
1 .853 0 r
.12333 .28693 m
.11896 .28707 L
s
.869 1 0 r
.12333 .28693 m
.12129 .28448 L
s
1 .178 0 r
.12333 .28693 m
.12223 .28659 L
s
1 .966 0 r
.12333 .28693 m
.12971 .28322 L
s
0 1 .976 r
.12333 .28693 m
.12926 .28552 L
s
0 1 .12 r
.11573 .2891 m
.10875 .29099 L
s
.667 1 0 r
.11573 .2891 m
.12122 .28854 L
s
0 1 .515 r
.11573 .2891 m
.11866 .28737 L
s
.715 1 0 r
.11573 .2891 m
.11233 .29151 L
s
1 .417 0 r
.11573 .2891 m
.11896 .28707 L
s
.83 1 0 r
.11573 .2891 m
.10984 .28985 L
s
1 .508 0 r
.10875 .29099 m
.10429 .29237 L
s
.854 1 0 r
.10875 .29099 m
.11434 .29129 L
s
.67 1 0 r
.10875 .29099 m
.11233 .29151 L
s
0 1 .221 r
.10875 .29099 m
.10617 .29277 L
s
0 1 .077 r
.10875 .29099 m
.10984 .28985 L
s
0 1 .403 r
.10875 .29099 m
.10293 .29118 L
s
.713 1 0 r
.10429 .29237 m
.10274 .29386 L
s
.017 0 1 r
.10429 .29237 m
.10986 .29354 L
s
.499 1 0 r
.10429 .29237 m
.10617 .29277 L
s
0 .572 1 r
.10429 .29237 m
.10293 .29118 L
s
.506 1 0 r
.10429 .29237 m
.1008 .29273 L
s
.139 1 0 r
.10274 .29386 m
.10854 .29542 L
s
1 .028 0 r
.10274 .29386 m
.10105 .29367 L
s
1 .88 0 r
.10274 .29386 m
.1008 .29273 L
s
0 1 .972 r
.12411 .29679 m
.12671 .2926 L
s
1 .153 0 r
.12411 .29679 m
.12321 .2962 L
s
1 .169 0 r
.12411 .29679 m
.11986 .29405 L
s
.03 0 1 r
.12411 .29679 m
.12192 .29271 L
s
0 .783 1 r
.12411 .29679 m
.12328 .30197 L
s
0 .279 1 r
.12411 .29679 m
.12591 .3006 L
s
.325 1 0 r
.12671 .2926 m
.12531 .28784 L
s
0 .677 1 r
.12671 .2926 m
.12321 .2962 L
s
0 .845 1 r
.12671 .2926 m
.12634 .28745 L
s
0 .256 1 r
.12671 .2926 m
.12192 .29271 L
s
0 .269 1 r
.12671 .2926 m
.12235 .29288 L
s
1 .443 0 r
.12671 .2926 m
.12821 .28909 L
s
0 .974 1 r
.12671 .2926 m
.12323 .28724 L
s
0 1 .392 r
.12671 .2926 m
.12591 .3006 L
s
0 1 .274 r
.12671 .2926 m
.12632 .30069 L
s
0 .685 1 r
.12671 .2926 m
.13206 .28698 L
s
.532 1 0 r
.12671 .2926 m
.13219 .28731 L
s
.239 1 0 r
.12531 .28784 m
.11769 .28992 L
s
1 .846 0 r
.12531 .28784 m
.12634 .28745 L
s
1 .315 0 r
.12531 .28784 m
.12122 .28854 L
s
.342 1 0 r
.12531 .28784 m
.12323 .28724 L
s
0 1 .503 r
.12531 .28784 m
.12227 .28467 L
s
0 .852 1 r
.12531 .28784 m
.13219 .28731 L
s
0 .805 1 r
.12531 .28784 m
.13023 .28329 L
s
0 .855 1 r
.11769 .28992 m
.11034 .29114 L
s
1 .55 0 r
.11769 .28992 m
.12122 .28854 L
s
.743 1 0 r
.11769 .28992 m
.11434 .29129 L
s
.236 1 0 r
.11034 .29114 m
.10565 .29252 L
s
.198 0 1 r
.11034 .29114 m
.11434 .29129 L
s
.693 1 0 r
.11034 .29114 m
.10986 .29354 L
s
1 .06 0 r
.10565 .29252 m
.10986 .29354 L
s
0 1 .489 r
.10565 .29252 m
.10854 .29542 L
s
1 .875 0 r
.1217 .29614 m
.12578 .29202 L
s
0 .143 1 r
.1217 .29614 m
.12321 .2962 L
s
1 .976 0 r
.1217 .29614 m
.11798 .29391 L
s
0 .74 1 r
.1217 .29614 m
.12006 .29225 L
s
.243 1 0 r
.1217 .29614 m
.12056 .3014 L
s
1 .378 0 r
.1217 .29614 m
.12468 .29997 L
s
0 .138 1 r
.12578 .29202 m
.12519 .28723 L
s
1 .524 0 r
.12578 .29202 m
.12321 .2962 L
s
.317 1 0 r
.12578 .29202 m
.12634 .28745 L
s
0 .61 1 r
.12578 .29202 m
.12006 .29225 L
s
0 1 .124 r
.12578 .29202 m
.12105 .29249 L
s
.091 1 0 r
.12578 .29202 m
.12555 .2873 L
s
1 .3 0 r
.12578 .29202 m
.12208 .28636 L
s
1 .453 0 r
.12578 .29202 m
.12468 .29997 L
s
1 .029 0 r
.12578 .29202 m
.12607 .30041 L
s
1 .843 0 r
.12578 .29202 m
.13232 .28656 L
s
1 .044 0 r
.12578 .29202 m
.13154 .28663 L
s
.103 1 0 r
.12519 .28723 m
.11949 .29086 L
s
1 .216 0 r
.12519 .28723 m
.12634 .28745 L
s
.59 1 0 r
.12519 .28723 m
.12122 .28854 L
s
0 1 .659 r
.12519 .28723 m
.12208 .28636 L
s
0 1 .308 r
.12519 .28723 m
.12204 .28425 L
s
.617 1 0 r
.12519 .28723 m
.13154 .28663 L
s
0 1 .611 r
.12519 .28723 m
.12989 .28286 L
s
0 .734 1 r
.11949 .29086 m
.11425 .29342 L
s
1 .916 0 r
.11949 .29086 m
.12122 .28854 L
s
0 1 .511 r
.11949 .29086 m
.11434 .29129 L
s
.757 1 0 r
.11425 .29342 m
.11169 .29526 L
s
0 1 .913 r
.11425 .29342 m
.11434 .29129 L
s
1 .591 0 r
.11425 .29342 m
.10986 .29354 L
s
.134 0 1 r
.11169 .29526 m
.10986 .29354 L
s
0 1 .537 r
.11169 .29526 m
.10854 .29542 L
s
.381 1 0 r
.12419 .29769 m
.12681 .2931 L
s
0 .005 1 r
.12419 .29769 m
.12321 .2962 L
s
0 1 .63 r
.12419 .29769 m
.11985 .29461 L
s
1 .076 0 r
.12419 .29769 m
.12378 .29424 L
s
0 .882 1 r
.12419 .29769 m
.12193 .30217 L
s
1 .67 0 r
.12419 .29769 m
.128 .30197 L
s
.132 0 1 r
.12681 .2931 m
.12651 .28874 L
s
0 1 .094 r
.12681 .2931 m
.12321 .2962 L
s
0 1 .643 r
.12681 .2931 m
.12634 .28745 L
s
0 1 .018 r
.12681 .2931 m
.12378 .29424 L
s
.014 0 1 r
.12681 .2931 m
.12152 .29307 L
s
.737 1 0 r
.12681 .2931 m
.12379 .2875 L
s
.721 1 0 r
.12681 .2931 m
.12366 .28795 L
s
0 1 .217 r
.12681 .2931 m
.128 .30197 L
s
0 .672 1 r
.12681 .2931 m
.12653 .3009 L
s
0 .016 1 r
.12681 .2931 m
.13225 .28797 L
s
0 1 .824 r
.12681 .2931 m
.13348 .28868 L
s
.623 1 0 r
.12651 .28874 m
.11843 .2904 L
s
.113 0 1 r
.12651 .28874 m
.12634 .28745 L
s
0 .343 1 r
.12651 .28874 m
.12122 .28854 L
s
.001 0 1 r
.12651 .28874 m
.12366 .28795 L
s
.892 1 0 r
.12651 .28874 m
.12236 .28493 L
s
1 .16 0 r
.12651 .28874 m
.13348 .28868 L
s
0 1 .69 r
.12651 .28874 m
.13053 .28366 L
s
0 .235 1 r
.11843 .2904 m
.11287 .29276 L
s
0 1 .808 r
.11843 .2904 m
.12122 .28854 L
s
.857 1 0 r
.11843 .2904 m
.11434 .29129 L
s
1 .557 0 r
.11287 .29276 m
.11189 .29563 L
s
0 .378 1 r
.11287 .29276 m
.11434 .29129 L
s
.117 1 0 r
.11287 .29276 m
.10986 .29354 L
s
.402 1 0 r
.11189 .29563 m
.10986 .29354 L
s
0 1 .593 r
.11189 .29563 m
.10854 .29542 L
s
.077 0 1 r
.12184 .29661 m
.12467 .29202 L
s
0 .604 1 r
.12184 .29661 m
.12321 .2962 L
s
.845 1 0 r
.12184 .29661 m
.12056 .29476 L
s
0 1 .482 r
.12184 .29661 m
.11944 .29271 L
s
0 1 .521 r
.12184 .29661 m
.12176 .30201 L
s
0 1 .439 r
.12184 .29661 m
.12367 .29999 L
s
0 .696 1 r
.12467 .29202 m
.12439 .28727 L
s
0 1 .476 r
.12467 .29202 m
.12321 .2962 L
s
0 .061 1 r
.12467 .29202 m
.12634 .28745 L
s
0 1 .154 r
.12467 .29202 m
.11944 .29271 L
s
0 .648 1 r
.12467 .29202 m
.12002 .29263 L
s
.16 1 0 r
.12467 .29202 m
.1229 .28693 L
s
0 .341 1 r
.12467 .29202 m
.12121 .28672 L
s
.745 1 0 r
.12467 .29202 m
.12367 .29999 L
s
0 .213 1 r
.12467 .29202 m
.12465 .30019 L
s
0 .238 1 r
.12467 .29202 m
.1311 .28706 L
s
0 1 .627 r
.12467 .29202 m
.13048 .2868 L
s
.244 1 0 r
.12439 .28727 m
.11777 .29021 L
s
1 .093 0 r
.12439 .28727 m
.12634 .28745 L
s
.609 1 0 r
.12439 .28727 m
.12122 .28854 L
s
.006 0 1 r
.12439 .28727 m
.12121 .28672 L
s
1 .714 0 r
.12439 .28727 m
.12133 .28418 L
s
.492 1 0 r
.12439 .28727 m
.13048 .2868 L
s
0 1 .67 r
.12439 .28727 m
.12993 .28324 L
s
1 .184 0 r
.11777 .29021 m
.11134 .29189 L
s
0 .668 1 r
.11777 .29021 m
.12122 .28854 L
s
0 1 .347 r
.11777 .29021 m
.11434 .29129 L
s
.165 0 1 r
.11134 .29189 m
.10936 .29465 L
s
0 1 .315 r
.11134 .29189 m
.11434 .29129 L
s
1 .012 0 r
.11134 .29189 m
.10986 .29354 L
s
.047 0 1 r
.10936 .29465 m
.10986 .29354 L
s
0 1 .174 r
.10936 .29465 m
.10854 .29542 L
s
.473 1 0 r
.12548 .29765 m
.12738 .29264 L
s
.963 1 0 r
.12548 .29765 m
.12321 .2962 L
s
.666 1 0 r
.12548 .29765 m
.12015 .29431 L
s
1 .397 0 r
.12548 .29765 m
.1245 .29365 L
s
.024 0 1 r
.12548 .29765 m
.12269 .30214 L
s
.86 1 0 r
.12548 .29765 m
.1311 .30252 L
s
.093 1 0 r
.12738 .29264 m
.12672 .28822 L
s
0 .348 1 r
.12738 .29264 m
.12321 .2962 L
s
.067 0 1 r
.12738 .29264 m
.12634 .28745 L
s
.206 1 0 r
.12738 .29264 m
.1245 .29365 L
s
.074 1 0 r
.12738 .29264 m
.12155 .29226 L
s
0 .314 1 r
.12738 .29264 m
.12348 .28659 L
s
1 .646 0 r
.12738 .29264 m
.12483 .28733 L
s
0 .693 1 r
.12738 .29264 m
.1311 .30252 L
s
1 .931 0 r
.12738 .29264 m
.12686 .29985 L
s
1 .045 0 r
.12738 .29264 m
.13167 .28668 L
s
0 1 .52 r
.12738 .29264 m
.13279 .28689 L
s
1 .015 0 r
.12672 .28822 m
.11875 .29035 L
s
0 1 .089 r
.12672 .28822 m
.12634 .28745 L
s
0 1 .644 r
.12672 .28822 m
.12122 .28854 L
s
0 .373 1 r
.12672 .28822 m
.12483 .28733 L
s
0 1 .616 r
.12672 .28822 m
.12245 .28441 L
s
.075 0 1 r
.12672 .28822 m
.13279 .28689 L
s
0 .579 1 r
.12672 .28822 m
.13045 .2831 L
s
1 .647 0 r
.11875 .29035 m
.11335 .29328 L
s
0 .186 1 r
.11875 .29035 m
.12122 .28854 L
s
0 .179 1 r
.11875 .29035 m
.11434 .29129 L
s
0 1 .605 r
.11335 .29328 m
.10842 .29398 L
s
0 .412 1 r
.11335 .29328 m
.11434 .29129 L
s
.038 0 1 r
.11335 .29328 m
.10986 .29354 L
s
0 1 .099 r
.10842 .29398 m
.10986 .29354 L
s
1 .767 0 r
.10842 .29398 m
.10854 .29542 L
s
0 .538 1 r
.12715 .2983 m
.12834 .29318 L
s
0 .921 1 r
.12715 .2983 m
.12321 .2962 L
s
0 .999 1 r
.12715 .2983 m
.12142 .29473 L
s
.151 0 1 r
.12715 .2983 m
.12505 .29449 L
s
0 1 .916 r
.12715 .2983 m
.12515 .30248 L
s
0 .08 1 r
.12715 .2983 m
.13387 .30398 L
s
1 .147 0 r
.12834 .29318 m
.12676 .28774 L
s
0 1 .385 r
.12834 .29318 m
.12321 .2962 L
s
.089 1 0 r
.12834 .29318 m
.12634 .28745 L
s
0 1 .987 r
.12834 .29318 m
.12505 .29449 L
s
.841 1 0 r
.12834 .29318 m
.12221 .29299 L
s
0 .193 1 r
.12834 .29318 m
.12452 .28764 L
s
0 .957 1 r
.12834 .29318 m
.12369 .28691 L
s
1 .594 0 r
.12834 .29318 m
.13387 .30398 L
s
0 .056 1 r
.12834 .29318 m
.1283 .30115 L
s
0 1 .167 r
.12834 .29318 m
.13229 .28689 L
s
.501 1 0 r
.12834 .29318 m
.1339 .28654 L
s
0 .184 1 r
.12676 .28774 m
.12109 .2914 L
s
0 1 .638 r
.12676 .28774 m
.12634 .28745 L
s
1 .769 0 r
.12676 .28774 m
.12122 .28854 L
s
0 .071 1 r
.12676 .28774 m
.12369 .28691 L
s
1 .565 0 r
.12676 .28774 m
.12232 .28418 L
s
1 .813 0 r
.12676 .28774 m
.1339 .28654 L
s
0 .989 1 r
.12676 .28774 m
.1308 .28293 L
s
0 .511 1 r
.12109 .2914 m
.11399 .29285 L
s
.898 1 0 r
.12109 .2914 m
.12122 .28854 L
s
0 1 .207 r
.12109 .2914 m
.11434 .29129 L
s
.155 1 0 r
.11399 .29285 m
.1126 .29545 L
s
0 .734 1 r
.11399 .29285 m
.11434 .29129 L
s
0 1 .538 r
.11399 .29285 m
.10986 .29354 L
s
0 1 .798 r
.1126 .29545 m
.10986 .29354 L
s
1 .821 0 r
.1126 .29545 m
.10854 .29542 L
s
1 .641 0 r
.12321 .2962 m
.12634 .28745 L
s
.07 0 1 r
.12321 .2962 m
.1203 .29709 L
s
1 .738 0 r
.12321 .2962 m
.12163 .2972 L
s
.783 1 0 r
.12321 .2962 m
.12051 .29537 L
s
.348 1 0 r
.12321 .2962 m
.11986 .29405 L
s
0 1 .287 r
.12321 .2962 m
.11798 .29391 L
s
.047 1 0 r
.12321 .2962 m
.11985 .29461 L
s
0 .823 1 r
.12321 .2962 m
.12056 .29476 L
s
0 .984 1 r
.12321 .2962 m
.12015 .29431 L
s
0 .857 1 r
.12321 .2962 m
.12142 .29473 L
s
.502 1 0 r
.12321 .2962 m
.12235 .29288 L
s
.698 1 0 r
.12321 .2962 m
.12105 .29249 L
s
.649 1 0 r
.12321 .2962 m
.12152 .29307 L
s
0 .507 1 r
.12321 .2962 m
.12002 .29263 L
s
1 .855 0 r
.12321 .2962 m
.12155 .29226 L
s
0 1 .293 r
.12321 .2962 m
.12221 .29299 L
s
.112 0 1 r
.12321 .2962 m
.12104 .29037 L
s
0 1 .322 r
.12321 .2962 m
.11907 .2939 L
s
.629 1 0 r
.12321 .2962 m
.11809 .29343 L
s
0 .014 1 r
.12321 .2962 m
.11849 .29234 L
s
1 .329 0 r
.12321 .2962 m
.12328 .30197 L
s
1 .567 0 r
.12321 .2962 m
.12056 .3014 L
s
0 1 .91 r
.12321 .2962 m
.12193 .30217 L
s
0 .693 1 r
.12321 .2962 m
.12176 .30201 L
s
.167 1 0 r
.12321 .2962 m
.12269 .30214 L
s
.006 0 1 r
.12321 .2962 m
.12515 .30248 L
s
0 .397 1 r
.12321 .2962 m
.12632 .30069 L
s
0 .339 1 r
.12321 .2962 m
.12607 .30041 L
s
0 1 .848 r
.12321 .2962 m
.12653 .3009 L
s
0 1 .141 r
.12321 .2962 m
.12465 .30019 L
s
0 .806 1 r
.12321 .2962 m
.12686 .29985 L
s
0 .486 1 r
.12321 .2962 m
.1283 .30115 L
s
1 .3 0 r
.12321 .2962 m
.12568 .29697 L
s
0 .988 1 r
.12321 .2962 m
.12291 .30097 L
s
1 .075 0 r
.12321 .2962 m
.12223 .30073 L
s
.604 1 0 r
.12321 .2962 m
.12301 .29949 L
s
0 1 .535 r
.12634 .28745 m
.12122 .28854 L
s
0 .171 1 r
.12634 .28745 m
.1248 .28834 L
s
.953 1 0 r
.12634 .28745 m
.126 .2891 L
s
0 1 .843 r
.12634 .28745 m
.12517 .28631 L
s
0 .074 1 r
.12634 .28745 m
.12104 .29037 L
s
1 .962 0 r
.12634 .28745 m
.12821 .28909 L
s
1 .698 0 r
.12634 .28745 m
.12555 .2873 L
s
.875 1 0 r
.12634 .28745 m
.12379 .2875 L
s
1 .115 0 r
.12634 .28745 m
.1229 .28693 L
s
1 .704 0 r
.12634 .28745 m
.12348 .28659 L
s
0 .237 1 r
.12634 .28745 m
.12452 .28764 L
s
0 1 .942 r
.12634 .28745 m
.12227 .28467 L
s
.856 1 0 r
.12634 .28745 m
.12204 .28425 L
s
0 .624 1 r
.12634 .28745 m
.12236 .28493 L
s
1 .833 0 r
.12634 .28745 m
.12133 .28418 L
s
0 .742 1 r
.12634 .28745 m
.12245 .28441 L
s
0 1 .586 r
.12634 .28745 m
.12232 .28418 L
s
0 1 .6 r
.12634 .28745 m
.12115 .28567 L
s
0 .179 1 r
.12634 .28745 m
.12146 .28615 L
s
0 1 .171 r
.12634 .28745 m
.12086 .28589 L
s
.332 1 0 r
.12634 .28745 m
.12129 .28448 L
s
.434 1 0 r
.12634 .28745 m
.12568 .29697 L
s
0 1 .481 r
.12634 .28745 m
.13206 .28698 L
s
0 .351 1 r
.12634 .28745 m
.13232 .28656 L
s
1 .113 0 r
.12634 .28745 m
.13225 .28797 L
s
.592 1 0 r
.12634 .28745 m
.1311 .28706 L
s
0 .454 1 r
.12634 .28745 m
.13167 .28668 L
s
0 1 .516 r
.12634 .28745 m
.13229 .28689 L
s
1 .1 0 r
.12634 .28745 m
.13023 .28329 L
s
.36 1 0 r
.12634 .28745 m
.12989 .28286 L
s
.172 0 1 r
.12634 .28745 m
.13053 .28366 L
s
0 .928 1 r
.12634 .28745 m
.12993 .28324 L
s
.503 1 0 r
.12634 .28745 m
.13045 .2831 L
s
.477 1 0 r
.12634 .28745 m
.1308 .28293 L
s
0 1 .365 r
.12634 .28745 m
.12835 .28298 L
s
.585 1 0 r
.12634 .28745 m
.12972 .28466 L
s
.507 1 0 r
.12634 .28745 m
.1288 .28411 L
s
.135 0 1 r
.12634 .28745 m
.12971 .28322 L
s
0 1 .328 r
.12122 .28854 m
.11434 .29129 L
s
.616 1 0 r
.12122 .28854 m
.11922 .28949 L
s
0 1 .402 r
.12122 .28854 m
.11756 .28884 L
s
.23 1 0 r
.12122 .28854 m
.11866 .28737 L
s
.635 1 0 r
.12122 .28854 m
.12115 .28567 L
s
1 .175 0 r
.12122 .28854 m
.12835 .28298 L
s
1 .625 0 r
.11434 .29129 m
.10986 .29354 L
s
.165 0 1 r
.11434 .29129 m
.1114 .29102 L
s
.448 1 0 r
.11434 .29129 m
.10999 .2913 L
s
1 .47 0 r
.11434 .29129 m
.11233 .29151 L
s
1 .659 0 r
.10986 .29354 m
.10854 .29542 L
s
.475 1 0 r
.10986 .29354 m
.10637 .29272 L
s
.756 1 0 r
.10986 .29354 m
.10673 .29378 L
s
.126 0 1 r
.10986 .29354 m
.10617 .29277 L
s
.846 1 0 r
.10854 .29542 m
.10157 .2939 L
s
0 1 .404 r
.10854 .29542 m
.10464 .29578 L
s
0 1 .717 r
.10854 .29542 m
.10105 .29367 L
s
0 1 .902 r
.11931 .29692 m
.1203 .29709 L
s
1 .252 0 r
.11931 .29692 m
.11738 .29429 L
s
0 1 .49 r
.11931 .29692 m
.12223 .30119 L
s
.293 1 0 r
.12073 .29714 m
.12163 .2972 L
s
0 .329 1 r
.12073 .29714 m
.11709 .29381 L
s
0 1 .093 r
.12073 .29714 m
.12297 .30132 L
s
0 .3 1 r
.1197 .29499 m
.12051 .29537 L
s
.405 1 0 r
.1197 .29499 m
.11725 .29195 L
s
.711 1 0 r
.1197 .29499 m
.12248 .29909 L
s
.965 1 0 r
.1248 .28834 m
.12403 .28963 L
s
0 .426 1 r
.1248 .28834 m
.12146 .28615 L
s
.644 1 0 r
.1248 .28834 m
.12038 .28854 L
s
0 .835 1 r
.1248 .28834 m
.12972 .28466 L
s
0 .313 1 r
.1248 .28834 m
.12897 .28745 L
s
.856 1 0 r
.11922 .28949 m
.11935 .28935 L
s
1 .649 0 r
.1114 .29102 m
.11081 .29082 L
s
1 .155 0 r
.10637 .29272 m
.10596 .29319 L
s
0 .121 1 r
.1203 .29709 m
.11907 .2939 L
s
0 1 .2 r
.1203 .29709 m
.11738 .29429 L
s
1 .514 0 r
.1203 .29709 m
.12291 .30097 L
s
0 .274 1 r
.1203 .29709 m
.12223 .30119 L
s
.927 1 0 r
.126 .2891 m
.12528 .29025 L
s
.075 0 1 r
.126 .2891 m
.12086 .28589 L
s
.926 1 0 r
.126 .2891 m
.11954 .28804 L
s
1 .712 0 r
.126 .2891 m
.1288 .28411 L
s
.103 1 0 r
.126 .2891 m
.1283 .28705 L
s
0 1 .664 r
.11756 .28884 m
.11645 .28877 L
s
1 .583 0 r
.10999 .2913 m
.10877 .29127 L
s
0 .31 1 r
.10673 .29378 m
.10621 .29422 L
s
0 1 .477 r
.12163 .2972 m
.11809 .29343 L
s
0 .927 1 r
.12163 .2972 m
.11709 .29381 L
s
0 1 .124 r
.12163 .2972 m
.12223 .30073 L
s
1 .916 0 r
.12163 .2972 m
.12297 .30132 L
s
0 1 .601 r
.12517 .28631 m
.1254 .28774 L
s
0 1 .638 r
.12517 .28631 m
.12129 .28448 L
s
0 1 .723 r
.12517 .28631 m
.12223 .28659 L
s
1 .307 0 r
.12517 .28631 m
.12971 .28322 L
s
.858 1 0 r
.12517 .28631 m
.12926 .28552 L
s
0 1 .98 r
.11866 .28737 m
.11896 .28707 L
s
1 .111 0 r
.11233 .29151 m
.10984 .28985 L
s
0 1 .11 r
.10617 .29277 m
.10293 .29118 L
s
1 .226 0 r
.12051 .29537 m
.11849 .29234 L
s
1 .308 0 r
.12051 .29537 m
.11725 .29195 L
s
0 1 .129 r
.12051 .29537 m
.12301 .29949 L
s
.12 0 1 r
.12051 .29537 m
.12248 .29909 L
s
0 .264 1 r
.12403 .28963 m
.12038 .28854 L
s
1 .947 0 r
.12403 .28963 m
.12897 .28745 L
s
.417 1 0 r
.12528 .29025 m
.11954 .28804 L
s
1 .908 0 r
.12528 .29025 m
.1283 .28705 L
s
0 1 .722 r
.1254 .28774 m
.12223 .28659 L
s
1 .293 0 r
.1254 .28774 m
.12926 .28552 L
s
1 .19 0 r
.1286 .29655 m
.13265 .28417 L
s
1 .819 0 r
.1286 .29655 m
.1259 .30391 L
s
0 .585 1 r
.1286 .29655 m
.12722 .30557 L
s
0 1 .142 r
.1286 .29655 m
.13363 .28519 L
s
0 .994 1 r
.1286 .29655 m
.12559 .30597 L
s
1 .056 0 r
.1286 .29655 m
.13331 .28683 L
s
.015 0 1 r
.1286 .29655 m
.12291 .30097 L
s
0 1 .545 r
.1286 .29655 m
.12223 .30119 L
s
.92 1 0 r
.1286 .29655 m
.12897 .28745 L
s
0 1 .528 r
.1286 .29655 m
.12048 .31241 L
s
1 .734 0 r
.1286 .29655 m
.12041 .31264 L
s
0 .753 1 r
.1286 .29655 m
.13914 .27759 L
s
0 1 .291 r
.13265 .28417 m
.12829 .27872 L
s
0 1 .891 r
.13265 .28417 m
.13414 .28614 L
s
0 .171 1 r
.13265 .28417 m
.13363 .28519 L
s
.119 0 1 r
.13265 .28417 m
.13191 .28146 L
s
.984 1 0 r
.13265 .28417 m
.13331 .28683 L
s
0 .138 1 r
.13265 .28417 m
.12954 .28086 L
s
0 1 .241 r
.13265 .28417 m
.12972 .28466 L
s
1 .248 0 r
.13265 .28417 m
.12897 .28745 L
s
.164 1 0 r
.13265 .28417 m
.13797 .27645 L
s
.8 1 0 r
.13265 .28417 m
.13914 .27759 L
s
.71 1 0 r
.12829 .27872 m
.12404 .27405 L
s
0 1 .74 r
.12829 .27872 m
.13206 .28051 L
s
1 .334 0 r
.12829 .27872 m
.13191 .28146 L
s
1 .405 0 r
.12829 .27872 m
.12471 .27586 L
s
0 1 .057 r
.12829 .27872 m
.12954 .28086 L
s
.854 1 0 r
.12829 .27872 m
.12488 .27567 L
s
.401 1 0 r
.12404 .27405 m
.12286 .27071 L
s
1 .637 0 r
.12404 .27405 m
.12705 .27603 L
s
0 .214 1 r
.12404 .27405 m
.12471 .27586 L
s
0 .604 1 r
.12404 .27405 m
.12389 .27238 L
s
0 .349 1 r
.12404 .27405 m
.12488 .27567 L
s
1 .71 0 r
.12404 .27405 m
.12064 .27082 L
s
0 1 .174 r
.12286 .27071 m
.12031 .26792 L
s
.999 1 0 r
.12286 .27071 m
.12329 .27216 L
s
0 .529 1 r
.12286 .27071 m
.12389 .27238 L
s
0 .791 1 r
.12286 .27071 m
.12064 .27082 L
s
0 1 .816 r
.12286 .27071 m
.11795 .26707 L
s
1 .073 0 r
.12031 .26792 m
.12016 .26893 L
s
0 1 .23 r
.12031 .26792 m
.1206 .26683 L
s
1 .027 0 r
.12031 .26792 m
.11795 .26707 L
s
0 .675 1 r
.12793 .29623 m
.13155 .28358 L
s
.426 1 0 r
.12793 .29623 m
.1259 .30391 L
s
1 .783 0 r
.12793 .29623 m
.12669 .30572 L
s
0 1 .806 r
.12793 .29623 m
.13262 .28466 L
s
0 .337 1 r
.12793 .29623 m
.12524 .3059 L
s
0 1 .828 r
.12793 .29623 m
.1323 .2862 L
s
0 .147 1 r
.12793 .29623 m
.12223 .30073 L
s
1 .408 0 r
.12793 .29623 m
.12297 .30132 L
s
1 .288 0 r
.12793 .29623 m
.1283 .28705 L
s
1 .423 0 r
.12793 .29623 m
.11983 .31219 L
s
.045 0 1 r
.12793 .29623 m
.11963 .31237 L
s
0 .31 1 r
.12793 .29623 m
.13818 .27706 L
s
.991 1 0 r
.13155 .28358 m
.12699 .2782 L
s
0 .998 1 r
.13155 .28358 m
.13414 .28614 L
s
0 .527 1 r
.13155 .28358 m
.13262 .28466 L
s
0 1 .171 r
.13155 .28358 m
.12932 .28027 L
s
0 .346 1 r
.13155 .28358 m
.1323 .2862 L
s
0 1 .203 r
.13155 .28358 m
.12779 .28021 L
s
1 .292 0 r
.13155 .28358 m
.1288 .28411 L
s
.064 1 0 r
.13155 .28358 m
.1283 .28705 L
s
0 1 .986 r
.13155 .28358 m
.13758 .27622 L
s
0 1 .508 r
.13155 .28358 m
.13818 .27706 L
s
0 .193 1 r
.12699 .2782 m
.12355 .27406 L
s
1 .001 0 r
.12699 .2782 m
.13206 .28051 L
s
.614 1 0 r
.12699 .2782 m
.12932 .28027 L
s
1 .496 0 r
.12699 .2782 m
.12375 .27529 L
s
0 .738 1 r
.12699 .2782 m
.12779 .28021 L
s
1 .174 0 r
.12699 .2782 m
.12277 .27526 L
s
0 1 .864 r
.12355 .27406 m
.1213 .27053 L
s
.773 1 0 r
.12355 .27406 m
.12705 .27603 L
s
1 .286 0 r
.12355 .27406 m
.12375 .27529 L
s
0 .269 1 r
.12355 .27406 m
.12008 .27153 L
s
0 1 .274 r
.12355 .27406 m
.12277 .27526 L
s
.685 1 0 r
.12355 .27406 m
.12023 .27142 L
s
0 1 .516 r
.1213 .27053 m
.11943 .26805 L
s
0 1 .836 r
.1213 .27053 m
.12329 .27216 L
s
0 1 .563 r
.1213 .27053 m
.12008 .27153 L
s
0 1 .982 r
.1213 .27053 m
.12023 .27142 L
s
1 .994 0 r
.1213 .27053 m
.11902 .26752 L
s
0 1 .14 r
.11943 .26805 m
.12016 .26893 L
s
1 .279 0 r
.11943 .26805 m
.11607 .26588 L
s
1 .252 0 r
.11943 .26805 m
.11902 .26752 L
s
1 .214 0 r
.12856 .29466 m
.13333 .28273 L
s
0 1 .697 r
.12856 .29466 m
.1259 .30391 L
s
1 .097 0 r
.12856 .29466 m
.12563 .30276 L
s
0 1 .014 r
.12856 .29466 m
.13396 .28368 L
s
0 1 .444 r
.12856 .29466 m
.12913 .30371 L
s
1 .678 0 r
.12856 .29466 m
.13302 .28474 L
s
0 .959 1 r
.12856 .29466 m
.12301 .29949 L
s
0 .407 1 r
.12856 .29466 m
.12248 .29909 L
s
1 .549 0 r
.12856 .29466 m
.12926 .28552 L
s
.15 0 1 r
.12856 .29466 m
.1203 .31085 L
s
0 1 .578 r
.12856 .29466 m
.12009 .31046 L
s
1 .671 0 r
.12856 .29466 m
.13839 .27528 L
s
0 .942 1 r
.13333 .28273 m
.13062 .27729 L
s
0 .941 1 r
.13333 .28273 m
.13414 .28614 L
s
0 .838 1 r
.13333 .28273 m
.13396 .28368 L
s
1 .501 0 r
.13333 .28273 m
.13107 .27913 L
s
1 .852 0 r
.13333 .28273 m
.13302 .28474 L
s
0 .907 1 r
.13333 .28273 m
.13031 .27932 L
s
0 .185 1 r
.13333 .28273 m
.12971 .28322 L
s
1 .594 0 r
.13333 .28273 m
.12926 .28552 L
s
0 .005 1 r
.13333 .28273 m
.14002 .27644 L
s
.616 1 0 r
.13333 .28273 m
.13839 .27528 L
s
.721 1 0 r
.13062 .27729 m
.12477 .27254 L
s
.748 1 0 r
.13062 .27729 m
.13206 .28051 L
s
1 .924 0 r
.13062 .27729 m
.13107 .27913 L
s
.424 1 0 r
.13062 .27729 m
.12686 .27408 L
s
1 .029 0 r
.13062 .27729 m
.13031 .27932 L
s
1 .205 0 r
.13062 .27729 m
.12642 .27356 L
s
.088 1 0 r
.12477 .27254 m
.12046 .26873 L
s
.018 0 1 r
.12477 .27254 m
.12705 .27603 L
s
0 1 .301 r
.12477 .27254 m
.12686 .27408 L
s
1 .427 0 r
.12477 .27254 m
.12107 .26964 L
s
0 1 .739 r
.12477 .27254 m
.12642 .27356 L
s
0 .517 1 r
.12477 .27254 m
.12355 .27013 L
s
0 .637 1 r
.12046 .26873 m
.1182 .26666 L
s
0 1 .903 r
.12046 .26873 m
.12329 .27216 L
s
.523 1 0 r
.12046 .26873 m
.12107 .26964 L
s
0 1 .57 r
.12046 .26873 m
.12355 .27013 L
s
1 .07 0 r
.12046 .26873 m
.11725 .26546 L
s
0 .521 1 r
.1182 .26666 m
.12016 .26893 L
s
.602 1 0 r
.1182 .26666 m
.1154 .26531 L
s
.724 1 0 r
.1182 .26666 m
.11725 .26546 L
s
.013 0 1 r
.13034 .30557 m
.13086 .29485 L
s
.582 1 0 r
.13034 .30557 m
.1259 .30391 L
s
.146 1 0 r
.13034 .30557 m
.12328 .30197 L
s
0 .17 1 r
.13034 .30557 m
.12591 .3006 L
s
1 .064 0 r
.13034 .30557 m
.12119 .31157 L
s
1 .037 0 r
.13034 .30557 m
.12185 .31246 L
s
0 1 .059 r
.13086 .29485 m
.13434 .28361 L
s
.061 1 0 r
.13086 .29485 m
.1259 .30391 L
s
0 1 .065 r
.13086 .29485 m
.13414 .28614 L
s
0 1 .656 r
.13086 .29485 m
.12591 .3006 L
s
1 .155 0 r
.13086 .29485 m
.12632 .30069 L
s
1 .847 0 r
.13086 .29485 m
.13206 .28698 L
s
0 .52 1 r
.13086 .29485 m
.13219 .28731 L
s
.898 1 0 r
.13086 .29485 m
.12185 .31246 L
s
.21 1 0 r
.13086 .29485 m
.12112 .31242 L
s
.733 1 0 r
.13086 .29485 m
.14033 .27763 L
s
.823 1 0 r
.13086 .29485 m
.14024 .27752 L
s
1 .446 0 r
.13434 .28361 m
.12964 .27845 L
s
1 .856 0 r
.13434 .28361 m
.13414 .28614 L
s
0 .731 1 r
.13434 .28361 m
.13206 .28051 L
s
.494 1 0 r
.13434 .28361 m
.13219 .28731 L
s
1 .873 0 r
.13434 .28361 m
.13023 .28329 L
s
.35 1 0 r
.13434 .28361 m
.14024 .27752 L
s
0 .833 1 r
.13434 .28361 m
.13909 .27673 L
s
.401 1 0 r
.12964 .27845 m
.12509 .27417 L
s
0 1 .264 r
.12964 .27845 m
.13206 .28051 L
s
.312 1 0 r
.12964 .27845 m
.12705 .27603 L
s
.059 0 1 r
.12509 .27417 m
.1238 .27106 L
s
1 .356 0 r
.12509 .27417 m
.12705 .27603 L
s
0 .135 1 r
.12509 .27417 m
.12329 .27216 L
s
0 .084 1 r
.1238 .27106 m
.12329 .27216 L
s
1 .709 0 r
.1238 .27106 m
.12016 .26893 L
s
0 .543 1 r
.12357 .30391 m
.13024 .2944 L
s
0 1 .422 r
.12357 .30391 m
.1259 .30391 L
s
0 1 .14 r
.12357 .30391 m
.12056 .3014 L
s
.727 1 0 r
.12357 .30391 m
.12468 .29997 L
s
0 .502 1 r
.12357 .30391 m
.11883 .31111 L
s
0 .788 1 r
.12357 .30391 m
.12006 .31183 L
s
0 1 .037 r
.13024 .2944 m
.13365 .28316 L
s
0 1 .175 r
.13024 .2944 m
.1259 .30391 L
s
.341 1 0 r
.13024 .2944 m
.13414 .28614 L
s
0 .588 1 r
.13024 .2944 m
.12468 .29997 L
s
.779 1 0 r
.13024 .2944 m
.12607 .30041 L
s
0 1 .612 r
.13024 .2944 m
.13232 .28656 L
s
0 1 .837 r
.13024 .2944 m
.13154 .28663 L
s
0 1 .763 r
.13024 .2944 m
.12006 .31183 L
s
1 .167 0 r
.13024 .2944 m
.12092 .31212 L
s
.059 1 0 r
.13024 .2944 m
.14368 .27849 L
s
0 .697 1 r
.13024 .2944 m
.13909 .27666 L
s
.752 1 0 r
.13365 .28316 m
.12923 .27845 L
s
0 .546 1 r
.13365 .28316 m
.13414 .28614 L
s
0 .14 1 r
.13365 .28316 m
.13206 .28051 L
s
1 .036 0 r
.13365 .28316 m
.13154 .28663 L
s
.883 1 0 r
.13365 .28316 m
.12989 .28286 L
s
0 .58 1 r
.13365 .28316 m
.13909 .27666 L
s
0 .982 1 r
.13365 .28316 m
.13783 .27589 L
s
1 .369 0 r
.12923 .27845 m
.12592 .27481 L
s
0 .918 1 r
.12923 .27845 m
.13206 .28051 L
s
0 .147 1 r
.12923 .27845 m
.12705 .27603 L
s
1 .001 0 r
.12592 .27481 m
.12209 .27164 L
s
.219 1 0 r
.12592 .27481 m
.12705 .27603 L
s
0 1 .663 r
.12592 .27481 m
.12329 .27216 L
s
0 .074 1 r
.12209 .27164 m
.12329 .27216 L
s
0 1 .433 r
.12209 .27164 m
.12016 .26893 L
s
1 .71 0 r
.12591 .30522 m
.13396 .29675 L
s
.53 1 0 r
.12591 .30522 m
.1259 .30391 L
s
0 .2 1 r
.12591 .30522 m
.12193 .30217 L
s
.924 1 0 r
.12591 .30522 m
.128 .30197 L
s
.808 1 0 r
.12591 .30522 m
.12022 .31177 L
s
0 1 .546 r
.12591 .30522 m
.12278 .31331 L
s
0 1 .409 r
.13396 .29675 m
.13594 .28485 L
s
0 1 .138 r
.13396 .29675 m
.1259 .30391 L
s
0 1 .512 r
.13396 .29675 m
.13414 .28614 L
s
0 .108 1 r
.13396 .29675 m
.128 .30197 L
s
.16 0 1 r
.13396 .29675 m
.12653 .3009 L
s
.138 1 0 r
.13396 .29675 m
.13225 .28797 L
s
0 .321 1 r
.13396 .29675 m
.13348 .28868 L
s
1 .899 0 r
.13396 .29675 m
.12278 .31331 L
s
.674 1 0 r
.13396 .29675 m
.12748 .31455 L
s
.046 0 1 r
.13396 .29675 m
.14188 .27931 L
s
0 .13 1 r
.13396 .29675 m
.14138 .27873 L
s
.489 1 0 r
.13594 .28485 m
.13111 .2793 L
s
1 .348 0 r
.13594 .28485 m
.13414 .28614 L
s
0 1 .86 r
.13594 .28485 m
.13206 .28051 L
s
0 .607 1 r
.13594 .28485 m
.13348 .28868 L
s
.773 1 0 r
.13594 .28485 m
.13053 .28366 L
s
.385 1 0 r
.13594 .28485 m
.14138 .27873 L
s
1 .215 0 r
.13594 .28485 m
.13841 .27649 L
s
.184 1 0 r
.13111 .2793 m
.12689 .2748 L
s
1 .542 0 r
.13111 .2793 m
.13206 .28051 L
s
0 .546 1 r
.13111 .2793 m
.12705 .27603 L
s
.857 1 0 r
.12689 .2748 m
.12458 .27168 L
s
1 .846 0 r
.12689 .2748 m
.12705 .27603 L
s
0 1 .419 r
.12689 .2748 m
.12329 .27216 L
s
1 .778 0 r
.12458 .27168 m
.12329 .27216 L
s
.153 0 1 r
.12458 .27168 m
.12016 .26893 L
s
.392 1 0 r
.12612 .30539 m
.13202 .29583 L
s
.223 1 0 r
.12612 .30539 m
.1259 .30391 L
s
0 .916 1 r
.12612 .30539 m
.12176 .30201 L
s
0 1 .564 r
.12612 .30539 m
.12367 .29999 L
s
.737 1 0 r
.12612 .30539 m
.11948 .31132 L
s
1 .988 0 r
.12612 .30539 m
.12054 .31193 L
s
1 .495 0 r
.13202 .29583 m
.13455 .28415 L
s
0 1 .247 r
.13202 .29583 m
.1259 .30391 L
s
0 .85 1 r
.13202 .29583 m
.13414 .28614 L
s
1 .546 0 r
.13202 .29583 m
.12367 .29999 L
s
1 .93 0 r
.13202 .29583 m
.12465 .30019 L
s
0 1 .98 r
.13202 .29583 m
.1311 .28706 L
s
1 .153 0 r
.13202 .29583 m
.13048 .2868 L
s
0 .168 1 r
.13202 .29583 m
.12054 .31193 L
s
.293 1 0 r
.13202 .29583 m
.12324 .31308 L
s
0 .011 1 r
.13202 .29583 m
.14135 .27854 L
s
0 1 .061 r
.13202 .29583 m
.14127 .27871 L
s
.085 1 0 r
.13455 .28415 m
.1297 .27882 L
s
.382 1 0 r
.13455 .28415 m
.13414 .28614 L
s
0 1 .811 r
.13455 .28415 m
.13206 .28051 L
s
0 1 .178 r
.13455 .28415 m
.13048 .2868 L
s
.102 0 1 r
.13455 .28415 m
.12993 .28324 L
s
0 .163 1 r
.13455 .28415 m
.14127 .27871 L
s
0 .844 1 r
.13455 .28415 m
.13929 .27708 L
s
.173 1 0 r
.1297 .27882 m
.12599 .27449 L
s
1 .541 0 r
.1297 .27882 m
.13206 .28051 L
s
1 .526 0 r
.1297 .27882 m
.12705 .27603 L
s
0 .948 1 r
.12599 .27449 m
.12249 .27105 L
s
.72 1 0 r
.12599 .27449 m
.12705 .27603 L
s
.135 1 0 r
.12599 .27449 m
.12329 .27216 L
s
1 .396 0 r
.12249 .27105 m
.12329 .27216 L
s
.135 1 0 r
.12249 .27105 m
.12016 .26893 L
s
1 .729 0 r
.12768 .30541 m
.13282 .29511 L
s
0 .476 1 r
.12768 .30541 m
.1259 .30391 L
s
0 .833 1 r
.12768 .30541 m
.12269 .30214 L
s
0 1 .511 r
.12768 .30541 m
.1311 .30252 L
s
0 .788 1 r
.12768 .30541 m
.12104 .31191 L
s
0 .251 1 r
.12768 .30541 m
.12552 .31395 L
s
0 .689 1 r
.13282 .29511 m
.13525 .28355 L
s
.198 1 0 r
.13282 .29511 m
.1259 .30391 L
s
1 .073 0 r
.13282 .29511 m
.13414 .28614 L
s
.758 1 0 r
.13282 .29511 m
.1311 .30252 L
s
0 1 .554 r
.13282 .29511 m
.12686 .29985 L
s
1 .047 0 r
.13282 .29511 m
.13167 .28668 L
s
0 .667 1 r
.13282 .29511 m
.13279 .28689 L
s
.204 1 0 r
.13282 .29511 m
.12552 .31395 L
s
0 1 .586 r
.13282 .29511 m
.12951 .31253 L
s
.221 1 0 r
.13282 .29511 m
.14111 .27793 L
s
1 .064 0 r
.13282 .29511 m
.14319 .27871 L
s
0 1 .948 r
.13525 .28355 m
.12983 .27821 L
s
0 .191 1 r
.13525 .28355 m
.13414 .28614 L
s
0 .512 1 r
.13525 .28355 m
.13206 .28051 L
s
0 .228 1 r
.13525 .28355 m
.13279 .28689 L
s
.986 1 0 r
.13525 .28355 m
.13045 .2831 L
s
0 .524 1 r
.13525 .28355 m
.14319 .27871 L
s
1 .933 0 r
.13525 .28355 m
.13819 .27594 L
s
0 .665 1 r
.12983 .27821 m
.12545 .2741 L
s
0 .695 1 r
.12983 .27821 m
.13206 .28051 L
s
0 1 .683 r
.12983 .27821 m
.12705 .27603 L
s
1 .813 0 r
.12545 .2741 m
.12237 .27127 L
s
0 .721 1 r
.12545 .2741 m
.12705 .27603 L
s
0 .373 1 r
.12545 .2741 m
.12329 .27216 L
s
0 1 .304 r
.12237 .27127 m
.12329 .27216 L
s
.178 0 1 r
.12237 .27127 m
.12016 .26893 L
s
0 1 .845 r
.13315 .30577 m
.13357 .29521 L
s
0 1 .223 r
.13315 .30577 m
.1259 .30391 L
s
0 .088 1 r
.13315 .30577 m
.12515 .30248 L
s
.659 1 0 r
.13315 .30577 m
.13387 .30398 L
s
0 1 .18 r
.13315 .30577 m
.12352 .31229 L
s
0 1 .41 r
.13315 .30577 m
.12606 .31386 L
s
0 1 .959 r
.13357 .29521 m
.13643 .28327 L
s
0 .065 1 r
.13357 .29521 m
.1259 .30391 L
s
1 .665 0 r
.13357 .29521 m
.13414 .28614 L
s
1 .822 0 r
.13357 .29521 m
.13387 .30398 L
s
.131 1 0 r
.13357 .29521 m
.1283 .30115 L
s
0 1 .419 r
.13357 .29521 m
.13229 .28689 L
s
0 .922 1 r
.13357 .29521 m
.1339 .28654 L
s
0 1 .496 r
.13357 .29521 m
.12606 .31386 L
s
.11 0 1 r
.13357 .29521 m
.12287 .31273 L
s
1 .408 0 r
.13357 .29521 m
.14133 .27757 L
s
.821 1 0 r
.13357 .29521 m
.1467 .27811 L
s
0 .72 1 r
.13643 .28327 m
.13053 .27819 L
s
0 1 .999 r
.13643 .28327 m
.13414 .28614 L
s
.824 1 0 r
.13643 .28327 m
.13206 .28051 L
s
.238 1 0 r
.13643 .28327 m
.1339 .28654 L
s
0 .142 1 r
.13643 .28327 m
.1308 .28293 L
s
0 1 .074 r
.13643 .28327 m
.1467 .27811 L
s
1 .15 0 r
.13643 .28327 m
.13899 .27598 L
s
1 .306 0 r
.13053 .27819 m
.12651 .27419 L
s
0 1 .866 r
.13053 .27819 m
.13206 .28051 L
s
0 .127 1 r
.13053 .27819 m
.12705 .27603 L
s
.412 1 0 r
.12651 .27419 m
.12377 .27132 L
s
1 .119 0 r
.12651 .27419 m
.12705 .27603 L
s
1 .497 0 r
.12651 .27419 m
.12329 .27216 L
s
1 .56 0 r
.12377 .27132 m
.12329 .27216 L
s
1 .383 0 r
.12377 .27132 m
.12016 .26893 L
s
0 .508 1 r
.1259 .30391 m
.13414 .28614 L
s
0 .998 1 r
.1259 .30391 m
.12559 .30597 L
s
0 1 .285 r
.1259 .30391 m
.12524 .3059 L
s
.168 1 0 r
.1259 .30391 m
.12913 .30371 L
s
0 .583 1 r
.1259 .30391 m
.12328 .30197 L
s
1 .896 0 r
.1259 .30391 m
.12056 .3014 L
s
0 1 .24 r
.1259 .30391 m
.12193 .30217 L
s
0 .322 1 r
.1259 .30391 m
.12176 .30201 L
s
.312 1 0 r
.1259 .30391 m
.12269 .30214 L
s
0 .779 1 r
.1259 .30391 m
.12515 .30248 L
s
1 .842 0 r
.1259 .30391 m
.12632 .30069 L
s
1 .474 0 r
.1259 .30391 m
.12607 .30041 L
s
0 1 .315 r
.1259 .30391 m
.12653 .3009 L
s
0 1 .25 r
.1259 .30391 m
.12465 .30019 L
s
1 .978 0 r
.1259 .30391 m
.12686 .29985 L
s
1 .99 0 r
.1259 .30391 m
.1283 .30115 L
s
1 .393 0 r
.1259 .30391 m
.12568 .29697 L
s
.847 1 0 r
.1259 .30391 m
.12291 .30097 L
s
1 .637 0 r
.1259 .30391 m
.12223 .30073 L
s
.01 1 0 r
.1259 .30391 m
.12301 .29949 L
s
1 .628 0 r
.1259 .30391 m
.12119 .31157 L
s
.254 1 0 r
.1259 .30391 m
.11883 .31111 L
s
0 1 .815 r
.1259 .30391 m
.12022 .31177 L
s
.035 0 1 r
.1259 .30391 m
.11948 .31132 L
s
.125 1 0 r
.1259 .30391 m
.12104 .31191 L
s
0 1 .976 r
.1259 .30391 m
.12352 .31229 L
s
0 1 .498 r
.1259 .30391 m
.12112 .31242 L
s
0 1 .271 r
.1259 .30391 m
.12092 .31212 L
s
0 .317 1 r
.1259 .30391 m
.12748 .31455 L
s
.088 0 1 r
.1259 .30391 m
.12324 .31308 L
s
.967 1 0 r
.1259 .30391 m
.12951 .31253 L
s
0 .768 1 r
.1259 .30391 m
.12287 .31273 L
s
0 .216 1 r
.1259 .30391 m
.12112 .31235 L
s
.083 1 0 r
.1259 .30391 m
.12048 .31241 L
s
1 .966 0 r
.1259 .30391 m
.11983 .31219 L
s
0 1 .787 r
.1259 .30391 m
.1203 .31085 L
s
.35 1 0 r
.13414 .28614 m
.13206 .28051 L
s
0 .91 1 r
.13414 .28614 m
.13363 .28519 L
s
0 1 .297 r
.13414 .28614 m
.13262 .28466 L
s
1 .434 0 r
.13414 .28614 m
.13396 .28368 L
s
1 .195 0 r
.13414 .28614 m
.12568 .29697 L
s
0 1 .11 r
.13414 .28614 m
.13206 .28698 L
s
1 .953 0 r
.13414 .28614 m
.13232 .28656 L
s
0 .084 1 r
.13414 .28614 m
.13225 .28797 L
s
0 1 .601 r
.13414 .28614 m
.1311 .28706 L
s
0 1 .003 r
.13414 .28614 m
.13167 .28668 L
s
0 1 .705 r
.13414 .28614 m
.13229 .28689 L
s
.53 1 0 r
.13414 .28614 m
.13023 .28329 L
s
1 .265 0 r
.13414 .28614 m
.12989 .28286 L
s
0 1 .413 r
.13414 .28614 m
.13053 .28366 L
s
0 .977 1 r
.13414 .28614 m
.12993 .28324 L
s
.133 0 1 r
.13414 .28614 m
.13045 .2831 L
s
0 1 .037 r
.13414 .28614 m
.1308 .28293 L
s
1 .886 0 r
.13414 .28614 m
.12835 .28298 L
s
0 .724 1 r
.13414 .28614 m
.12972 .28466 L
s
0 1 .398 r
.13414 .28614 m
.1288 .28411 L
s
0 1 .349 r
.13414 .28614 m
.12971 .28322 L
s
0 1 .545 r
.13414 .28614 m
.12112 .31235 L
s
0 .649 1 r
.13414 .28614 m
.14033 .27763 L
s
0 .888 1 r
.13414 .28614 m
.14368 .27849 L
s
0 .498 1 r
.13414 .28614 m
.14188 .27931 L
s
.556 1 0 r
.13414 .28614 m
.14135 .27854 L
s
1 .593 0 r
.13414 .28614 m
.14111 .27793 L
s
0 .221 1 r
.13414 .28614 m
.14133 .27757 L
s
0 1 .155 r
.13414 .28614 m
.13909 .27673 L
s
0 .512 1 r
.13414 .28614 m
.13783 .27589 L
s
.8 1 0 r
.13414 .28614 m
.13841 .27649 L
s
0 .768 1 r
.13414 .28614 m
.13929 .27708 L
s
.514 1 0 r
.13414 .28614 m
.13819 .27594 L
s
.554 1 0 r
.13414 .28614 m
.13899 .27598 L
s
.182 1 0 r
.13414 .28614 m
.13657 .27504 L
s
.019 1 0 r
.13414 .28614 m
.13797 .27645 L
s
0 1 .957 r
.13414 .28614 m
.13758 .27622 L
s
0 .113 1 r
.13414 .28614 m
.14002 .27644 L
s
1 .263 0 r
.13206 .28051 m
.12705 .27603 L
s
0 .491 1 r
.13206 .28051 m
.13191 .28146 L
s
0 .786 1 r
.13206 .28051 m
.12932 .28027 L
s
1 .314 0 r
.13206 .28051 m
.13107 .27913 L
s
0 1 .632 r
.13206 .28051 m
.12835 .28298 L
s
0 1 .464 r
.13206 .28051 m
.13657 .27504 L
s
0 1 .817 r
.12705 .27603 m
.12329 .27216 L
s
0 1 .503 r
.12705 .27603 m
.12471 .27586 L
s
.125 0 1 r
.12705 .27603 m
.12375 .27529 L
s
1 .894 0 r
.12705 .27603 m
.12686 .27408 L
s
.881 1 0 r
.12329 .27216 m
.12016 .26893 L
s
0 .502 1 r
.12329 .27216 m
.12389 .27238 L
s
.239 1 0 r
.12329 .27216 m
.12008 .27153 L
s
.156 1 0 r
.12329 .27216 m
.12107 .26964 L
s
0 1 .743 r
.12016 .26893 m
.1206 .26683 L
s
.063 0 1 r
.12016 .26893 m
.11607 .26588 L
s
0 1 .164 r
.12016 .26893 m
.1154 .26531 L
s
1 .518 0 r
.12722 .30557 m
.12559 .30597 L
s
1 .762 0 r
.12722 .30557 m
.12223 .30119 L
s
.941 1 0 r
.12722 .30557 m
.12041 .31264 L
s
1 .297 0 r
.12669 .30572 m
.12524 .3059 L
s
0 .863 1 r
.12669 .30572 m
.12297 .30132 L
s
0 .823 1 r
.12669 .30572 m
.11963 .31237 L
s
0 1 .32 r
.12563 .30276 m
.12913 .30371 L
s
.128 0 1 r
.12563 .30276 m
.12248 .29909 L
s
1 .691 0 r
.12563 .30276 m
.12009 .31046 L
s
0 1 .923 r
.13363 .28519 m
.13331 .28683 L
s
0 1 .957 r
.13363 .28519 m
.12972 .28466 L
s
1 .414 0 r
.13363 .28519 m
.12897 .28745 L
s
0 .583 1 r
.13363 .28519 m
.13797 .27645 L
s
0 .689 1 r
.13363 .28519 m
.13914 .27759 L
s
0 1 .377 r
.13191 .28146 m
.12954 .28086 L
s
1 .432 0 r
.12471 .27586 m
.12488 .27567 L
s
1 .225 0 r
.12389 .27238 m
.12064 .27082 L
s
0 1 .314 r
.12559 .30597 m
.12291 .30097 L
s
.687 1 0 r
.12559 .30597 m
.12223 .30119 L
s
1 .698 0 r
.12559 .30597 m
.12048 .31241 L
s
0 .413 1 r
.12559 .30597 m
.12041 .31264 L
s
.608 1 0 r
.13262 .28466 m
.1323 .2862 L
s
.127 0 1 r
.13262 .28466 m
.1288 .28411 L
s
0 1 .265 r
.13262 .28466 m
.1283 .28705 L
s
0 .3 1 r
.13262 .28466 m
.13758 .27622 L
s
0 1 .081 r
.13262 .28466 m
.13818 .27706 L
s
0 1 .626 r
.12932 .28027 m
.12779 .28021 L
s
1 .273 0 r
.12375 .27529 m
.12277 .27526 L
s
0 1 .017 r
.12008 .27153 m
.12023 .27142 L
s
1 .604 0 r
.12524 .3059 m
.12223 .30073 L
s
0 .517 1 r
.12524 .3059 m
.12297 .30132 L
s
.112 1 0 r
.12524 .3059 m
.11983 .31219 L
s
0 1 1 r
.12524 .3059 m
.11963 .31237 L
s
0 .472 1 r
.13396 .28368 m
.13302 .28474 L
s
0 1 .762 r
.13396 .28368 m
.12971 .28322 L
s
1 .271 0 r
.13396 .28368 m
.12926 .28552 L
s
.931 1 0 r
.13396 .28368 m
.14002 .27644 L
s
1 .023 0 r
.13396 .28368 m
.13839 .27528 L
s
.542 1 0 r
.13107 .27913 m
.13031 .27932 L
s
.438 1 0 r
.12686 .27408 m
.12642 .27356 L
s
0 .439 1 r
.12107 .26964 m
.12355 .27013 L
s
.02 1 0 r
.12913 .30371 m
.12301 .29949 L
s
0 .844 1 r
.12913 .30371 m
.12248 .29909 L
s
0 1 .992 r
.12913 .30371 m
.1203 .31085 L
s
0 1 .128 r
.12913 .30371 m
.12009 .31046 L
s
.089 0 1 r
.13331 .28683 m
.12897 .28745 L
s
.849 1 0 r
.13331 .28683 m
.13914 .27759 L
s
0 1 .756 r
.1323 .2862 m
.1283 .28705 L
s
.126 0 1 r
.1323 .2862 m
.13818 .27706 L
s
0 .616 1 r
.13302 .28474 m
.12926 .28552 L
s
0 .159 1 r
.13302 .28474 m
.13839 .27528 L
s
.006 0 1 r
.11372 .32951 m
.10799 .34133 L
s
0 1 .296 r
.11372 .32951 m
.11749 .32067 L
s
1 .784 0 r
.11372 .32951 m
.11645 .32088 L
s
0 .744 1 r
.11372 .32951 m
.11214 .34204 L
s
0 1 .013 r
.11372 .32951 m
.11674 .31966 L
s
1 .558 0 r
.11372 .32951 m
.10977 .34019 L
s
0 .094 1 r
.11372 .32951 m
.12048 .31241 L
s
1 .776 0 r
.11372 .32951 m
.12041 .31264 L
s
0 1 .797 r
.11372 .32951 m
.11325 .32163 L
s
0 .93 1 r
.11372 .32951 m
.1131 .32172 L
s
1 .409 0 r
.11372 .32951 m
.10738 .33627 L
s
0 1 .636 r
.11372 .32951 m
.10617 .35124 L
s
1 .895 0 r
.10799 .34133 m
.10355 .34188 L
s
.356 1 0 r
.10799 .34133 m
.10872 .33942 L
s
0 1 .277 r
.10799 .34133 m
.11214 .34204 L
s
0 .154 1 r
.10799 .34133 m
.10415 .34179 L
s
.397 1 0 r
.10799 .34133 m
.10977 .34019 L
s
0 .222 1 r
.10799 .34133 m
.10418 .34223 L
s
0 .769 1 r
.10799 .34133 m
.10548 .33804 L
s
1 .073 0 r
.10799 .34133 m
.10738 .33627 L
s
.393 1 0 r
.10799 .34133 m
.1044 .35024 L
s
1 .794 0 r
.10799 .34133 m
.10617 .35124 L
s
0 1 .525 r
.10355 .34188 m
.1005 .3403 L
s
0 1 .591 r
.10355 .34188 m
.10447 .34141 L
s
0 1 .26 r
.10355 .34188 m
.10415 .34179 L
s
1 .609 0 r
.10355 .34188 m
.0989 .34108 L
s
0 .699 1 r
.10355 .34188 m
.10418 .34223 L
s
.147 1 0 r
.10355 .34188 m
.09868 .34152 L
s
.785 1 0 r
.1005 .3403 m
.10068 .3375 L
s
.772 1 0 r
.1005 .3403 m
.1001 .33979 L
s
0 .456 1 r
.1005 .3403 m
.0989 .34108 L
s
.099 0 1 r
.1005 .3403 m
.10109 .33858 L
s
0 .316 1 r
.1005 .3403 m
.09868 .34152 L
s
0 .638 1 r
.1005 .3403 m
.10069 .33899 L
s
0 1 .431 r
.10068 .3375 m
.09999 .33516 L
s
.291 1 0 r
.10068 .3375 m
.09968 .33778 L
s
.46 1 0 r
.10068 .3375 m
.10109 .33858 L
s
0 .825 1 r
.10068 .3375 m
.10069 .33899 L
s
0 .598 1 r
.10068 .3375 m
.10138 .33557 L
s
1 .936 0 r
.09999 .33516 m
.09935 .33593 L
s
1 .076 0 r
.09999 .33516 m
.09836 .33399 L
s
1 .467 0 r
.09999 .33516 m
.10138 .33557 L
s
0 1 .565 r
.11181 .32873 m
.10544 .34031 L
s
0 .341 1 r
.11181 .32873 m
.11749 .32067 L
s
0 .492 1 r
.11181 .32873 m
.11517 .3203 L
s
1 .441 0 r
.11181 .32873 m
.10608 .34021 L
s
1 .602 0 r
.11181 .32873 m
.11812 .32072 L
s
0 1 .256 r
.11181 .32873 m
.10679 .3388 L
s
0 1 .715 r
.11181 .32873 m
.11983 .31219 L
s
0 1 .224 r
.11181 .32873 m
.11963 .31237 L
s
1 .801 0 r
.11181 .32873 m
.11234 .32115 L
s
0 .719 1 r
.11181 .32873 m
.11114 .32057 L
s
0 1 .305 r
.11181 .32873 m
.10477 .33501 L
s
0 1 .959 r
.11181 .32873 m
.10255 .34951 L
s
.043 1 0 r
.10544 .34031 m
.10089 .34039 L
s
1 .94 0 r
.10544 .34031 m
.10872 .33942 L
s
.229 1 0 r
.10544 .34031 m
.10608 .34021 L
s
.919 1 0 r
.10544 .34031 m
.10163 .34111 L
s
0 .998 1 r
.10544 .34031 m
.10679 .3388 L
s
.153 0 1 r
.10544 .34031 m
.10064 .34092 L
s
1 .642 0 r
.10544 .34031 m
.10518 .33754 L
s
.393 1 0 r
.10544 .34031 m
.10477 .33501 L
s
0 .401 1 r
.10544 .34031 m
.10248 .3494 L
s
.766 1 0 r
.10544 .34031 m
.10255 .34951 L
s
.581 1 0 r
.10089 .34039 m
.09734 .33852 L
s
.094 0 1 r
.10089 .34039 m
.10447 .34141 L
s
.099 1 0 r
.10089 .34039 m
.10163 .34111 L
s
.971 1 0 r
.10089 .34039 m
.09789 .33998 L
s
0 .53 1 r
.10089 .34039 m
.10064 .34092 L
s
1 .812 0 r
.10089 .34039 m
.09585 .33969 L
s
1 .208 0 r
.09734 .33852 m
.09831 .33615 L
s
1 .009 0 r
.09734 .33852 m
.1001 .33979 L
s
0 .066 1 r
.09734 .33852 m
.09789 .33998 L
s
0 .747 1 r
.09734 .33852 m
.09707 .33691 L
s
0 .665 1 r
.09734 .33852 m
.09585 .33969 L
s
.88 1 0 r
.09734 .33852 m
.09683 .3362 L
s
0 .781 1 r
.09831 .33615 m
.10009 .33471 L
s
1 .306 0 r
.09831 .33615 m
.09968 .33778 L
s
0 .117 1 r
.09831 .33615 m
.09707 .33691 L
s
0 .612 1 r
.09831 .33615 m
.09683 .3362 L
s
.813 1 0 r
.09831 .33615 m
.09843 .33453 L
s
0 .2 1 r
.10009 .33471 m
.09935 .33593 L
s
0 1 .573 r
.10009 .33471 m
.09998 .33393 L
s
.525 1 0 r
.10009 .33471 m
.09843 .33453 L
s
1 .518 0 r
.11235 .32761 m
.10545 .33941 L
s
0 1 .183 r
.11235 .32761 m
.11749 .32067 L
s
.601 1 0 r
.11235 .32761 m
.11722 .31937 L
s
.749 1 0 r
.11235 .32761 m
.1068 .33948 L
s
0 1 .406 r
.11235 .32761 m
.11596 .31784 L
s
.225 1 0 r
.11235 .32761 m
.10743 .33794 L
s
.328 1 0 r
.11235 .32761 m
.1203 .31085 L
s
0 1 .403 r
.11235 .32761 m
.12009 .31046 L
s
1 .433 0 r
.11235 .32761 m
.11185 .31984 L
s
0 .078 1 r
.11235 .32761 m
.11133 .31917 L
s
0 .381 1 r
.11235 .32761 m
.10538 .33415 L
s
1 .415 0 r
.11235 .32761 m
.10434 .34914 L
s
0 1 .921 r
.10545 .33941 m
.0992 .33977 L
s
1 .728 0 r
.10545 .33941 m
.10872 .33942 L
s
0 1 .599 r
.10545 .33941 m
.1068 .33948 L
s
0 1 .924 r
.10545 .33941 m
.10152 .33991 L
s
0 .992 1 r
.10545 .33941 m
.10743 .33794 L
s
0 .504 1 r
.10545 .33941 m
.10137 .34024 L
s
.492 1 0 r
.10545 .33941 m
.10413 .33671 L
s
.091 1 0 r
.10545 .33941 m
.10538 .33415 L
s
0 .06 1 r
.10545 .33941 m
.10278 .34889 L
s
0 .711 1 r
.10545 .33941 m
.10434 .34914 L
s
1 .124 0 r
.0992 .33977 m
.09639 .33891 L
s
0 .644 1 r
.0992 .33977 m
.10447 .34141 L
s
1 .318 0 r
.0992 .33977 m
.10152 .33991 L
s
1 .568 0 r
.0992 .33977 m
.09546 .33916 L
s
1 .482 0 r
.0992 .33977 m
.10137 .34024 L
s
1 .488 0 r
.0992 .33977 m
.09398 .33887 L
s
0 1 .542 r
.09639 .33891 m
.09883 .33759 L
s
0 .477 1 r
.09639 .33891 m
.1001 .33979 L
s
0 1 .982 r
.09639 .33891 m
.09546 .33916 L
s
.506 1 0 r
.09639 .33891 m
.09705 .33792 L
s
1 .032 0 r
.09639 .33891 m
.09398 .33887 L
s
0 .927 1 r
.09639 .33891 m
.09679 .33868 L
s
0 1 .329 r
.09883 .33759 m
.09984 .33556 L
s
0 .161 1 r
.09883 .33759 m
.09968 .33778 L
s
1 .78 0 r
.09883 .33759 m
.09705 .33792 L
s
0 1 .689 r
.09883 .33759 m
.09679 .33868 L
s
0 .334 1 r
.09883 .33759 m
.10035 .33599 L
s
.039 1 0 r
.09984 .33556 m
.09935 .33593 L
s
0 .19 1 r
.09984 .33556 m
.09892 .33417 L
s
0 .874 1 r
.09984 .33556 m
.10035 .33599 L
s
.972 1 0 r
.11779 .31997 m
.11306 .33099 L
s
0 1 .468 r
.11779 .31997 m
.11749 .32067 L
s
1 .323 0 r
.11779 .31997 m
.12119 .31157 L
s
.107 1 0 r
.11779 .31997 m
.12185 .31246 L
s
1 .805 0 r
.11779 .31997 m
.11338 .31873 L
s
1 .341 0 r
.11779 .31997 m
.11413 .3227 L
s
0 .749 1 r
.11306 .33099 m
.10636 .34111 L
s
1 .123 0 r
.11306 .33099 m
.11749 .32067 L
s
0 1 .219 r
.11306 .33099 m
.10872 .33942 L
s
0 .908 1 r
.11306 .33099 m
.12185 .31246 L
s
1 .488 0 r
.11306 .33099 m
.12112 .31242 L
s
0 1 .984 r
.11306 .33099 m
.11413 .3227 L
s
1 .393 0 r
.11306 .33099 m
.11322 .32253 L
s
0 .958 1 r
.11306 .33099 m
.11143 .3386 L
s
.162 1 0 r
.11306 .33099 m
.10605 .3365 L
s
.249 1 0 r
.11306 .33099 m
.10586 .3506 L
s
0 1 .781 r
.11306 .33099 m
.10413 .34993 L
s
.104 0 1 r
.10636 .34111 m
.1018 .34057 L
s
.716 1 0 r
.10636 .34111 m
.10872 .33942 L
s
0 .224 1 r
.10636 .34111 m
.10447 .34141 L
s
1 .617 0 r
.10636 .34111 m
.10605 .3365 L
s
.945 1 0 r
.10636 .34111 m
.10365 .33824 L
s
1 .459 0 r
.10636 .34111 m
.10413 .34993 L
s
0 .23 1 r
.10636 .34111 m
.10304 .34951 L
s
0 .318 1 r
.1018 .34057 m
.09967 .33888 L
s
1 .279 0 r
.1018 .34057 m
.10447 .34141 L
s
0 .687 1 r
.1018 .34057 m
.1001 .33979 L
s
0 .654 1 r
.09967 .33888 m
.09908 .33701 L
s
.231 1 0 r
.09967 .33888 m
.1001 .33979 L
s
.173 1 0 r
.09967 .33888 m
.09968 .33778 L
s
1 .117 0 r
.09908 .33701 m
.09968 .33778 L
s
.196 1 0 r
.09908 .33701 m
.09935 .33593 L
s
0 1 .576 r
.11597 .31942 m
.11312 .3308 L
s
1 .306 0 r
.11597 .31942 m
.11749 .32067 L
s
0 .016 1 r
.11597 .31942 m
.11883 .31111 L
s
1 .534 0 r
.11597 .31942 m
.12006 .31183 L
s
1 .769 0 r
.11597 .31942 m
.11219 .31862 L
s
0 1 .743 r
.11597 .31942 m
.11227 .32196 L
s
0 1 .78 r
.11312 .3308 m
.10767 .34145 L
s
.754 1 0 r
.11312 .3308 m
.11749 .32067 L
s
1 .013 0 r
.11312 .3308 m
.10872 .33942 L
s
0 .283 1 r
.11312 .3308 m
.12006 .31183 L
s
0 1 .497 r
.11312 .3308 m
.12092 .31212 L
s
0 .466 1 r
.11312 .3308 m
.11227 .32196 L
s
1 .411 0 r
.11312 .3308 m
.11288 .32222 L
s
0 1 .997 r
.11312 .3308 m
.10778 .33718 L
s
1 .983 0 r
.11312 .3308 m
.10979 .33734 L
s
1 .894 0 r
.11312 .3308 m
.10528 .35021 L
s
.547 1 0 r
.11312 .3308 m
.10741 .35073 L
s
.623 1 0 r
.10767 .34145 m
.10258 .34049 L
s
1 .19 0 r
.10767 .34145 m
.10872 .33942 L
s
1 .777 0 r
.10767 .34145 m
.10447 .34141 L
s
0 .234 1 r
.10767 .34145 m
.10979 .33734 L
s
.161 0 1 r
.10767 .34145 m
.10487 .33847 L
s
0 1 .083 r
.10767 .34145 m
.10741 .35073 L
s
0 1 .427 r
.10767 .34145 m
.10334 .34946 L
s
.13 0 1 r
.10258 .34049 m
.09924 .33938 L
s
1 .595 0 r
.10258 .34049 m
.10447 .34141 L
s
1 .744 0 r
.10258 .34049 m
.1001 .33979 L
s
1 .938 0 r
.09924 .33938 m
.0982 .3376 L
s
.674 1 0 r
.09924 .33938 m
.1001 .33979 L
s
0 .208 1 r
.09924 .33938 m
.09968 .33778 L
s
0 1 .834 r
.0982 .3376 m
.09968 .33778 L
s
1 .711 0 r
.0982 .3376 m
.09935 .33593 L
s
0 .336 1 r
.11773 .32023 m
.11514 .33153 L
s
0 .057 1 r
.11773 .32023 m
.11749 .32067 L
s
1 .727 0 r
.11773 .32023 m
.12022 .31177 L
s
1 .078 0 r
.11773 .32023 m
.12278 .31331 L
s
0 1 .032 r
.11773 .32023 m
.1131 .31907 L
s
0 .787 1 r
.11773 .32023 m
.11427 .32302 L
s
0 1 .006 r
.11514 .33153 m
.11224 .34214 L
s
0 .59 1 r
.11514 .33153 m
.11749 .32067 L
s
0 1 .58 r
.11514 .33153 m
.10872 .33942 L
s
.51 1 0 r
.11514 .33153 m
.12278 .31331 L
s
0 .609 1 r
.11514 .33153 m
.12748 .31455 L
s
0 1 .406 r
.11514 .33153 m
.11427 .32302 L
s
0 1 .837 r
.11514 .33153 m
.11616 .32344 L
s
1 .511 0 r
.11514 .33153 m
.11109 .33835 L
s
0 1 .266 r
.11514 .33153 m
.11075 .3379 L
s
1 .297 0 r
.11514 .33153 m
.10606 .35044 L
s
0 1 .639 r
.11514 .33153 m
.10685 .35051 L
s
0 1 .437 r
.11224 .34214 m
.10471 .3405 L
s
0 .842 1 r
.11224 .34214 m
.10872 .33942 L
s
1 .379 0 r
.11224 .34214 m
.10447 .34141 L
s
.031 1 0 r
.11224 .34214 m
.11075 .3379 L
s
.753 1 0 r
.11224 .34214 m
.1067 .3392 L
s
0 .3 1 r
.11224 .34214 m
.10685 .35051 L
s
0 1 .569 r
.11224 .34214 m
.10545 .35002 L
s
0 1 .445 r
.10471 .3405 m
.09961 .33862 L
s
0 .091 1 r
.10471 .3405 m
.10447 .34141 L
s
.414 1 0 r
.10471 .3405 m
.1001 .33979 L
s
0 .739 1 r
.09961 .33862 m
.09817 .33676 L
s
0 .169 1 r
.09961 .33862 m
.1001 .33979 L
s
.027 0 1 r
.09961 .33862 m
.09968 .33778 L
s
1 .221 0 r
.09817 .33676 m
.09968 .33778 L
s
0 1 .453 r
.09817 .33676 m
.09935 .33593 L
s
0 .922 1 r
.11603 .31903 m
.11305 .33001 L
s
0 1 .524 r
.11603 .31903 m
.11749 .32067 L
s
0 1 .032 r
.11603 .31903 m
.11948 .31132 L
s
1 .32 0 r
.11603 .31903 m
.12054 .31193 L
s
.811 1 0 r
.11603 .31903 m
.11229 .31836 L
s
1 .262 0 r
.11603 .31903 m
.11183 .32121 L
s
1 .421 0 r
.11305 .33001 m
.10711 .34014 L
s
0 1 .761 r
.11305 .33001 m
.11749 .32067 L
s
.457 1 0 r
.11305 .33001 m
.10872 .33942 L
s
1 .437 0 r
.11305 .33001 m
.12054 .31193 L
s
0 1 .071 r
.11305 .33001 m
.12324 .31308 L
s
0 .209 1 r
.11305 .33001 m
.11183 .32121 L
s
0 1 .563 r
.11305 .33001 m
.11336 .32198 L
s
0 1 .297 r
.11305 .33001 m
.10698 .33607 L
s
.264 1 0 r
.11305 .33001 m
.10701 .33523 L
s
1 .45 0 r
.11305 .33001 m
.10449 .34925 L
s
.276 1 0 r
.11305 .33001 m
.11047 .34829 L
s
0 .033 1 r
.10711 .34014 m
.10191 .33974 L
s
0 1 .728 r
.10711 .34014 m
.10872 .33942 L
s
.34 1 0 r
.10711 .34014 m
.10447 .34141 L
s
.124 0 1 r
.10711 .34014 m
.10701 .33523 L
s
0 1 .008 r
.10711 .34014 m
.10333 .3377 L
s
.682 1 0 r
.10711 .34014 m
.11047 .34829 L
s
1 .355 0 r
.10711 .34014 m
.10271 .34869 L
s
1 .362 0 r
.10191 .33974 m
.0982 .33861 L
s
.668 1 0 r
.10191 .33974 m
.10447 .34141 L
s
0 .238 1 r
.10191 .33974 m
.1001 .33979 L
s
1 .627 0 r
.0982 .33861 m
.09694 .33664 L
s
.029 1 0 r
.0982 .33861 m
.1001 .33979 L
s
.481 1 0 r
.0982 .33861 m
.09968 .33778 L
s
1 .903 0 r
.09694 .33664 m
.09968 .33778 L
s
0 1 .979 r
.09694 .33664 m
.09935 .33593 L
s
.661 1 0 r
.11987 .32081 m
.1156 .33147 L
s
.584 1 0 r
.11987 .32081 m
.11749 .32067 L
s
1 .916 0 r
.11987 .32081 m
.12104 .31191 L
s
1 .381 0 r
.11987 .32081 m
.12552 .31395 L
s
0 1 .711 r
.11987 .32081 m
.11421 .31964 L
s
1 .038 0 r
.11987 .32081 m
.11767 .32456 L
s
1 .784 0 r
.1156 .33147 m
.10801 .34147 L
s
1 .521 0 r
.1156 .33147 m
.11749 .32067 L
s
.925 1 0 r
.1156 .33147 m
.10872 .33942 L
s
0 .398 1 r
.1156 .33147 m
.12552 .31395 L
s
0 .237 1 r
.1156 .33147 m
.12951 .31253 L
s
0 1 .609 r
.1156 .33147 m
.11767 .32456 L
s
0 1 .888 r
.1156 .33147 m
.11894 .32384 L
s
1 .439 0 r
.1156 .33147 m
.11223 .33995 L
s
0 .759 1 r
.1156 .33147 m
.10801 .33701 L
s
1 .438 0 r
.1156 .33147 m
.10655 .35079 L
s
.947 1 0 r
.1156 .33147 m
.10605 .35026 L
s
0 .382 1 r
.10801 .34147 m
.1026 .34073 L
s
0 .503 1 r
.10801 .34147 m
.10872 .33942 L
s
1 .802 0 r
.10801 .34147 m
.10447 .34141 L
s
0 .798 1 r
.10801 .34147 m
.10801 .33701 L
s
1 .803 0 r
.10801 .34147 m
.10441 .33858 L
s
1 .517 0 r
.10801 .34147 m
.10605 .35026 L
s
.816 1 0 r
.10801 .34147 m
.10358 .34963 L
s
1 .255 0 r
.1026 .34073 m
.09959 .33919 L
s
.627 1 0 r
.1026 .34073 m
.10447 .34141 L
s
.432 1 0 r
.1026 .34073 m
.1001 .33979 L
s
.624 1 0 r
.09959 .33919 m
.09758 .33724 L
s
0 1 .775 r
.09959 .33919 m
.1001 .33979 L
s
1 .083 0 r
.09959 .33919 m
.09968 .33778 L
s
0 .576 1 r
.09758 .33724 m
.09968 .33778 L
s
.56 1 0 r
.09758 .33724 m
.09935 .33593 L
s
0 1 .637 r
.12069 .32094 m
.11486 .33142 L
s
0 .431 1 r
.12069 .32094 m
.11749 .32067 L
s
0 .666 1 r
.12069 .32094 m
.12352 .31229 L
s
0 .471 1 r
.12069 .32094 m
.12606 .31386 L
s
0 1 .774 r
.12069 .32094 m
.11826 .32096 L
s
.272 1 0 r
.12069 .32094 m
.11717 .3238 L
s
.49 1 0 r
.11486 .33142 m
.11037 .34222 L
s
.75 1 0 r
.11486 .33142 m
.11749 .32067 L
s
0 .392 1 r
.11486 .33142 m
.10872 .33942 L
s
0 1 .849 r
.11486 .33142 m
.12606 .31386 L
s
0 .034 1 r
.11486 .33142 m
.12287 .31273 L
s
0 1 .109 r
.11486 .33142 m
.11717 .3238 L
s
1 .678 0 r
.11486 .33142 m
.11429 .32276 L
s
1 .361 0 r
.11486 .33142 m
.10872 .33725 L
s
.014 1 0 r
.11486 .33142 m
.10812 .33709 L
s
0 .049 1 r
.11486 .33142 m
.10586 .35036 L
s
0 1 .596 r
.11486 .33142 m
.10651 .35062 L
s
1 .074 0 r
.11037 .34222 m
.10421 .34069 L
s
0 .172 1 r
.11037 .34222 m
.10872 .33942 L
s
1 .805 0 r
.11037 .34222 m
.10447 .34141 L
s
0 1 .547 r
.11037 .34222 m
.10812 .33709 L
s
0 1 .208 r
.11037 .34222 m
.10516 .33881 L
s
0 .228 1 r
.11037 .34222 m
.10651 .35062 L
s
0 .275 1 r
.11037 .34222 m
.10505 .35025 L
s
1 .754 0 r
.10421 .34069 m
.10189 .33875 L
s
1 .12 0 r
.10421 .34069 m
.10447 .34141 L
s
0 .658 1 r
.10421 .34069 m
.1001 .33979 L
s
.253 1 0 r
.10189 .33875 m
.10036 .3369 L
s
0 1 .688 r
.10189 .33875 m
.1001 .33979 L
s
0 1 .266 r
.10189 .33875 m
.09968 .33778 L
s
0 1 .271 r
.10036 .3369 m
.09968 .33778 L
s
0 .86 1 r
.10036 .3369 m
.09935 .33593 L
s
.057 1 0 r
.11749 .32067 m
.10872 .33942 L
s
.001 0 1 r
.11749 .32067 m
.11674 .31966 L
s
0 .39 1 r
.11749 .32067 m
.11812 .32072 L
s
1 .282 0 r
.11749 .32067 m
.11596 .31784 L
s
0 1 .761 r
.11749 .32067 m
.12119 .31157 L
s
0 1 .395 r
.11749 .32067 m
.11883 .31111 L
s
0 .379 1 r
.11749 .32067 m
.12022 .31177 L
s
1 .165 0 r
.11749 .32067 m
.11948 .31132 L
s
.197 0 1 r
.11749 .32067 m
.12104 .31191 L
s
0 .006 1 r
.11749 .32067 m
.12352 .31229 L
s
.939 1 0 r
.11749 .32067 m
.12112 .31242 L
s
1 .604 0 r
.11749 .32067 m
.12092 .31212 L
s
.697 1 0 r
.11749 .32067 m
.12748 .31455 L
s
1 .881 0 r
.11749 .32067 m
.12324 .31308 L
s
0 1 .33 r
.11749 .32067 m
.12951 .31253 L
s
0 1 .312 r
.11749 .32067 m
.12287 .31273 L
s
.601 1 0 r
.11749 .32067 m
.12112 .31235 L
s
.825 1 0 r
.11749 .32067 m
.12048 .31241 L
s
0 .147 1 r
.11749 .32067 m
.11983 .31219 L
s
0 1 .579 r
.11749 .32067 m
.1203 .31085 L
s
0 .168 1 r
.11749 .32067 m
.11338 .31873 L
s
1 .627 0 r
.11749 .32067 m
.11219 .31862 L
s
0 .008 1 r
.11749 .32067 m
.1131 .31907 L
s
0 1 .958 r
.11749 .32067 m
.11229 .31836 L
s
0 .636 1 r
.11749 .32067 m
.11421 .31964 L
s
1 .362 0 r
.11749 .32067 m
.11826 .32096 L
s
.459 1 0 r
.11749 .32067 m
.11322 .32253 L
s
0 1 .954 r
.11749 .32067 m
.11288 .32222 L
s
1 .879 0 r
.11749 .32067 m
.11616 .32344 L
s
.49 1 0 r
.11749 .32067 m
.11336 .32198 L
s
0 1 .057 r
.11749 .32067 m
.11894 .32384 L
s
1 .624 0 r
.11749 .32067 m
.11429 .32276 L
s
0 .639 1 r
.11749 .32067 m
.1151 .32671 L
s
.029 0 1 r
.11749 .32067 m
.11325 .32163 L
s
0 .453 1 r
.11749 .32067 m
.11234 .32115 L
s
0 1 .425 r
.11749 .32067 m
.11185 .31984 L
s
1 .57 0 r
.10872 .33942 m
.10447 .34141 L
s
0 1 .921 r
.10872 .33942 m
.11214 .34204 L
s
.11 1 0 r
.10872 .33942 m
.10608 .34021 L
s
0 .796 1 r
.10872 .33942 m
.1068 .33948 L
s
.046 0 1 r
.10872 .33942 m
.12112 .31235 L
s
.464 1 0 r
.10872 .33942 m
.1151 .32671 L
s
0 1 .459 r
.10872 .33942 m
.11143 .3386 L
s
1 .176 0 r
.10872 .33942 m
.10778 .33718 L
s
0 .732 1 r
.10872 .33942 m
.11109 .33835 L
s
.295 1 0 r
.10872 .33942 m
.10698 .33607 L
s
.027 1 0 r
.10872 .33942 m
.11223 .33995 L
s
0 .196 1 r
.10872 .33942 m
.10872 .33725 L
s
0 .874 1 r
.10872 .33942 m
.10365 .33824 L
s
0 1 .556 r
.10872 .33942 m
.10487 .33847 L
s
0 .711 1 r
.10872 .33942 m
.1067 .3392 L
s
0 1 .445 r
.10872 .33942 m
.10333 .3377 L
s
0 .065 1 r
.10872 .33942 m
.10441 .33858 L
s
1 .009 0 r
.10872 .33942 m
.10516 .33881 L
s
0 .805 1 r
.10872 .33942 m
.10258 .33701 L
s
1 .596 0 r
.10872 .33942 m
.10548 .33804 L
s
0 .173 1 r
.10872 .33942 m
.10518 .33754 L
s
0 .771 1 r
.10872 .33942 m
.10413 .33671 L
s
1 .677 0 r
.10872 .33942 m
.10586 .3506 L
s
0 .864 1 r
.10872 .33942 m
.10528 .35021 L
s
0 1 .947 r
.10872 .33942 m
.10606 .35044 L
s
1 .116 0 r
.10872 .33942 m
.10449 .34925 L
s
0 .499 1 r
.10872 .33942 m
.10655 .35079 L
s
0 .715 1 r
.10872 .33942 m
.10586 .35036 L
s
0 .835 1 r
.10872 .33942 m
.10304 .34951 L
s
0 1 .605 r
.10872 .33942 m
.10334 .34946 L
s
0 1 .084 r
.10872 .33942 m
.10545 .35002 L
s
0 .737 1 r
.10872 .33942 m
.10271 .34869 L
s
1 .621 0 r
.10872 .33942 m
.10358 .34963 L
s
1 .696 0 r
.10872 .33942 m
.10505 .35025 L
s
0 .859 1 r
.10872 .33942 m
.10188 .34904 L
s
0 .742 1 r
.10872 .33942 m
.1044 .35024 L
s
0 1 .323 r
.10872 .33942 m
.10248 .3494 L
s
0 1 .297 r
.10872 .33942 m
.10278 .34889 L
s
0 1 .22 r
.10447 .34141 m
.1001 .33979 L
s
.837 1 0 r
.10447 .34141 m
.10415 .34179 L
s
0 .674 1 r
.10447 .34141 m
.10163 .34111 L
s
0 .339 1 r
.10447 .34141 m
.10152 .33991 L
s
0 .966 1 r
.10447 .34141 m
.10258 .33701 L
s
0 .552 1 r
.10447 .34141 m
.10188 .34904 L
s
.639 1 0 r
.1001 .33979 m
.09968 .33778 L
s
0 1 .639 r
.1001 .33979 m
.0989 .34108 L
s
0 1 .313 r
.1001 .33979 m
.09789 .33998 L
s
1 .028 0 r
.1001 .33979 m
.09546 .33916 L
s
0 1 .794 r
.09968 .33778 m
.09935 .33593 L
s
.848 1 0 r
.09968 .33778 m
.10109 .33858 L
s
1 .81 0 r
.09968 .33778 m
.09707 .33691 L
s
0 .92 1 r
.09968 .33778 m
.09705 .33792 L
s
.058 0 1 r
.09935 .33593 m
.09836 .33399 L
s
.816 1 0 r
.09935 .33593 m
.09998 .33393 L
s
0 1 .219 r
.09935 .33593 m
.09892 .33417 L
s
.662 1 0 r
.11645 .32088 m
.11674 .31966 L
s
0 1 .851 r
.11645 .32088 m
.12041 .31264 L
s
1 .596 0 r
.11645 .32088 m
.1131 .32172 L
s
1 .483 0 r
.11517 .3203 m
.11812 .32072 L
s
0 .719 1 r
.11517 .3203 m
.11963 .31237 L
s
0 1 .889 r
.11517 .3203 m
.11114 .32057 L
s
0 .996 1 r
.11722 .31937 m
.11596 .31784 L
s
0 1 .305 r
.11722 .31937 m
.12009 .31046 L
s
1 .991 0 r
.11722 .31937 m
.11133 .31917 L
s
.456 1 0 r
.11214 .34204 m
.10977 .34019 L
s
.885 1 0 r
.11214 .34204 m
.10548 .33804 L
s
1 .253 0 r
.11214 .34204 m
.10738 .33627 L
s
0 .564 1 r
.11214 .34204 m
.1044 .35024 L
s
0 1 .762 r
.11214 .34204 m
.10617 .35124 L
s
0 .5 1 r
.10415 .34179 m
.10418 .34223 L
s
1 .008 0 r
.0989 .34108 m
.09868 .34152 L
s
0 1 .658 r
.10109 .33858 m
.10069 .33899 L
s
.14 1 0 r
.11674 .31966 m
.12048 .31241 L
s
0 .81 1 r
.11674 .31966 m
.12041 .31264 L
s
1 .496 0 r
.11674 .31966 m
.11325 .32163 L
s
0 1 .841 r
.11674 .31966 m
.1131 .32172 L
s
1 .156 0 r
.10608 .34021 m
.10679 .3388 L
s
.738 1 0 r
.10608 .34021 m
.10518 .33754 L
s
0 .351 1 r
.10608 .34021 m
.10477 .33501 L
s
1 .97 0 r
.10608 .34021 m
.10248 .3494 L
s
0 .13 1 r
.10608 .34021 m
.10255 .34951 L
s
0 1 .287 r
.10163 .34111 m
.10064 .34092 L
s
0 1 .417 r
.09789 .33998 m
.09585 .33969 L
s
.489 1 0 r
.09707 .33691 m
.09683 .3362 L
s
.554 1 0 r
.11812 .32072 m
.11983 .31219 L
s
0 1 .293 r
.11812 .32072 m
.11963 .31237 L
s
.168 0 1 r
.11812 .32072 m
.11234 .32115 L
s
0 1 .77 r
.11812 .32072 m
.11114 .32057 L
s
1 .788 0 r
.1068 .33948 m
.10743 .33794 L
s
0 1 .755 r
.1068 .33948 m
.10413 .33671 L
s
.989 1 0 r
.1068 .33948 m
.10538 .33415 L
s
0 1 .227 r
.1068 .33948 m
.10278 .34889 L
s
0 1 .995 r
.1068 .33948 m
.10434 .34914 L
s
.323 1 0 r
.10152 .33991 m
.10137 .34024 L
s
0 .408 1 r
.09546 .33916 m
.09398 .33887 L
s
0 1 .09 r
.09705 .33792 m
.09679 .33868 L
s
0 .956 1 r
.11596 .31784 m
.1203 .31085 L
s
0 .493 1 r
.11596 .31784 m
.12009 .31046 L
s
.06 0 1 r
.11596 .31784 m
.11185 .31984 L
s
0 1 .254 r
.11596 .31784 m
.11133 .31917 L
s
0 .943 1 r
.10977 .34019 m
.10738 .33627 L
s
1 .299 0 r
.10977 .34019 m
.10617 .35124 L
s
1 .332 0 r
.10679 .3388 m
.10477 .33501 L
s
.172 0 1 r
.10679 .3388 m
.10255 .34951 L
s
.838 1 0 r
.10743 .33794 m
.10538 .33415 L
s
0 1 .751 r
.10743 .33794 m
.10434 .34914 L
s
0 .101 1 r
.10828 .3272 m
.10395 .33063 L
s
.244 1 0 r
.10828 .3272 m
.10996 .32392 L
s
0 1 .732 r
.10828 .3272 m
.11021 .32403 L
s
.572 1 0 r
.10828 .3272 m
.10509 .33201 L
s
1 .226 0 r
.10828 .3272 m
.10962 .32324 L
s
.31 1 0 r
.10828 .3272 m
.1058 .33083 L
s
1 .126 0 r
.10828 .3272 m
.11325 .32163 L
s
0 .991 1 r
.10828 .3272 m
.1131 .32172 L
s
0 .976 1 r
.10828 .3272 m
.10738 .33627 L
s
.088 1 0 r
.10828 .3272 m
.10535 .32309 L
s
.573 1 0 r
.10828 .3272 m
.10608 .32336 L
s
.419 1 0 r
.10828 .3272 m
.1025 .32851 L
s
1 .744 0 r
.10395 .33063 m
.10123 .3243 L
s
0 1 .041 r
.10395 .33063 m
.10565 .33265 L
s
0 1 .127 r
.10395 .33063 m
.10509 .33201 L
s
1 .388 0 r
.10395 .33063 m
.10061 .32738 L
s
0 .842 1 r
.10395 .33063 m
.1058 .33083 L
s
.842 1 0 r
.10395 .33063 m
.10022 .32739 L
s
.377 1 0 r
.10395 .33063 m
.10548 .33804 L
s
.194 1 0 r
.10395 .33063 m
.10738 .33627 L
s
0 .134 1 r
.10395 .33063 m
.10078 .32993 L
s
1 .463 0 r
.10395 .33063 m
.1025 .32851 L
s
0 1 .519 r
.10123 .3243 m
.09797 .3183 L
s
0 1 .868 r
.10123 .3243 m
.10208 .32832 L
s
0 .815 1 r
.10123 .3243 m
.10061 .32738 L
s
1 .836 0 r
.10123 .3243 m
.09867 .32006 L
s
1 .84 0 r
.10123 .3243 m
.10022 .32739 L
s
.234 1 0 r
.10123 .3243 m
.09882 .3196 L
s
1 .619 0 r
.09797 .3183 m
.09751 .315 L
s
0 1 .673 r
.09797 .3183 m
.10046 .3219 L
s
.993 1 0 r
.09797 .3183 m
.09867 .32006 L
s
0 1 .278 r
.09797 .3183 m
.0951 .31443 L
s
.207 1 0 r
.09797 .3183 m
.09882 .3196 L
s
0 .737 1 r
.09797 .3183 m
.09742 .31553 L
s
0 1 .124 r
.09751 .315 m
.09529 .31231 L
s
0 1 .084 r
.09751 .315 m
.09824 .31702 L
s
1 .257 0 r
.09751 .315 m
.0951 .31443 L
s
0 .819 1 r
.09751 .315 m
.09742 .31553 L
s
.029 0 1 r
.09751 .315 m
.09233 .31055 L
s
0 .999 1 r
.09529 .31231 m
.09537 .31323 L
s
0 1 .886 r
.09529 .31231 m
.09115 .30938 L
s
0 1 .128 r
.09529 .31231 m
.09233 .31055 L
s
0 .543 1 r
.10614 .32585 m
.10256 .33019 L
s
0 .494 1 r
.10614 .32585 m
.10996 .32392 L
s
0 .661 1 r
.10614 .32585 m
.10604 .32091 L
s
.592 1 0 r
.10614 .32585 m
.10407 .3313 L
s
.542 1 0 r
.10614 .32585 m
.10752 .32178 L
s
1 .903 0 r
.10614 .32585 m
.10363 .32962 L
s
.616 1 0 r
.10614 .32585 m
.11234 .32115 L
s
1 .933 0 r
.10614 .32585 m
.11114 .32057 L
s
.259 1 0 r
.10614 .32585 m
.10477 .33501 L
s
0 1 .789 r
.10614 .32585 m
.10441 .32254 L
s
.932 1 0 r
.10614 .32585 m
.10247 .32095 L
s
0 .417 1 r
.10614 .32585 m
.10021 .3271 L
s
0 .978 1 r
.10256 .33019 m
.10032 .32434 L
s
.869 1 0 r
.10256 .33019 m
.10565 .33265 L
s
0 .832 1 r
.10256 .33019 m
.10407 .3313 L
s
.52 1 0 r
.10256 .33019 m
.09928 .32724 L
s
.128 1 0 r
.10256 .33019 m
.10363 .32962 L
s
0 .54 1 r
.10256 .33019 m
.09858 .32746 L
s
1 .094 0 r
.10256 .33019 m
.10518 .33754 L
s
1 .184 0 r
.10256 .33019 m
.10477 .33501 L
s
1 .768 0 r
.10256 .33019 m
.09926 .32903 L
s
1 1 0 r
.10256 .33019 m
.10021 .3271 L
s
0 .185 1 r
.10032 .32434 m
.09846 .31816 L
s
0 1 .418 r
.10032 .32434 m
.10208 .32832 L
s
0 1 .502 r
.10032 .32434 m
.09928 .32724 L
s
0 0 1 r
.10032 .32434 m
.0984 .32034 L
s
.276 1 0 r
.10032 .32434 m
.09858 .32746 L
s
1 .19 0 r
.10032 .32434 m
.10099 .32122 L
s
.187 1 0 r
.09846 .31816 m
.09838 .31443 L
s
.479 1 0 r
.09846 .31816 m
.10046 .3219 L
s
.68 1 0 r
.09846 .31816 m
.0984 .32034 L
s
1 .075 0 r
.09846 .31816 m
.0963 .31436 L
s
0 1 .239 r
.09846 .31816 m
.10099 .32122 L
s
1 .075 0 r
.09846 .31816 m
.09608 .31372 L
s
1 .527 0 r
.09838 .31443 m
.09328 .31019 L
s
.019 1 0 r
.09838 .31443 m
.09824 .31702 L
s
1 .267 0 r
.09838 .31443 m
.0963 .31436 L
s
0 .418 1 r
.09838 .31443 m
.09608 .31372 L
s
0 1 .383 r
.09838 .31443 m
.0927 .30939 L
s
1 .815 0 r
.09328 .31019 m
.09537 .31323 L
s
1 .057 0 r
.09328 .31019 m
.09284 .30899 L
s
0 .065 1 r
.09328 .31019 m
.0927 .30939 L
s
0 1 .404 r
.1063 .3248 m
.10292 .32887 L
s
0 .569 1 r
.1063 .3248 m
.10996 .32392 L
s
0 .69 1 r
.1063 .3248 m
.10734 .32035 L
s
0 1 .068 r
.1063 .3248 m
.10382 .33028 L
s
.467 1 0 r
.1063 .3248 m
.10717 .32067 L
s
0 1 .57 r
.1063 .3248 m
.10385 .32867 L
s
.688 1 0 r
.1063 .3248 m
.11185 .31984 L
s
.031 0 1 r
.1063 .3248 m
.11133 .31917 L
s
0 .164 1 r
.1063 .3248 m
.10538 .33415 L
s
1 .182 0 r
.1063 .3248 m
.10366 .32146 L
s
0 .721 1 r
.1063 .3248 m
.10241 .31998 L
s
1 .086 0 r
.1063 .3248 m
.10069 .32656 L
s
0 1 .499 r
.10292 .32887 m
.09948 .32261 L
s
1 .548 0 r
.10292 .32887 m
.10565 .33265 L
s
.082 0 1 r
.10292 .32887 m
.10382 .33028 L
s
.157 1 0 r
.10292 .32887 m
.10207 .3256 L
s
1 .789 0 r
.10292 .32887 m
.10385 .32867 L
s
0 1 .171 r
.10292 .32887 m
.09983 .32432 L
s
.569 1 0 r
.10292 .32887 m
.10413 .33671 L
s
0 1 .555 r
.10292 .32887 m
.10538 .33415 L
s
0 1 .152 r
.10292 .32887 m
.10023 .32905 L
s
0 .468 1 r
.10292 .32887 m
.10069 .32656 L
s
.933 1 0 r
.09948 .32261 m
.09673 .31715 L
s
0 .294 1 r
.09948 .32261 m
.10208 .32832 L
s
.244 1 0 r
.09948 .32261 m
.10207 .3256 L
s
.396 1 0 r
.09948 .32261 m
.09855 .31889 L
s
.441 1 0 r
.09948 .32261 m
.09983 .32432 L
s
.434 1 0 r
.09948 .32261 m
.09709 .31804 L
s
0 1 .771 r
.09673 .31715 m
.09322 .31303 L
s
1 .897 0 r
.09673 .31715 m
.10046 .3219 L
s
.077 0 1 r
.09673 .31715 m
.09855 .31889 L
s
.365 1 0 r
.09673 .31715 m
.09366 .31379 L
s
0 .431 1 r
.09673 .31715 m
.09709 .31804 L
s
1 .937 0 r
.09673 .31715 m
.09214 .31296 L
s
0 .576 1 r
.09322 .31303 m
.09054 .31046 L
s
.939 1 0 r
.09322 .31303 m
.09824 .31702 L
s
.435 1 0 r
.09322 .31303 m
.09366 .31379 L
s
.77 1 0 r
.09322 .31303 m
.09214 .31296 L
s
0 .956 1 r
.09322 .31303 m
.0872 .30855 L
s
0 1 .821 r
.09054 .31046 m
.09537 .31323 L
s
0 .952 1 r
.09054 .31046 m
.08887 .30865 L
s
.179 1 0 r
.09054 .31046 m
.0872 .30855 L
s
.857 1 0 r
.10984 .32303 m
.10854 .32898 L
s
1 .94 0 r
.10984 .32303 m
.10996 .32392 L
s
.867 1 0 r
.10984 .32303 m
.11338 .31873 L
s
0 1 .546 r
.10984 .32303 m
.11413 .3227 L
s
0 1 .096 r
.10984 .32303 m
.10562 .32163 L
s
0 .597 1 r
.10984 .32303 m
.10599 .32447 L
s
1 .036 0 r
.10854 .32898 m
.10344 .33146 L
s
1 .587 0 r
.10854 .32898 m
.10996 .32392 L
s
0 1 .583 r
.10854 .32898 m
.10565 .33265 L
s
.164 0 1 r
.10854 .32898 m
.11413 .3227 L
s
.333 1 0 r
.10854 .32898 m
.11322 .32253 L
s
.638 1 0 r
.10854 .32898 m
.11143 .3386 L
s
1 .541 0 r
.10854 .32898 m
.10605 .3365 L
s
.187 0 1 r
.10854 .32898 m
.10599 .32447 L
s
1 .634 0 r
.10854 .32898 m
.10567 .3248 L
s
1 .261 0 r
.10854 .32898 m
.10406 .33108 L
s
.002 1 0 r
.10854 .32898 m
.10116 .32903 L
s
1 .551 0 r
.10344 .33146 m
.101 .32503 L
s
.054 0 1 r
.10344 .33146 m
.10565 .33265 L
s
0 1 .232 r
.10344 .33146 m
.10208 .32832 L
s
0 .504 1 r
.10344 .33146 m
.10605 .3365 L
s
.169 0 1 r
.10344 .33146 m
.10365 .33824 L
s
.591 1 0 r
.10344 .33146 m
.10116 .32903 L
s
0 1 .281 r
.10344 .33146 m
.10012 .33057 L
s
.187 1 0 r
.101 .32503 m
.10059 .31972 L
s
0 .41 1 r
.101 .32503 m
.10208 .32832 L
s
0 .475 1 r
.101 .32503 m
.10046 .3219 L
s
0 1 .176 r
.10059 .31972 m
.09856 .31572 L
s
0 1 .746 r
.10059 .31972 m
.10046 .3219 L
s
0 1 .841 r
.10059 .31972 m
.09824 .31702 L
s
.252 1 0 r
.09856 .31572 m
.09824 .31702 L
s
0 .102 1 r
.09856 .31572 m
.09537 .31323 L
s
.335 1 0 r
.10875 .32293 m
.10813 .32861 L
s
.062 1 0 r
.10875 .32293 m
.10996 .32392 L
s
1 .822 0 r
.10875 .32293 m
.11219 .31862 L
s
1 .026 0 r
.10875 .32293 m
.11227 .32196 L
s
0 .009 1 r
.10875 .32293 m
.10483 .32165 L
s
.626 1 0 r
.10875 .32293 m
.10466 .32436 L
s
0 1 .213 r
.10813 .32861 m
.10437 .33182 L
s
.813 1 0 r
.10813 .32861 m
.10996 .32392 L
s
0 1 .282 r
.10813 .32861 m
.10565 .33265 L
s
0 1 .836 r
.10813 .32861 m
.11227 .32196 L
s
1 .398 0 r
.10813 .32861 m
.11288 .32222 L
s
.571 1 0 r
.10813 .32861 m
.10778 .33718 L
s
0 1 .582 r
.10813 .32861 m
.10979 .33734 L
s
.754 1 0 r
.10813 .32861 m
.10466 .32436 L
s
0 1 .257 r
.10813 .32861 m
.10494 .32432 L
s
.112 1 0 r
.10813 .32861 m
.10544 .33159 L
s
1 .065 0 r
.10813 .32861 m
.10262 .32972 L
s
0 1 .808 r
.10437 .33182 m
.10171 .32538 L
s
.887 1 0 r
.10437 .33182 m
.10565 .33265 L
s
1 .792 0 r
.10437 .33182 m
.10208 .32832 L
s
0 1 .364 r
.10437 .33182 m
.10979 .33734 L
s
.204 1 0 r
.10437 .33182 m
.10487 .33847 L
s
0 1 .945 r
.10437 .33182 m
.10262 .32972 L
s
0 1 .356 r
.10437 .33182 m
.09982 .33067 L
s
0 1 .4 r
.10171 .32538 m
.10109 .32015 L
s
.848 1 0 r
.10171 .32538 m
.10208 .32832 L
s
.295 1 0 r
.10171 .32538 m
.10046 .3219 L
s
0 .256 1 r
.10109 .32015 m
.10102 .31732 L
s
0 1 .485 r
.10109 .32015 m
.10046 .3219 L
s
0 1 .338 r
.10109 .32015 m
.09824 .31702 L
s
0 1 .765 r
.10102 .31732 m
.09824 .31702 L
s
.939 1 0 r
.10102 .31732 m
.09537 .31323 L
s
.304 1 0 r
.10988 .32352 m
.10998 .32946 L
s
0 .518 1 r
.10988 .32352 m
.10996 .32392 L
s
1 .492 0 r
.10988 .32352 m
.1131 .31907 L
s
0 .104 1 r
.10988 .32352 m
.11427 .32302 L
s
0 1 .718 r
.10988 .32352 m
.10548 .32209 L
s
0 1 .943 r
.10988 .32352 m
.10601 .32505 L
s
0 .72 1 r
.10998 .32946 m
.10629 .33239 L
s
0 .788 1 r
.10998 .32946 m
.10996 .32392 L
s
1 .343 0 r
.10998 .32946 m
.10565 .33265 L
s
0 .839 1 r
.10998 .32946 m
.11427 .32302 L
s
.063 0 1 r
.10998 .32946 m
.11616 .32344 L
s
0 .389 1 r
.10998 .32946 m
.11109 .33835 L
s
1 .255 0 r
.10998 .32946 m
.11075 .3379 L
s
1 .936 0 r
.10998 .32946 m
.10601 .32505 L
s
1 .839 0 r
.10998 .32946 m
.10893 .32637 L
s
0 1 .342 r
.10998 .32946 m
.10573 .33168 L
s
1 .07 0 r
.10998 .32946 m
.10432 .33043 L
s
1 .3 0 r
.10629 .33239 m
.1036 .32622 L
s
.159 0 1 r
.10629 .33239 m
.10565 .33265 L
s
0 1 .675 r
.10629 .33239 m
.10208 .32832 L
s
.119 1 0 r
.10629 .33239 m
.11075 .3379 L
s
1 .182 0 r
.10629 .33239 m
.1067 .3392 L
s
0 1 .123 r
.10629 .33239 m
.10432 .33043 L
s
0 1 .388 r
.10629 .33239 m
.10528 .33255 L
s
0 .888 1 r
.1036 .32622 m
.09951 .32009 L
s
1 .937 0 r
.1036 .32622 m
.10208 .32832 L
s
0 .057 1 r
.1036 .32622 m
.10046 .3219 L
s
0 1 .986 r
.09951 .32009 m
.09883 .31688 L
s
.911 1 0 r
.09951 .32009 m
.10046 .3219 L
s
1 .18 0 r
.09951 .32009 m
.09824 .31702 L
s
0 1 .971 r
.09883 .31688 m
.09824 .31702 L
s
0 1 .092 r
.09883 .31688 m
.09537 .31323 L
s
0 .021 1 r
.10808 .32194 m
.10696 .32752 L
s
1 .801 0 r
.10808 .32194 m
.10996 .32392 L
s
1 .323 0 r
.10808 .32194 m
.11229 .31836 L
s
.187 1 0 r
.10808 .32194 m
.11183 .32121 L
s
1 .722 0 r
.10808 .32194 m
.10478 .32128 L
s
0 .043 1 r
.10808 .32194 m
.10353 .32273 L
s
0 .783 1 r
.10696 .32752 m
.10288 .33087 L
s
0 1 .882 r
.10696 .32752 m
.10996 .32392 L
s
1 .11 0 r
.10696 .32752 m
.10565 .33265 L
s
0 .245 1 r
.10696 .32752 m
.11183 .32121 L
s
.192 0 1 r
.10696 .32752 m
.11336 .32198 L
s
.218 1 0 r
.10696 .32752 m
.10698 .33607 L
s
.488 1 0 r
.10696 .32752 m
.10701 .33523 L
s
.893 1 0 r
.10696 .32752 m
.10353 .32273 L
s
.476 1 0 r
.10696 .32752 m
.10493 .32372 L
s
.671 1 0 r
.10696 .32752 m
.10192 .32958 L
s
.169 0 1 r
.10696 .32752 m
.10073 .32822 L
s
0 .252 1 r
.10288 .33087 m
.09982 .32477 L
s
1 .712 0 r
.10288 .33087 m
.10565 .33265 L
s
0 .696 1 r
.10288 .33087 m
.10208 .32832 L
s
.33 1 0 r
.10288 .33087 m
.10701 .33523 L
s
1 .901 0 r
.10288 .33087 m
.10333 .3377 L
s
1 .053 0 r
.10288 .33087 m
.10073 .32822 L
s
0 .767 1 r
.10288 .33087 m
.09931 .33029 L
s
1 .741 0 r
.09982 .32477 m
.09768 .31946 L
s
.364 1 0 r
.09982 .32477 m
.10208 .32832 L
s
.987 1 0 r
.09982 .32477 m
.10046 .3219 L
s
0 .133 1 r
.09768 .31946 m
.09913 .31628 L
s
0 1 .854 r
.09768 .31946 m
.10046 .3219 L
s
1 .507 0 r
.09768 .31946 m
.09824 .31702 L
s
0 .492 1 r
.09913 .31628 m
.09824 .31702 L
s
0 .803 1 r
.09913 .31628 m
.09537 .31323 L
s
1 .588 0 r
.11226 .3249 m
.11067 .33009 L
s
0 .148 1 r
.11226 .3249 m
.10996 .32392 L
s
0 .719 1 r
.11226 .3249 m
.11421 .31964 L
s
0 .973 1 r
.11226 .3249 m
.11767 .32456 L
s
0 .575 1 r
.11226 .3249 m
.10671 .32315 L
s
1 .15 0 r
.11226 .3249 m
.10807 .32653 L
s
0 .852 1 r
.11067 .33009 m
.10499 .33215 L
s
0 1 .915 r
.11067 .33009 m
.10996 .32392 L
s
0 1 .897 r
.11067 .33009 m
.10565 .33265 L
s
.143 1 0 r
.11067 .33009 m
.11767 .32456 L
s
1 .091 0 r
.11067 .33009 m
.11894 .32384 L
s
0 1 .077 r
.11067 .33009 m
.11223 .33995 L
s
1 .748 0 r
.11067 .33009 m
.10801 .33701 L
s
0 1 .468 r
.11067 .33009 m
.10807 .32653 L
s
.365 1 0 r
.11067 .33009 m
.11063 .32793 L
s
0 .424 1 r
.11067 .33009 m
.10423 .33187 L
s
0 .417 1 r
.11067 .33009 m
.10271 .33002 L
s
1 .871 0 r
.10499 .33215 m
.10405 .32623 L
s
.354 1 0 r
.10499 .33215 m
.10565 .33265 L
s
1 .996 0 r
.10499 .33215 m
.10208 .32832 L
s
1 .134 0 r
.10499 .33215 m
.10801 .33701 L
s
1 .107 0 r
.10499 .33215 m
.10441 .33858 L
s
0 1 .293 r
.10499 .33215 m
.10271 .33002 L
s
1 .465 0 r
.10499 .33215 m
.10007 .331 L
s
1 .718 0 r
.10405 .32623 m
.10125 .32061 L
s
0 1 .618 r
.10405 .32623 m
.10208 .32832 L
s
0 .274 1 r
.10405 .32623 m
.10046 .3219 L
s
.165 1 0 r
.10125 .32061 m
.10225 .3188 L
s
.563 1 0 r
.10125 .32061 m
.10046 .3219 L
s
.518 1 0 r
.10125 .32061 m
.09824 .31702 L
s
0 1 .995 r
.10225 .3188 m
.09824 .31702 L
s
0 .767 1 r
.10225 .3188 m
.09537 .31323 L
s
.781 1 0 r
.11277 .32437 m
.10951 .32903 L
s
0 1 .889 r
.11277 .32437 m
.10996 .32392 L
s
1 .127 0 r
.11277 .32437 m
.11826 .32096 L
s
1 .372 0 r
.11277 .32437 m
.11717 .3238 L
s
1 .776 0 r
.11277 .32437 m
.10851 .32338 L
s
0 1 .669 r
.11277 .32437 m
.10725 .32498 L
s
1 .417 0 r
.10951 .32903 m
.10463 .3318 L
s
.504 1 0 r
.10951 .32903 m
.10996 .32392 L
s
.975 1 0 r
.10951 .32903 m
.10565 .33265 L
s
1 .324 0 r
.10951 .32903 m
.11717 .3238 L
s
1 .93 0 r
.10951 .32903 m
.11429 .32276 L
s
1 .421 0 r
.10951 .32903 m
.10872 .33725 L
s
0 1 .403 r
.10951 .32903 m
.10812 .33709 L
s
.569 1 0 r
.10951 .32903 m
.10725 .32498 L
s
1 .98 0 r
.10951 .32903 m
.10636 .32522 L
s
0 .687 1 r
.10951 .32903 m
.10536 .33112 L
s
0 1 .72 r
.10951 .32903 m
.10307 .3299 L
s
1 .832 0 r
.10463 .3318 m
.10105 .32531 L
s
0 .976 1 r
.10463 .3318 m
.10565 .33265 L
s
0 .373 1 r
.10463 .3318 m
.10208 .32832 L
s
0 1 .992 r
.10463 .3318 m
.10812 .33709 L
s
0 1 .752 r
.10463 .3318 m
.10516 .33881 L
s
.091 1 0 r
.10463 .3318 m
.10307 .3299 L
s
0 .287 1 r
.10463 .3318 m
.10044 .33109 L
s
0 .173 1 r
.10105 .32531 m
.09973 .31986 L
s
0 1 .879 r
.10105 .32531 m
.10208 .32832 L
s
0 1 .383 r
.10105 .32531 m
.10046 .3219 L
s
0 .975 1 r
.09973 .31986 m
.09537 .3152 L
s
.914 1 0 r
.09973 .31986 m
.10046 .3219 L
s
.394 1 0 r
.09973 .31986 m
.09824 .31702 L
s
.238 1 0 r
.09537 .3152 m
.09824 .31702 L
s
0 1 .637 r
.09537 .3152 m
.09537 .31323 L
s
1 .487 0 r
.10996 .32392 m
.10565 .33265 L
s
0 1 .239 r
.10996 .32392 m
.10962 .32324 L
s
.959 1 0 r
.10996 .32392 m
.10752 .32178 L
s
1 .194 0 r
.10996 .32392 m
.10717 .32067 L
s
1 .904 0 r
.10996 .32392 m
.11338 .31873 L
s
0 1 .884 r
.10996 .32392 m
.11219 .31862 L
s
.216 1 0 r
.10996 .32392 m
.1131 .31907 L
s
.933 1 0 r
.10996 .32392 m
.11229 .31836 L
s
0 1 .198 r
.10996 .32392 m
.11421 .31964 L
s
0 .525 1 r
.10996 .32392 m
.11826 .32096 L
s
1 .19 0 r
.10996 .32392 m
.11322 .32253 L
s
0 .554 1 r
.10996 .32392 m
.11288 .32222 L
s
.818 1 0 r
.10996 .32392 m
.11616 .32344 L
s
.174 1 0 r
.10996 .32392 m
.11336 .32198 L
s
0 .536 1 r
.10996 .32392 m
.11894 .32384 L
s
0 .376 1 r
.10996 .32392 m
.11429 .32276 L
s
1 .034 0 r
.10996 .32392 m
.1151 .32671 L
s
1 .142 0 r
.10996 .32392 m
.11325 .32163 L
s
0 1 .387 r
.10996 .32392 m
.11234 .32115 L
s
.803 1 0 r
.10996 .32392 m
.11185 .31984 L
s
.563 1 0 r
.10996 .32392 m
.10562 .32163 L
s
.425 1 0 r
.10996 .32392 m
.10483 .32165 L
s
0 .106 1 r
.10996 .32392 m
.10548 .32209 L
s
0 1 .902 r
.10996 .32392 m
.10478 .32128 L
s
0 1 .658 r
.10996 .32392 m
.10671 .32315 L
s
0 1 .075 r
.10996 .32392 m
.10851 .32338 L
s
.143 0 1 r
.10996 .32392 m
.10567 .3248 L
s
1 .062 0 r
.10996 .32392 m
.10494 .32432 L
s
0 1 .378 r
.10996 .32392 m
.10893 .32637 L
s
.608 1 0 r
.10996 .32392 m
.10493 .32372 L
s
0 1 .245 r
.10996 .32392 m
.11063 .32793 L
s
0 .944 1 r
.10996 .32392 m
.10636 .32522 L
s
1 .133 0 r
.10996 .32392 m
.10538 .32675 L
s
0 1 .801 r
.10996 .32392 m
.10535 .32309 L
s
.628 1 0 r
.10996 .32392 m
.10441 .32254 L
s
0 1 .062 r
.10996 .32392 m
.10366 .32146 L
s
.387 1 0 r
.10565 .33265 m
.10208 .32832 L
s
.647 1 0 r
.10565 .33265 m
.10509 .33201 L
s
1 .768 0 r
.10565 .33265 m
.10407 .3313 L
s
.066 1 0 r
.10565 .33265 m
.10382 .33028 L
s
0 .063 1 r
.10565 .33265 m
.1151 .32671 L
s
.054 0 1 r
.10565 .33265 m
.11143 .3386 L
s
1 .74 0 r
.10565 .33265 m
.10778 .33718 L
s
0 1 1 r
.10565 .33265 m
.11109 .33835 L
s
.3 1 0 r
.10565 .33265 m
.10698 .33607 L
s
0 .143 1 r
.10565 .33265 m
.11223 .33995 L
s
0 .52 1 r
.10565 .33265 m
.10872 .33725 L
s
0 .789 1 r
.10565 .33265 m
.10365 .33824 L
s
0 1 .061 r
.10565 .33265 m
.10487 .33847 L
s
1 .87 0 r
.10565 .33265 m
.1067 .3392 L
s
.195 1 0 r
.10565 .33265 m
.10333 .3377 L
s
1 .105 0 r
.10565 .33265 m
.10441 .33858 L
s
.481 1 0 r
.10565 .33265 m
.10516 .33881 L
s
1 .83 0 r
.10565 .33265 m
.10258 .33701 L
s
1 .956 0 r
.10565 .33265 m
.10548 .33804 L
s
0 1 .805 r
.10565 .33265 m
.10518 .33754 L
s
1 .79 0 r
.10565 .33265 m
.10413 .33671 L
s
0 1 .685 r
.10565 .33265 m
.10538 .32675 L
s
0 .91 1 r
.10565 .33265 m
.10406 .33108 L
s
0 .65 1 r
.10565 .33265 m
.10544 .33159 L
s
0 .792 1 r
.10565 .33265 m
.10573 .33168 L
s
0 .113 1 r
.10565 .33265 m
.10192 .32958 L
s
0 1 .193 r
.10565 .33265 m
.10423 .33187 L
s
0 1 .294 r
.10565 .33265 m
.10536 .33112 L
s
0 1 .346 r
.10565 .33265 m
.10012 .33057 L
s
1 .918 0 r
.10565 .33265 m
.09982 .33067 L
s
0 .951 1 r
.10565 .33265 m
.10528 .33255 L
s
0 .034 1 r
.10565 .33265 m
.09931 .33029 L
s
0 1 .617 r
.10565 .33265 m
.10007 .331 L
s
0 .141 1 r
.10565 .33265 m
.10044 .33109 L
s
.79 1 0 r
.10565 .33265 m
.09866 .32864 L
s
1 .22 0 r
.10565 .33265 m
.10078 .32993 L
s
0 .172 1 r
.10565 .33265 m
.09926 .32903 L
s
.793 1 0 r
.10565 .33265 m
.10023 .32905 L
s
0 1 .169 r
.10208 .32832 m
.10046 .3219 L
s
0 1 .817 r
.10208 .32832 m
.10061 .32738 L
s
1 .166 0 r
.10208 .32832 m
.09928 .32724 L
s
1 .612 0 r
.10208 .32832 m
.10207 .3256 L
s
1 .908 0 r
.10208 .32832 m
.10258 .33701 L
s
.873 1 0 r
.10208 .32832 m
.09866 .32864 L
s
.089 1 0 r
.10046 .3219 m
.09824 .31702 L
s
0 .64 1 r
.10046 .3219 m
.09867 .32006 L
s
1 .049 0 r
.10046 .3219 m
.0984 .32034 L
s
.586 1 0 r
.10046 .3219 m
.09855 .31889 L
s
0 1 .983 r
.09824 .31702 m
.09537 .31323 L
s
0 1 .963 r
.09824 .31702 m
.0951 .31443 L
s
0 .642 1 r
.09824 .31702 m
.0963 .31436 L
s
1 .779 0 r
.09824 .31702 m
.09366 .31379 L
s
1 .695 0 r
.09537 .31323 m
.09115 .30938 L
s
0 .695 1 r
.09537 .31323 m
.09284 .30899 L
s
0 .97 1 r
.09537 .31323 m
.08887 .30865 L
s
0 1 .237 r
.11021 .32403 m
.10962 .32324 L
s
.029 1 0 r
.11021 .32403 m
.1131 .32172 L
s
0 .18 1 r
.11021 .32403 m
.10608 .32336 L
s
0 1 .788 r
.10604 .32091 m
.10752 .32178 L
s
.163 0 1 r
.10604 .32091 m
.11114 .32057 L
s
0 1 .101 r
.10604 .32091 m
.10247 .32095 L
s
0 .948 1 r
.10734 .32035 m
.10717 .32067 L
s
0 1 .303 r
.10734 .32035 m
.11133 .31917 L
s
0 .714 1 r
.10734 .32035 m
.10241 .31998 L
s
1 .734 0 r
.10509 .33201 m
.1058 .33083 L
s
1 .956 0 r
.10509 .33201 m
.10548 .33804 L
s
.991 1 0 r
.10509 .33201 m
.10738 .33627 L
s
.773 1 0 r
.10509 .33201 m
.10078 .32993 L
s
0 1 .556 r
.10509 .33201 m
.1025 .32851 L
s
1 .058 0 r
.10061 .32738 m
.10022 .32739 L
s
.437 1 0 r
.09867 .32006 m
.09882 .3196 L
s
0 .548 1 r
.0951 .31443 m
.09742 .31553 L
s
1 .666 0 r
.10962 .32324 m
.11325 .32163 L
s
1 .701 0 r
.10962 .32324 m
.1131 .32172 L
s
.287 1 0 r
.10962 .32324 m
.10535 .32309 L
s
0 1 .773 r
.10962 .32324 m
.10608 .32336 L
s
1 .024 0 r
.10407 .3313 m
.10363 .32962 L
s
1 .114 0 r
.10407 .3313 m
.10518 .33754 L
s
.667 1 0 r
.10407 .3313 m
.10477 .33501 L
s
1 .048 0 r
.10407 .3313 m
.09926 .32903 L
s
.469 1 0 r
.10407 .3313 m
.10021 .3271 L
s
1 .583 0 r
.09928 .32724 m
.09858 .32746 L
s
.938 1 0 r
.0984 .32034 m
.10099 .32122 L
s
0 1 .032 r
.0963 .31436 m
.09608 .31372 L
s
1 .268 0 r
.10752 .32178 m
.11234 .32115 L
s
0 1 .057 r
.10752 .32178 m
.11114 .32057 L
s
0 1 .191 r
.10752 .32178 m
.10441 .32254 L
s
0 1 .663 r
.10752 .32178 m
.10247 .32095 L
s
.967 1 0 r
.10382 .33028 m
.10385 .32867 L
s
0 1 .252 r
.10382 .33028 m
.10413 .33671 L
s
1 .92 0 r
.10382 .33028 m
.10538 .33415 L
s
.10382 .33028 m
.10023 .32905 L
s
.403 1 0 r
.10382 .33028 m
.10069 .32656 L
s
1 .085 0 r
.10207 .3256 m
.09983 .32432 L
s
0 1 .997 r
.09855 .31889 m
.09709 .31804 L
s
.901 1 0 r
.09366 .31379 m
.09214 .31296 L
s
0 .285 1 r
.10717 .32067 m
.11185 .31984 L
s
1 .228 0 r
.10717 .32067 m
.11133 .31917 L
s
.453 1 0 r
.10717 .32067 m
.10366 .32146 L
s
.462 1 0 r
.10717 .32067 m
.10241 .31998 L
s
.34 1 0 r
.1058 .33083 m
.10738 .33627 L
s
0 .08 1 r
.1058 .33083 m
.1025 .32851 L
s
.157 1 0 r
.10363 .32962 m
.10477 .33501 L
s
0 .206 1 r
.10363 .32962 m
.10021 .3271 L
s
0 .025 1 r
.10385 .32867 m
.10538 .33415 L
s
0 1 .407 r
.10385 .32867 m
.10069 .32656 L
s
1 .37 0 r
.10152 .32444 m
.09849 .32389 L
s
.156 0 1 r
.10152 .32444 m
.10204 .32424 L
s
1 .54 0 r
.10152 .32444 m
.10168 .32168 L
s
0 1 .21 r
.10152 .32444 m
.099 .32662 L
s
.048 1 0 r
.10152 .32444 m
.10142 .32229 L
s
.006 0 1 r
.10152 .32444 m
.09892 .32538 L
s
0 1 .738 r
.10152 .32444 m
.10535 .32309 L
s
.098 1 0 r
.10152 .32444 m
.10608 .32336 L
s
0 1 .45 r
.10152 .32444 m
.1025 .32851 L
s
1 .539 0 r
.10152 .32444 m
.09759 .32313 L
s
.679 1 0 r
.10152 .32444 m
.0976 .32236 L
s
0 1 .911 r
.10152 .32444 m
.09741 .32587 L
s
0 .125 1 r
.09849 .32389 m
.09423 .31687 L
s
0 1 .032 r
.09849 .32389 m
.09886 .32731 L
s
1 .29 0 r
.09849 .32389 m
.099 .32662 L
s
1 .319 0 r
.09849 .32389 m
.09343 .3192 L
s
0 .007 1 r
.09849 .32389 m
.09892 .32538 L
s
0 .89 1 r
.09849 .32389 m
.09339 .31884 L
s
.083 1 0 r
.09849 .32389 m
.10078 .32993 L
s
.891 1 0 r
.09849 .32389 m
.1025 .32851 L
s
1 .358 0 r
.09849 .32389 m
.0945 .32512 L
s
0 1 .451 r
.09849 .32389 m
.09741 .32587 L
s
1 .076 0 r
.09423 .31687 m
.09369 .31197 L
s
.201 1 0 r
.09423 .31687 m
.09492 .32112 L
s
0 .014 1 r
.09423 .31687 m
.09343 .3192 L
s
0 1 .393 r
.09423 .31687 m
.09297 .31269 L
s
1 .896 0 r
.09423 .31687 m
.09339 .31884 L
s
.901 1 0 r
.09423 .31687 m
.0929 .31286 L
s
0 .097 1 r
.09369 .31197 m
.09161 .30856 L
s
0 .288 1 r
.09369 .31197 m
.09212 .3146 L
s
0 1 .891 r
.09369 .31197 m
.09297 .31269 L
s
0 .086 1 r
.09369 .31197 m
.09045 .30866 L
s
0 1 .86 r
.09369 .31197 m
.0929 .31286 L
s
1 .742 0 r
.09369 .31197 m
.09065 .30822 L
s
0 .389 1 r
.09161 .30856 m
.08728 .30537 L
s
1 .688 0 r
.09161 .30856 m
.09077 .31022 L
s
0 .257 1 r
.09161 .30856 m
.09045 .30866 L
s
1 .385 0 r
.09161 .30856 m
.09065 .30822 L
s
0 .838 1 r
.09161 .30856 m
.08736 .30505 L
s
1 .373 0 r
.08728 .30537 m
.08952 .30728 L
s
0 1 .089 r
.08728 .30537 m
.08759 .3042 L
s
0 .136 1 r
.08728 .30537 m
.08736 .30505 L
s
0 1 .906 r
.09906 .32288 m
.09509 .32243 L
s
0 .604 1 r
.09906 .32288 m
.10204 .32424 L
s
0 1 .545 r
.09906 .32288 m
.09769 .31934 L
s
.102 0 1 r
.09906 .32288 m
.09615 .32489 L
s
.435 1 0 r
.09906 .32288 m
.09906 .32104 L
s
0 .35 1 r
.09906 .32288 m
.09698 .32391 L
s
0 1 .396 r
.09906 .32288 m
.10441 .32254 L
s
.275 1 0 r
.09906 .32288 m
.10247 .32095 L
s
0 .855 1 r
.09906 .32288 m
.10021 .3271 L
s
0 1 .344 r
.09906 .32288 m
.09662 .3228 L
s
1 .792 0 r
.09906 .32288 m
.09438 .32059 L
s
1 .329 0 r
.09906 .32288 m
.09274 .32252 L
s
1 .745 0 r
.09509 .32243 m
.09234 .31597 L
s
.127 1 0 r
.09509 .32243 m
.09886 .32731 L
s
0 .067 1 r
.09509 .32243 m
.09615 .32489 L
s
1 .103 0 r
.09509 .32243 m
.0911 .318 L
s
.993 1 0 r
.09509 .32243 m
.09698 .32391 L
s
1 .578 0 r
.09509 .32243 m
.09048 .31729 L
s
1 .92 0 r
.09509 .32243 m
.09926 .32903 L
s
0 1 .535 r
.09509 .32243 m
.10021 .3271 L
s
0 .392 1 r
.09509 .32243 m
.09189 .32357 L
s
1 .84 0 r
.09509 .32243 m
.09274 .32252 L
s
0 1 .374 r
.09234 .31597 m
.09323 .31111 L
s
0 .994 1 r
.09234 .31597 m
.09492 .32112 L
s
1 .776 0 r
.09234 .31597 m
.0911 .318 L
s
1 .039 0 r
.09234 .31597 m
.09138 .31221 L
s
.684 1 0 r
.09234 .31597 m
.09048 .31729 L
s
1 .157 0 r
.09234 .31597 m
.09149 .31167 L
s
0 1 .901 r
.09323 .31111 m
.09144 .30701 L
s
1 .426 0 r
.09323 .31111 m
.09212 .3146 L
s
.209 1 0 r
.09323 .31111 m
.09138 .31221 L
s
1 .991 0 r
.09323 .31111 m
.0909 .30783 L
s
0 .82 1 r
.09323 .31111 m
.09149 .31167 L
s
.55 1 0 r
.09323 .31111 m
.09111 .30728 L
s
0 1 .259 r
.09144 .30701 m
.08874 .30423 L
s
1 .84 0 r
.09144 .30701 m
.09077 .31022 L
s
1 .427 0 r
.09144 .30701 m
.0909 .30783 L
s
1 .962 0 r
.09144 .30701 m
.09111 .30728 L
s
0 .772 1 r
.09144 .30701 m
.08893 .30351 L
s
0 1 .9 r
.08874 .30423 m
.08952 .30728 L
s
.2 0 1 r
.08874 .30423 m
.0886 .30436 L
s
0 .754 1 r
.08874 .30423 m
.08893 .30351 L
s
0 1 .774 r
.09901 .32218 m
.09611 .32243 L
s
0 .458 1 r
.09901 .32218 m
.10204 .32424 L
s
1 .737 0 r
.09901 .32218 m
.09718 .31868 L
s
1 .501 0 r
.09901 .32218 m
.09768 .3249 L
s
1 .447 0 r
.09901 .32218 m
.09883 .32047 L
s
1 .918 0 r
.09901 .32218 m
.10001 .32471 L
s
1 .561 0 r
.09901 .32218 m
.10366 .32146 L
s
0 1 .047 r
.09901 .32218 m
.10241 .31998 L
s
1 .509 0 r
.09901 .32218 m
.10069 .32656 L
s
0 1 .969 r
.09901 .32218 m
.09534 .32166 L
s
0 1 .538 r
.09901 .32218 m
.0938 .31977 L
s
0 1 .635 r
.09901 .32218 m
.09467 .32351 L
s
1 .739 0 r
.09611 .32243 m
.09219 .31568 L
s
0 .618 1 r
.09611 .32243 m
.09886 .32731 L
s
1 .266 0 r
.09611 .32243 m
.09768 .3249 L
s
1 .923 0 r
.09611 .32243 m
.09166 .31794 L
s
0 1 .723 r
.09611 .32243 m
.10001 .32471 L
s
1 .427 0 r
.09611 .32243 m
.0907 .31701 L
s
0 1 .353 r
.09611 .32243 m
.10023 .32905 L
s
.178 0 1 r
.09611 .32243 m
.10069 .32656 L
s
.457 1 0 r
.09611 .32243 m
.09646 .32651 L
s
1 .222 0 r
.09611 .32243 m
.09467 .32351 L
s
0 1 .928 r
.09219 .31568 m
.08891 .31007 L
s
1 .135 0 r
.09219 .31568 m
.09492 .32112 L
s
0 .487 1 r
.09219 .31568 m
.09166 .31794 L
s
.902 1 0 r
.09219 .31568 m
.0906 .31193 L
s
.889 1 0 r
.09219 .31568 m
.0907 .31701 L
s
0 .377 1 r
.09219 .31568 m
.09101 .31128 L
s
1 .689 0 r
.08891 .31007 m
.08798 .30723 L
s
1 .2 0 r
.08891 .31007 m
.09212 .3146 L
s
1 .288 0 r
.08891 .31007 m
.0906 .31193 L
s
0 1 .822 r
.08891 .31007 m
.08619 .30681 L
s
1 .147 0 r
.08891 .31007 m
.09101 .31128 L
s
0 .621 1 r
.08891 .31007 m
.08402 .30507 L
s
0 .31 1 r
.08798 .30723 m
.08889 .30644 L
s
0 1 .326 r
.08798 .30723 m
.09077 .31022 L
s
1 .444 0 r
.08798 .30723 m
.08619 .30681 L
s
0 1 .593 r
.08798 .30723 m
.08402 .30507 L
s
0 .643 1 r
.08798 .30723 m
.0882 .30517 L
s
0 .068 1 r
.08889 .30644 m
.08952 .30728 L
s
0 1 .291 r
.08889 .30644 m
.08402 .30326 L
s
0 .369 1 r
.08889 .30644 m
.0882 .30517 L
s
0 .55 1 r
.1019 .3232 m
.10093 .32616 L
s
0 .435 1 r
.1019 .3232 m
.10204 .32424 L
s
0 .525 1 r
.1019 .3232 m
.10562 .32163 L
s
0 1 .433 r
.1019 .3232 m
.10599 .32447 L
s
0 1 .958 r
.1019 .3232 m
.09827 .3234 L
s
0 .413 1 r
.1019 .3232 m
.09701 .32369 L
s
0 1 .719 r
.10093 .32616 m
.09677 .32486 L
s
0 1 .434 r
.10093 .32616 m
.10204 .32424 L
s
0 .193 1 r
.10093 .32616 m
.09886 .32731 L
s
1 .297 0 r
.10093 .32616 m
.10599 .32447 L
s
0 .98 1 r
.10093 .32616 m
.10567 .3248 L
s
1 .496 0 r
.10093 .32616 m
.10406 .33108 L
s
0 .23 1 r
.10093 .32616 m
.10116 .32903 L
s
1 .151 0 r
.10093 .32616 m
.09701 .32369 L
s
0 .824 1 r
.10093 .32616 m
.09729 .32444 L
s
1 .878 0 r
.10093 .32616 m
.0984 .32911 L
s
1 .235 0 r
.10093 .32616 m
.09383 .3247 L
s
.746 1 0 r
.09677 .32486 m
.09386 .31792 L
s
0 1 .762 r
.09677 .32486 m
.09886 .32731 L
s
0 1 .395 r
.09677 .32486 m
.09492 .32112 L
s
0 1 .623 r
.09677 .32486 m
.10116 .32903 L
s
.057 1 0 r
.09677 .32486 m
.10012 .33057 L
s
0 1 .019 r
.09677 .32486 m
.09383 .3247 L
s
.85 1 0 r
.09677 .32486 m
.09357 .32576 L
s
.903 1 0 r
.09386 .31792 m
.09097 .31265 L
s
.006 0 1 r
.09386 .31792 m
.09492 .32112 L
s
1 .928 0 r
.09386 .31792 m
.09212 .3146 L
s
0 1 .438 r
.09097 .31265 m
.09239 .3098 L
s
0 1 .946 r
.09097 .31265 m
.09212 .3146 L
s
.114 0 1 r
.09097 .31265 m
.09077 .31022 L
s
0 .932 1 r
.09239 .3098 m
.09077 .31022 L
s
0 .665 1 r
.09239 .3098 m
.08952 .30728 L
s
0 .532 1 r
.10166 .32399 m
.10077 .32668 L
s
0 .324 1 r
.10166 .32399 m
.10204 .32424 L
s
0 .462 1 r
.10166 .32399 m
.10483 .32165 L
s
0 1 .751 r
.10166 .32399 m
.10466 .32436 L
s
.036 0 1 r
.10166 .32399 m
.09713 .32306 L
s
1 .454 0 r
.10166 .32399 m
.09756 .32559 L
s
0 .799 1 r
.10077 .32668 m
.09719 .32522 L
s
0 1 .16 r
.10077 .32668 m
.10204 .32424 L
s
1 .87 0 r
.10077 .32668 m
.09886 .32731 L
s
1 .708 0 r
.10077 .32668 m
.10466 .32436 L
s
1 .095 0 r
.10077 .32668 m
.10494 .32432 L
s
1 .547 0 r
.10077 .32668 m
.10544 .33159 L
s
.849 1 0 r
.10077 .32668 m
.10262 .32972 L
s
0 1 .401 r
.10077 .32668 m
.09756 .32559 L
s
0 1 .166 r
.10077 .32668 m
.09703 .32458 L
s
0 .235 1 r
.10077 .32668 m
.09643 .32797 L
s
0 .246 1 r
.10077 .32668 m
.09456 .32561 L
s
1 .278 0 r
.09719 .32522 m
.09417 .31839 L
s
0 .467 1 r
.09719 .32522 m
.09886 .32731 L
s
.601 1 0 r
.09719 .32522 m
.09492 .32112 L
s
.088 0 1 r
.09719 .32522 m
.10262 .32972 L
s
0 1 .061 r
.09719 .32522 m
.09982 .33067 L
s
0 1 .782 r
.09719 .32522 m
.09456 .32561 L
s
0 1 .454 r
.09719 .32522 m
.09325 .32567 L
s
1 .652 0 r
.09417 .31839 m
.09579 .31463 L
s
0 .649 1 r
.09417 .31839 m
.09492 .32112 L
s
0 1 .319 r
.09417 .31839 m
.09212 .3146 L
s
1 .642 0 r
.09579 .31463 m
.09672 .31243 L
s
0 1 .633 r
.09579 .31463 m
.09212 .3146 L
s
1 .567 0 r
.09579 .31463 m
.09077 .31022 L
s
.028 0 1 r
.09672 .31243 m
.09077 .31022 L
s
1 .648 0 r
.09672 .31243 m
.08952 .30728 L
s
0 .878 1 r
.10185 .32386 m
.10262 .32729 L
s
.132 0 1 r
.10185 .32386 m
.10204 .32424 L
s
0 .163 1 r
.10185 .32386 m
.10548 .32209 L
s
0 1 .167 r
.10185 .32386 m
.10601 .32505 L
s
1 .213 0 r
.10185 .32386 m
.09799 .32409 L
s
0 1 .841 r
.10185 .32386 m
.09813 .32575 L
s
.438 1 0 r
.10262 .32729 m
.10015 .32627 L
s
.556 1 0 r
.10262 .32729 m
.10204 .32424 L
s
.271 1 0 r
.10262 .32729 m
.09886 .32731 L
s
1 .084 0 r
.10262 .32729 m
.10601 .32505 L
s
.013 1 0 r
.10262 .32729 m
.10893 .32637 L
s
1 .001 0 r
.10262 .32729 m
.10573 .33168 L
s
0 .409 1 r
.10262 .32729 m
.10432 .33043 L
s
0 1 .908 r
.10262 .32729 m
.09813 .32575 L
s
1 .25 0 r
.10262 .32729 m
.09928 .32594 L
s
0 1 .548 r
.10262 .32729 m
.09713 .32806 L
s
.449 1 0 r
.10262 .32729 m
.09706 .3269 L
s
1 .036 0 r
.10015 .32627 m
.09345 .31844 L
s
1 .487 0 r
.10015 .32627 m
.09886 .32731 L
s
.969 1 0 r
.10015 .32627 m
.09492 .32112 L
s
0 1 .002 r
.10015 .32627 m
.10432 .33043 L
s
0 1 .999 r
.10015 .32627 m
.10528 .33255 L
s
0 1 .315 r
.10015 .32627 m
.09706 .3269 L
s
1 .019 0 r
.10015 .32627 m
.09627 .3276 L
s
0 1 .892 r
.09345 .31844 m
.08916 .31259 L
s
1 .527 0 r
.09345 .31844 m
.09492 .32112 L
s
0 .841 1 r
.09345 .31844 m
.09212 .3146 L
s
1 .423 0 r
.08916 .31259 m
.09029 .30987 L
s
0 1 .777 r
.08916 .31259 m
.09212 .3146 L
s
.464 1 0 r
.08916 .31259 m
.09077 .31022 L
s
0 1 .116 r
.09029 .30987 m
.09077 .31022 L
s
0 1 .414 r
.09029 .30987 m
.08952 .30728 L
s
0 .772 1 r
.10023 .32223 m
.09945 .32496 L
s
0 1 .978 r
.10023 .32223 m
.10204 .32424 L
s
0 1 .056 r
.10023 .32223 m
.10478 .32128 L
s
1 .985 0 r
.10023 .32223 m
.10353 .32273 L
s
1 .696 0 r
.10023 .32223 m
.09802 .32369 L
s
.025 0 1 r
.10023 .32223 m
.09576 .32312 L
s
0 1 .958 r
.09945 .32496 m
.09655 .32448 L
s
.417 1 0 r
.09945 .32496 m
.10204 .32424 L
s
0 .362 1 r
.09945 .32496 m
.09886 .32731 L
s
.371 1 0 r
.09945 .32496 m
.10353 .32273 L
s
1 .036 0 r
.09945 .32496 m
.10493 .32372 L
s
.428 1 0 r
.09945 .32496 m
.10192 .32958 L
s
0 .929 1 r
.09945 .32496 m
.10073 .32822 L
s
0 .387 1 r
.09945 .32496 m
.09576 .32312 L
s
.811 1 0 r
.09945 .32496 m
.09749 .32462 L
s
1 .202 0 r
.09945 .32496 m
.09574 .32689 L
s
1 .841 0 r
.09945 .32496 m
.09383 .32442 L
s
0 1 .194 r
.09655 .32448 m
.09278 .31775 L
s
0 .306 1 r
.09655 .32448 m
.09886 .32731 L
s
.254 1 0 r
.09655 .32448 m
.09492 .32112 L
s
1 .134 0 r
.09655 .32448 m
.10073 .32822 L
s
1 .994 0 r
.09655 .32448 m
.09931 .33029 L
s
1 .713 0 r
.09655 .32448 m
.09383 .32442 L
s
0 .174 1 r
.09655 .32448 m
.09361 .32602 L
s
.24 1 0 r
.09278 .31775 m
.09154 .31281 L
s
.099 1 0 r
.09278 .31775 m
.09492 .32112 L
s
.724 1 0 r
.09278 .31775 m
.09212 .3146 L
s
0 .232 1 r
.09154 .31281 m
.08941 .30912 L
s
0 .392 1 r
.09154 .31281 m
.09212 .3146 L
s
0 1 .26 r
.09154 .31281 m
.09077 .31022 L
s
1 .427 0 r
.08941 .30912 m
.09077 .31022 L
s
1 .031 0 r
.08941 .30912 m
.08952 .30728 L
s
0 1 .068 r
.10303 .32528 m
.10225 .32757 L
s
0 1 .156 r
.10303 .32528 m
.10204 .32424 L
s
0 .647 1 r
.10303 .32528 m
.10671 .32315 L
s
.258 1 0 r
.10303 .32528 m
.10807 .32653 L
s
1 .119 0 r
.10303 .32528 m
.09901 .32526 L
s
.163 0 1 r
.10303 .32528 m
.09823 .32651 L
s
.881 1 0 r
.10225 .32757 m
.09747 .32546 L
s
0 .391 1 r
.10225 .32757 m
.10204 .32424 L
s
.905 1 0 r
.10225 .32757 m
.09886 .32731 L
s
.372 1 0 r
.10225 .32757 m
.10807 .32653 L
s
.084 1 0 r
.10225 .32757 m
.11063 .32793 L
s
0 .175 1 r
.10225 .32757 m
.10423 .33187 L
s
1 .077 0 r
.10225 .32757 m
.10271 .33002 L
s
0 .151 1 r
.10225 .32757 m
.09823 .32651 L
s
0 .361 1 r
.10225 .32757 m
.09902 .32624 L
s
1 .078 0 r
.10225 .32757 m
.09649 .32843 L
s
.942 1 0 r
.10225 .32757 m
.09537 .32694 L
s
1 .305 0 r
.09747 .32546 m
.09361 .31829 L
s
1 .088 0 r
.09747 .32546 m
.09886 .32731 L
s
0 1 .902 r
.09747 .32546 m
.09492 .32112 L
s
1 .735 0 r
.09747 .32546 m
.10271 .33002 L
s
0 1 .062 r
.09747 .32546 m
.10007 .331 L
s
0 1 .293 r
.09747 .32546 m
.09537 .32694 L
s
0 .447 1 r
.09747 .32546 m
.09368 .32667 L
s
0 .505 1 r
.09361 .31829 m
.09272 .31342 L
s
.18 1 0 r
.09361 .31829 m
.09492 .32112 L
s
0 .348 1 r
.09361 .31829 m
.09212 .3146 L
s
.173 1 0 r
.09272 .31342 m
.09215 .31007 L
s
1 .186 0 r
.09272 .31342 m
.09212 .3146 L
s
0 .783 1 r
.09272 .31342 m
.09077 .31022 L
s
0 .258 1 r
.09215 .31007 m
.09077 .31022 L
s
1 .17 0 r
.09215 .31007 m
.08952 .30728 L
s
1 .284 0 r
.10317 .3242 m
.10192 .32689 L
s
0 .102 1 r
.10317 .3242 m
.10204 .32424 L
s
.475 1 0 r
.10317 .3242 m
.10851 .32338 L
s
0 .514 1 r
.10317 .3242 m
.10725 .32498 L
s
1 .22 0 r
.10317 .3242 m
.09895 .32404 L
s
1 .307 0 r
.10317 .3242 m
.09823 .32524 L
s
1 .458 0 r
.10192 .32689 m
.09852 .32563 L
s
.017 1 0 r
.10192 .32689 m
.10204 .32424 L
s
0 .382 1 r
.10192 .32689 m
.09886 .32731 L
s
0 1 .116 r
.10192 .32689 m
.10725 .32498 L
s
0 1 .335 r
.10192 .32689 m
.10636 .32522 L
s
0 .62 1 r
.10192 .32689 m
.10536 .33112 L
s
1 .795 0 r
.10192 .32689 m
.10307 .3299 L
s
0 1 .445 r
.10192 .32689 m
.09823 .32524 L
s
1 .707 0 r
.10192 .32689 m
.09896 .32644 L
s
.424 1 0 r
.10192 .32689 m
.09672 .32784 L
s
0 1 .866 r
.10192 .32689 m
.09657 .32709 L
s
0 1 .999 r
.09852 .32563 m
.09537 .31866 L
s
0 .019 1 r
.09852 .32563 m
.09886 .32731 L
s
0 .787 1 r
.09852 .32563 m
.09492 .32112 L
s
0 .251 1 r
.09852 .32563 m
.10307 .3299 L
s
0 1 .362 r
.09852 .32563 m
.10044 .33109 L
s
.847 1 0 r
.09852 .32563 m
.09657 .32709 L
s
0 1 .827 r
.09852 .32563 m
.09421 .32675 L
s
0 1 .894 r
.09537 .31866 m
.09106 .31324 L
s
0 .621 1 r
.09537 .31866 m
.09492 .32112 L
s
.317 1 0 r
.09537 .31866 m
.09212 .3146 L
s
0 .805 1 r
.09106 .31324 m
.09056 .31018 L
s
.15 1 0 r
.09106 .31324 m
.09212 .3146 L
s
0 .827 1 r
.09106 .31324 m
.09077 .31022 L
s
.185 0 1 r
.09056 .31018 m
.09077 .31022 L
s
1 .855 0 r
.09056 .31018 m
.08952 .30728 L
s
0 .728 1 r
.10204 .32424 m
.09886 .32731 L
s
0 1 .469 r
.10204 .32424 m
.10142 .32229 L
s
0 .836 1 r
.10204 .32424 m
.09906 .32104 L
s
1 .927 0 r
.10204 .32424 m
.09883 .32047 L
s
0 1 .73 r
.10204 .32424 m
.10562 .32163 L
s
1 .392 0 r
.10204 .32424 m
.10483 .32165 L
s
0 .034 1 r
.10204 .32424 m
.10548 .32209 L
s
0 .075 1 r
.10204 .32424 m
.10478 .32128 L
s
.392 1 0 r
.10204 .32424 m
.10671 .32315 L
s
0 .345 1 r
.10204 .32424 m
.10851 .32338 L
s
1 .449 0 r
.10204 .32424 m
.10567 .3248 L
s
.346 1 0 r
.10204 .32424 m
.10494 .32432 L
s
.174 0 1 r
.10204 .32424 m
.10893 .32637 L
s
1 .291 0 r
.10204 .32424 m
.10493 .32372 L
s
0 .139 1 r
.10204 .32424 m
.11063 .32793 L
s
1 .865 0 r
.10204 .32424 m
.10636 .32522 L
s
1 .642 0 r
.10204 .32424 m
.10538 .32675 L
s
1 .591 0 r
.10204 .32424 m
.10535 .32309 L
s
.781 1 0 r
.10204 .32424 m
.10441 .32254 L
s
0 1 .147 r
.10204 .32424 m
.10366 .32146 L
s
.348 1 0 r
.10204 .32424 m
.09827 .3234 L
s
.292 1 0 r
.10204 .32424 m
.09713 .32306 L
s
0 1 .759 r
.10204 .32424 m
.09799 .32409 L
s
0 .452 1 r
.10204 .32424 m
.09802 .32369 L
s
0 1 .329 r
.10204 .32424 m
.09901 .32526 L
s
.995 1 0 r
.10204 .32424 m
.09895 .32404 L
s
.739 1 0 r
.10204 .32424 m
.09729 .32444 L
s
0 1 .573 r
.10204 .32424 m
.09703 .32458 L
s
0 1 .608 r
.10204 .32424 m
.09928 .32594 L
s
0 .835 1 r
.10204 .32424 m
.09749 .32462 L
s
1 .41 0 r
.10204 .32424 m
.09902 .32624 L
s
0 1 .96 r
.10204 .32424 m
.09896 .32644 L
s
1 .469 0 r
.10204 .32424 m
.0981 .32631 L
s
.087 1 0 r
.10204 .32424 m
.09759 .32313 L
s
.452 1 0 r
.10204 .32424 m
.09662 .3228 L
s
1 .988 0 r
.10204 .32424 m
.09534 .32166 L
s
1 .259 0 r
.09886 .32731 m
.09492 .32112 L
s
0 .865 1 r
.09886 .32731 m
.099 .32662 L
s
0 1 .074 r
.09886 .32731 m
.09615 .32489 L
s
0 .577 1 r
.09886 .32731 m
.09768 .3249 L
s
0 1 .829 r
.09886 .32731 m
.10538 .32675 L
s
0 .501 1 r
.09886 .32731 m
.10406 .33108 L
s
1 .898 0 r
.09886 .32731 m
.10544 .33159 L
s
1 .818 0 r
.09886 .32731 m
.10573 .33168 L
s
0 1 .99 r
.09886 .32731 m
.10192 .32958 L
s
1 .228 0 r
.09886 .32731 m
.10423 .33187 L
s
0 .221 1 r
.09886 .32731 m
.10536 .33112 L
s
1 .274 0 r
.09886 .32731 m
.10012 .33057 L
s
0 1 .701 r
.09886 .32731 m
.09982 .33067 L
s
0 1 .136 r
.09886 .32731 m
.10528 .33255 L
s
.445 1 0 r
.09886 .32731 m
.09931 .33029 L
s
.502 1 0 r
.09886 .32731 m
.10007 .331 L
s
0 1 .896 r
.09886 .32731 m
.10044 .33109 L
s
0 1 .4 r
.09886 .32731 m
.09866 .32864 L
s
1 .287 0 r
.09886 .32731 m
.10078 .32993 L
s
0 1 .668 r
.09886 .32731 m
.09926 .32903 L
s
0 1 .886 r
.09886 .32731 m
.10023 .32905 L
s
1 .27 0 r
.09886 .32731 m
.0981 .32631 L
s
1 .16 0 r
.09886 .32731 m
.0984 .32911 L
s
0 .328 1 r
.09886 .32731 m
.09643 .32797 L
s
.27 1 0 r
.09886 .32731 m
.09713 .32806 L
s
1 .064 0 r
.09886 .32731 m
.09574 .32689 L
s
0 .149 1 r
.09886 .32731 m
.09649 .32843 L
s
.987 1 0 r
.09886 .32731 m
.09672 .32784 L
s
0 .319 1 r
.09886 .32731 m
.09357 .32576 L
s
1 .845 0 r
.09886 .32731 m
.09325 .32567 L
s
0 1 .881 r
.09886 .32731 m
.09627 .3276 L
s
1 .706 0 r
.09886 .32731 m
.09361 .32602 L
s
1 .928 0 r
.09886 .32731 m
.09368 .32667 L
s
0 1 .951 r
.09886 .32731 m
.09421 .32675 L
s
0 1 .875 r
.09886 .32731 m
.09298 .32365 L
s
.372 1 0 r
.09886 .32731 m
.0945 .32512 L
s
0 .259 1 r
.09886 .32731 m
.09189 .32357 L
s
1 .058 0 r
.09886 .32731 m
.09646 .32651 L
s
0 1 .599 r
.09492 .32112 m
.09212 .3146 L
s
0 .363 1 r
.09492 .32112 m
.09343 .3192 L
s
0 .658 1 r
.09492 .32112 m
.0911 .318 L
s
.349 1 0 r
.09492 .32112 m
.09166 .31794 L
s
0 1 .178 r
.09492 .32112 m
.09866 .32864 L
s
1 .853 0 r
.09492 .32112 m
.09298 .32365 L
s
0 1 .973 r
.09212 .3146 m
.09077 .31022 L
s
.967 1 0 r
.09212 .3146 m
.09297 .31269 L
s
.821 1 0 r
.09212 .3146 m
.09138 .31221 L
s
.042 1 0 r
.09212 .3146 m
.0906 .31193 L
s
.138 0 1 r
.09077 .31022 m
.08952 .30728 L
s
0 .526 1 r
.09077 .31022 m
.09045 .30866 L
s
0 1 .671 r
.09077 .31022 m
.0909 .30783 L
s
0 .733 1 r
.09077 .31022 m
.08619 .30681 L
s
.078 0 1 r
.08952 .30728 m
.08759 .3042 L
s
.798 1 0 r
.08952 .30728 m
.0886 .30436 L
s
1 .558 0 r
.08952 .30728 m
.08402 .30326 L
s
1 .981 0 r
.10168 .32168 m
.10142 .32229 L
s
0 1 .091 r
.10168 .32168 m
.10608 .32336 L
s
.692 1 0 r
.10168 .32168 m
.0976 .32236 L
s
0 .572 1 r
.09769 .31934 m
.09906 .32104 L
s
0 1 .867 r
.09769 .31934 m
.10247 .32095 L
s
0 1 .945 r
.09769 .31934 m
.09438 .32059 L
s
.015 0 1 r
.09718 .31868 m
.09883 .32047 L
s
0 .388 1 r
.09718 .31868 m
.10241 .31998 L
s
0 1 .264 r
.09718 .31868 m
.0938 .31977 L
s
0 .522 1 r
.099 .32662 m
.09892 .32538 L
s
0 .362 1 r
.099 .32662 m
.10078 .32993 L
s
1 .125 0 r
.099 .32662 m
.1025 .32851 L
s
.937 1 0 r
.099 .32662 m
.0945 .32512 L
s
0 .653 1 r
.099 .32662 m
.09741 .32587 L
s
0 1 .413 r
.09343 .3192 m
.09339 .31884 L
s
.09297 .31269 m
.0929 .31286 L
s
1 .634 0 r
.09045 .30866 m
.09065 .30822 L
s
0 1 .899 r
.10142 .32229 m
.10535 .32309 L
s
0 1 .844 r
.10142 .32229 m
.10608 .32336 L
s
0 1 .187 r
.10142 .32229 m
.09759 .32313 L
s
.223 1 0 r
.10142 .32229 m
.0976 .32236 L
s
0 .19 1 r
.09615 .32489 m
.09698 .32391 L
s
0 1 .037 r
.09615 .32489 m
.09926 .32903 L
s
1 .379 0 r
.09615 .32489 m
.10021 .3271 L
s
.206 1 0 r
.09615 .32489 m
.09189 .32357 L
s
0 1 .977 r
.09615 .32489 m
.09274 .32252 L
s
1 .288 0 r
.0911 .318 m
.09048 .31729 L
s
0 .893 1 r
.09138 .31221 m
.09149 .31167 L
s
.549 1 0 r
.0909 .30783 m
.09111 .30728 L
s
0 .623 1 r
.09906 .32104 m
.10441 .32254 L
s
.798 1 0 r
.09906 .32104 m
.10247 .32095 L
s
.418 1 0 r
.09906 .32104 m
.09662 .3228 L
s
.015 0 1 r
.09906 .32104 m
.09438 .32059 L
s
.929 1 0 r
.09768 .3249 m
.10001 .32471 L
s
1 .045 0 r
.09768 .3249 m
.10023 .32905 L
s
.059 1 0 r
.09768 .3249 m
.10069 .32656 L
s
0 1 .458 r
.09768 .3249 m
.09646 .32651 L
s
.109 1 0 r
.09768 .3249 m
.09467 .32351 L
s
.786 1 0 r
.09166 .31794 m
.0907 .31701 L
s
.517 1 0 r
.0906 .31193 m
.09101 .31128 L
s
1 .816 0 r
.08619 .30681 m
.08402 .30507 L
s
1 .459 0 r
.09883 .32047 m
.10366 .32146 L
s
0 .664 1 r
.09883 .32047 m
.10241 .31998 L
s
0 .236 1 r
.09883 .32047 m
.09534 .32166 L
s
.791 1 0 r
.09883 .32047 m
.0938 .31977 L
s
0 .62 1 r
.09892 .32538 m
.1025 .32851 L
s
0 .752 1 r
.09892 .32538 m
.09741 .32587 L
s
0 1 .549 r
.09698 .32391 m
.10021 .3271 L
s
.142 0 1 r
.09698 .32391 m
.09274 .32252 L
s
0 1 .919 r
.10001 .32471 m
.10069 .32656 L
s
.437 1 0 r
.10001 .32471 m
.09467 .32351 L
s
.847 1 0 r
.09347 .32324 m
.09087 .3215 L
s
0 1 .883 r
.09347 .32324 m
.09499 .32539 L
s
.129 0 1 r
.09347 .32324 m
.09285 .32132 L
s
0 .785 1 r
.09347 .32324 m
.09202 .32388 L
s
0 .458 1 r
.09347 .32324 m
.09381 .32279 L
s
.092 0 1 r
.09347 .32324 m
.09251 .32311 L
s
1 .564 0 r
.09347 .32324 m
.09759 .32313 L
s
.532 1 0 r
.09347 .32324 m
.0976 .32236 L
s
0 1 .931 r
.09347 .32324 m
.09741 .32587 L
s
0 .848 1 r
.09347 .32324 m
.09145 .32554 L
s
0 .558 1 r
.09347 .32324 m
.09208 .32511 L
s
.064 0 1 r
.09347 .32324 m
.08872 .32337 L
s
.21 1 0 r
.09087 .3215 m
.08606 .31532 L
s
.762 1 0 r
.09087 .3215 m
.09212 .32524 L
s
0 1 .785 r
.09087 .3215 m
.09202 .32388 L
s
0 1 .421 r
.09087 .3215 m
.08606 .31708 L
s
0 1 .03 r
.09087 .3215 m
.09251 .32311 L
s
0 1 .108 r
.09087 .3215 m
.09029 .31875 L
s
1 .404 0 r
.09087 .3215 m
.0945 .32512 L
s
0 1 .31 r
.09087 .3215 m
.09741 .32587 L
s
0 1 .257 r
.09087 .3215 m
.08808 .32398 L
s
0 .999 1 r
.09087 .3215 m
.08872 .32337 L
s
1 .908 0 r
.08606 .31532 m
.08029 .30943 L
s
0 .782 1 r
.08606 .31532 m
.0875 .31905 L
s
1 .95 0 r
.08606 .31532 m
.08606 .31708 L
s
0 .69 1 r
.08606 .31532 m
.0803 .3109 L
s
.792 1 0 r
.08606 .31532 m
.09029 .31875 L
s
.108 0 1 r
.08606 .31532 m
.07924 .31029 L
s
0 1 .749 r
.08029 .30943 m
.07715 .30558 L
s
0 1 .535 r
.08029 .30943 m
.08506 .31356 L
s
.47 1 0 r
.08029 .30943 m
.0803 .3109 L
s
0 .356 1 r
.08029 .30943 m
.07854 .30655 L
s
.059 0 1 r
.08029 .30943 m
.07924 .31029 L
s
0 1 .905 r
.08029 .30943 m
.07866 .30608 L
s
0 1 .504 r
.07715 .30558 m
.07768 .30452 L
s
0 .334 1 r
.07715 .30558 m
.08308 .30936 L
s
.063 1 0 r
.07715 .30558 m
.07854 .30655 L
s
.659 1 0 r
.07715 .30558 m
.07866 .30608 L
s
1 .859 0 r
.07715 .30558 m
.07188 .3018 L
s
0 .701 1 r
.07768 .30452 m
.08293 .30748 L
s
.649 1 0 r
.07768 .30452 m
.07817 .30383 L
s
0 1 .99 r
.07768 .30452 m
.07188 .3018 L
s
0 1 .201 r
.09012 .3213 m
.08628 .31917 L
s
1 .507 0 r
.09012 .3213 m
.09499 .32539 L
s
1 .504 0 r
.09012 .3213 m
.08953 .31943 L
s
0 1 .722 r
.09012 .3213 m
.08781 .32118 L
s
0 .157 1 r
.09012 .3213 m
.09144 .32155 L
s
0 .496 1 r
.09012 .3213 m
.08924 .32094 L
s
.504 1 0 r
.09012 .3213 m
.09662 .3228 L
s
1 .325 0 r
.09012 .3213 m
.09438 .32059 L
s
0 .115 1 r
.09012 .3213 m
.09274 .32252 L
s
1 .047 0 r
.09012 .3213 m
.08809 .32313 L
s
1 .47 0 r
.09012 .3213 m
.08647 .3213 L
s
0 .994 1 r
.09012 .3213 m
.08403 .32045 L
s
0 .412 1 r
.08628 .31917 m
.08209 .31348 L
s
0 1 .324 r
.08628 .31917 m
.09212 .32524 L
s
1 .796 0 r
.08628 .31917 m
.08781 .32118 L
s
.74 1 0 r
.08628 .31917 m
.08182 .31532 L
s
1 .582 0 r
.08628 .31917 m
.08924 .32094 L
s
0 .758 1 r
.08628 .31917 m
.07982 .31409 L
s
.852 1 0 r
.08628 .31917 m
.09189 .32357 L
s
1 .123 0 r
.08628 .31917 m
.09274 .32252 L
s
1 .015 0 r
.08628 .31917 m
.08479 .32204 L
s
0 1 .769 r
.08628 .31917 m
.08403 .32045 L
s
1 .282 0 r
.08209 .31348 m
.08014 .30874 L
s
.063 1 0 r
.08209 .31348 m
.0875 .31905 L
s
0 1 .786 r
.08209 .31348 m
.08182 .31532 L
s
0 1 .743 r
.08209 .31348 m
.08094 .31031 L
s
0 .617 1 r
.08209 .31348 m
.07982 .31409 L
s
0 1 .83 r
.08209 .31348 m
.07922 .30921 L
s
1 .071 0 r
.08014 .30874 m
.08074 .30606 L
s
.403 1 0 r
.08014 .30874 m
.08506 .31356 L
s
.152 1 0 r
.08014 .30874 m
.08094 .31031 L
s
.075 1 0 r
.08014 .30874 m
.08028 .3064 L
s
1 .417 0 r
.08014 .30874 m
.07922 .30921 L
s
0 1 .074 r
.08014 .30874 m
.08057 .30554 L
s
0 1 .598 r
.08074 .30606 m
.08362 .30662 L
s
0 1 .273 r
.08074 .30606 m
.08308 .30936 L
s
0 .838 1 r
.08074 .30606 m
.08028 .3064 L
s
1 .325 0 r
.08074 .30606 m
.08057 .30554 L
s
.188 1 0 r
.08074 .30606 m
.08361 .306 L
s
0 .006 1 r
.08362 .30662 m
.08293 .30748 L
s
1 .309 0 r
.08362 .30662 m
.0841 .30582 L
s
0 1 .712 r
.08362 .30662 m
.08361 .306 L
s
0 1 .451 r
.09105 .32175 m
.09098 .32182 L
s
.871 1 0 r
.09105 .32175 m
.09499 .32539 L
s
0 1 .57 r
.09105 .32175 m
.08828 .31866 L
s
.099 0 1 r
.09105 .32175 m
.0914 .32383 L
s
.405 1 0 r
.09105 .32175 m
.09033 .32076 L
s
0 .628 1 r
.09105 .32175 m
.09175 .32369 L
s
0 1 .046 r
.09105 .32175 m
.09534 .32166 L
s
.188 1 0 r
.09105 .32175 m
.0938 .31977 L
s
1 .287 0 r
.09105 .32175 m
.09467 .32351 L
s
0 1 .206 r
.09105 .32175 m
.08747 .32252 L
s
0 .458 1 r
.09105 .32175 m
.08683 .32146 L
s
0 .667 1 r
.09105 .32175 m
.08733 .3229 L
s
0 .629 1 r
.09098 .32182 m
.08649 .31552 L
s
0 1 .803 r
.09098 .32182 m
.09212 .32524 L
s
1 .393 0 r
.09098 .32182 m
.0914 .32383 L
s
0 .258 1 r
.09098 .32182 m
.08975 .31873 L
s
0 1 .948 r
.09098 .32182 m
.09175 .32369 L
s
0 .943 1 r
.09098 .32182 m
.08952 .31789 L
s
0 .307 1 r
.09098 .32182 m
.09646 .32651 L
s
0 .836 1 r
.09098 .32182 m
.09467 .32351 L
s
0 .901 1 r
.09098 .32182 m
.08693 .32314 L
s
.282 1 0 r
.09098 .32182 m
.08733 .3229 L
s
.057 0 1 r
.08649 .31552 m
.08384 .31065 L
s
.388 1 0 r
.08649 .31552 m
.0875 .31905 L
s
0 .366 1 r
.08649 .31552 m
.08975 .31873 L
s
1 .934 0 r
.08649 .31552 m
.08337 .3121 L
s
0 1 .668 r
.08649 .31552 m
.08952 .31789 L
s
0 1 .427 r
.08649 .31552 m
.08057 .31048 L
s
0 1 .152 r
.08384 .31065 m
.08375 .30723 L
s
.127 1 0 r
.08384 .31065 m
.08506 .31356 L
s
0 1 .57 r
.08384 .31065 m
.08337 .3121 L
s
.473 1 0 r
.08384 .31065 m
.08328 .30779 L
s
.505 1 0 r
.08384 .31065 m
.08057 .31048 L
s
.881 1 0 r
.08384 .31065 m
.08313 .30797 L
s
0 .826 1 r
.08375 .30723 m
.08386 .30554 L
s
0 1 .765 r
.08375 .30723 m
.08308 .30936 L
s
1 .922 0 r
.08375 .30723 m
.08328 .30779 L
s
1 .438 0 r
.08375 .30723 m
.08313 .30797 L
s
.513 1 0 r
.08375 .30723 m
.0842 .30449 L
s
.679 1 0 r
.08386 .30554 m
.08293 .30748 L
s
0 1 .913 r
.08386 .30554 m
.084 .30517 L
s
.057 0 1 r
.08386 .30554 m
.0842 .30449 L
s
.009 0 1 r
.09394 .32396 m
.09243 .32469 L
s
0 1 .464 r
.09394 .32396 m
.09499 .32539 L
s
0 .385 1 r
.09394 .32396 m
.09827 .3234 L
s
.245 1 0 r
.09394 .32396 m
.09701 .32369 L
s
0 .473 1 r
.09394 .32396 m
.09037 .32486 L
s
.488 1 0 r
.09394 .32396 m
.08912 .32429 L
s
0 1 .2 r
.09243 .32469 m
.08964 .32208 L
s
0 .377 1 r
.09243 .32469 m
.09499 .32539 L
s
.835 1 0 r
.09243 .32469 m
.09212 .32524 L
s
.53 1 0 r
.09243 .32469 m
.09701 .32369 L
s
0 1 .32 r
.09243 .32469 m
.09729 .32444 L
s
0 .038 1 r
.09243 .32469 m
.0984 .32911 L
s
0 1 .697 r
.09243 .32469 m
.09383 .3247 L
s
1 .278 0 r
.09243 .32469 m
.08912 .32429 L
s
0 .388 1 r
.09243 .32469 m
.08941 .32497 L
s
0 1 .878 r
.09243 .32469 m
.08914 .32658 L
s
0 .343 1 r
.09243 .32469 m
.086 .32274 L
s
.575 1 0 r
.08964 .32208 m
.08429 .31588 L
s
0 .693 1 r
.08964 .32208 m
.09212 .32524 L
s
0 .088 1 r
.08964 .32208 m
.0875 .31905 L
s
0 .198 1 r
.08964 .32208 m
.09383 .3247 L
s
0 1 .335 r
.08964 .32208 m
.09357 .32576 L
s
0 .901 1 r
.08964 .32208 m
.086 .32274 L
s
0 .924 1 r
.08964 .32208 m
.0867 .32372 L
s
0 .487 1 r
.08429 .31588 m
.08386 .31151 L
s
.68 1 0 r
.08429 .31588 m
.0875 .31905 L
s
.203 1 0 r
.08429 .31588 m
.08506 .31356 L
s
1 .095 0 r
.08386 .31151 m
.08501 .30931 L
s
.03 1 0 r
.08386 .31151 m
.08506 .31356 L
s
0 1 .358 r
.08386 .31151 m
.08308 .30936 L
s
0 .408 1 r
.08501 .30931 m
.08308 .30936 L
s
0 .935 1 r
.08501 .30931 m
.08293 .30748 L
s
0 .147 1 r
.09316 .32443 m
.09334 .3259 L
s
0 .038 1 r
.09316 .32443 m
.09499 .32539 L
s
0 1 .484 r
.09316 .32443 m
.09713 .32306 L
s
0 1 .159 r
.09316 .32443 m
.09756 .32559 L
s
.962 1 0 r
.09316 .32443 m
.08964 .32468 L
s
.949 1 0 r
.09316 .32443 m
.08874 .32497 L
s
.003 1 0 r
.09334 .3259 m
.0899 .32242 L
s
1 .819 0 r
.09334 .3259 m
.09499 .32539 L
s
1 .507 0 r
.09334 .3259 m
.09212 .32524 L
s
.739 1 0 r
.09334 .3259 m
.09756 .32559 L
s
1 .524 0 r
.09334 .3259 m
.09703 .32458 L
s
0 1 .328 r
.09334 .3259 m
.09643 .32797 L
s
1 .187 0 r
.09334 .3259 m
.09456 .32561 L
s
.916 1 0 r
.09334 .3259 m
.08874 .32497 L
s
0 .83 1 r
.09334 .3259 m
.08962 .32541 L
s
0 .65 1 r
.09334 .3259 m
.08984 .32744 L
s
1 .981 0 r
.09334 .3259 m
.08701 .32377 L
s
0 .883 1 r
.0899 .32242 m
.08538 .31637 L
s
0 1 .289 r
.0899 .32242 m
.09212 .32524 L
s
0 1 .324 r
.0899 .32242 m
.0875 .31905 L
s
0 1 .366 r
.0899 .32242 m
.09456 .32561 L
s
0 1 .482 r
.0899 .32242 m
.09325 .32567 L
s
1 .485 0 r
.0899 .32242 m
.08701 .32377 L
s
0 .916 1 r
.0899 .32242 m
.08643 .32341 L
s
1 .058 0 r
.08538 .31637 m
.08308 .31161 L
s
1 .978 0 r
.08538 .31637 m
.0875 .31905 L
s
0 1 .057 r
.08538 .31637 m
.08506 .31356 L
s
0 1 .166 r
.08308 .31161 m
.08438 .30943 L
s
0 1 .911 r
.08308 .31161 m
.08506 .31356 L
s
1 .901 0 r
.08308 .31161 m
.08308 .30936 L
s
0 .252 1 r
.08438 .30943 m
.08308 .30936 L
s
0 .291 1 r
.08438 .30943 m
.08293 .30748 L
s
0 1 .092 r
.09549 .32688 m
.09479 .32688 L
s
0 1 .792 r
.09549 .32688 m
.09499 .32539 L
s
1 .075 0 r
.09549 .32688 m
.09799 .32409 L
s
.214 1 0 r
.09549 .32688 m
.09813 .32575 L
s
0 .268 1 r
.09549 .32688 m
.09148 .32709 L
s
1 .033 0 r
.09549 .32688 m
.09126 .32756 L
s
.077 1 0 r
.09479 .32688 m
.09211 .32357 L
s
0 1 .613 r
.09479 .32688 m
.09499 .32539 L
s
0 1 .598 r
.09479 .32688 m
.09212 .32524 L
s
.872 1 0 r
.09479 .32688 m
.09813 .32575 L
s
0 1 .214 r
.09479 .32688 m
.09928 .32594 L
s
0 .984 1 r
.09479 .32688 m
.09713 .32806 L
s
0 1 .168 r
.09479 .32688 m
.09706 .3269 L
s
.726 1 0 r
.09479 .32688 m
.09126 .32756 L
s
.745 1 0 r
.09479 .32688 m
.09077 .3262 L
s
1 .866 0 r
.09479 .32688 m
.09 .32708 L
s
0 1 .066 r
.09479 .32688 m
.09136 .32691 L
s
0 1 .989 r
.09211 .32357 m
.08969 .31751 L
s
.127 1 0 r
.09211 .32357 m
.09212 .32524 L
s
0 1 .677 r
.09211 .32357 m
.0875 .31905 L
s
.586 1 0 r
.09211 .32357 m
.09706 .3269 L
s
0 .294 1 r
.09211 .32357 m
.09627 .3276 L
s
0 .525 1 r
.09211 .32357 m
.09136 .32691 L
s
.191 0 1 r
.09211 .32357 m
.09041 .3269 L
s
.812 1 0 r
.08969 .31751 m
.0865 .31277 L
s
0 .384 1 r
.08969 .31751 m
.0875 .31905 L
s
.405 1 0 r
.08969 .31751 m
.08506 .31356 L
s
0 1 .925 r
.0865 .31277 m
.08754 .31114 L
s
0 .074 1 r
.0865 .31277 m
.08506 .31356 L
s
1 .201 0 r
.0865 .31277 m
.08308 .30936 L
s
0 1 .213 r
.08754 .31114 m
.08308 .30936 L
s
0 1 .728 r
.08754 .31114 m
.08293 .30748 L
s
.765 1 0 r
.09302 .32386 m
.09247 .32491 L
s
1 .412 0 r
.09302 .32386 m
.09499 .32539 L
s
0 1 .703 r
.09302 .32386 m
.09802 .32369 L
s
0 1 .803 r
.09302 .32386 m
.09576 .32312 L
s
1 .648 0 r
.09302 .32386 m
.08987 .32491 L
s
0 1 .548 r
.09302 .32386 m
.08971 .32572 L
s
0 1 .363 r
.09247 .32491 m
.09014 .32234 L
s
1 .932 0 r
.09247 .32491 m
.09499 .32539 L
s
1 .448 0 r
.09247 .32491 m
.09212 .32524 L
s
1 .066 0 r
.09247 .32491 m
.09576 .32312 L
s
0 .14 1 r
.09247 .32491 m
.09749 .32462 L
s
0 1 .432 r
.09247 .32491 m
.09574 .32689 L
s
.8 1 0 r
.09247 .32491 m
.09383 .32442 L
s
.761 1 0 r
.09247 .32491 m
.08971 .32572 L
s
.744 1 0 r
.09247 .32491 m
.09155 .32735 L
s
0 1 .409 r
.09247 .32491 m
.09129 .32822 L
s
.96 1 0 r
.09247 .32491 m
.08749 .32419 L
s
0 .497 1 r
.09014 .32234 m
.08545 .31618 L
s
1 .156 0 r
.09014 .32234 m
.09212 .32524 L
s
1 .393 0 r
.09014 .32234 m
.0875 .31905 L
s
0 .87 1 r
.09014 .32234 m
.09383 .32442 L
s
0 .511 1 r
.09014 .32234 m
.09361 .32602 L
s
0 1 .182 r
.09014 .32234 m
.08749 .32419 L
s
0 .159 1 r
.09014 .32234 m
.08835 .32558 L
s
1 .334 0 r
.08545 .31618 m
.08719 .31293 L
s
0 1 .194 r
.08545 .31618 m
.0875 .31905 L
s
0 .981 1 r
.08545 .31618 m
.08506 .31356 L
s
1 .137 0 r
.08719 .31293 m
.08809 .31129 L
s
.657 1 0 r
.08719 .31293 m
.08506 .31356 L
s
0 .618 1 r
.08719 .31293 m
.08308 .30936 L
s
1 .381 0 r
.08809 .31129 m
.08308 .30936 L
s
.78 1 0 r
.08809 .31129 m
.08293 .30748 L
s
0 1 .156 r
.09438 .32667 m
.09339 .32679 L
s
1 .468 0 r
.09438 .32667 m
.09499 .32539 L
s
0 1 .77 r
.09438 .32667 m
.09901 .32526 L
s
1 .658 0 r
.09438 .32667 m
.09823 .32651 L
s
1 .983 0 r
.09438 .32667 m
.09095 .32674 L
s
0 .084 1 r
.09438 .32667 m
.09 .32736 L
s
0 1 .297 r
.09339 .32679 m
.09011 .32335 L
s
1 .038 0 r
.09339 .32679 m
.09499 .32539 L
s
1 .56 0 r
.09339 .32679 m
.09212 .32524 L
s
0 1 .994 r
.09339 .32679 m
.09823 .32651 L
s
.023 1 0 r
.09339 .32679 m
.09902 .32624 L
s
0 .396 1 r
.09339 .32679 m
.09649 .32843 L
s
0 1 .151 r
.09339 .32679 m
.09537 .32694 L
s
1 .209 0 r
.09339 .32679 m
.09 .32736 L
s
.286 1 0 r
.09339 .32679 m
.08985 .32619 L
s
1 .855 0 r
.09339 .32679 m
.08918 .3274 L
s
1 .537 0 r
.09339 .32679 m
.08956 .32747 L
s
.65 1 0 r
.09011 .32335 m
.08813 .31726 L
s
.912 1 0 r
.09011 .32335 m
.09212 .32524 L
s
1 .886 0 r
.09011 .32335 m
.0875 .31905 L
s
0 1 .695 r
.09011 .32335 m
.09537 .32694 L
s
0 .4 1 r
.09011 .32335 m
.09368 .32667 L
s
0 1 .025 r
.09011 .32335 m
.08956 .32747 L
s
.701 1 0 r
.09011 .32335 m
.08724 .32514 L
s
0 1 .06 r
.08813 .31726 m
.08598 .31276 L
s
0 .467 1 r
.08813 .31726 m
.0875 .31905 L
s
.521 1 0 r
.08813 .31726 m
.08506 .31356 L
s
0 1 .774 r
.08598 .31276 m
.08705 .31112 L
s
0 .391 1 r
.08598 .31276 m
.08506 .31356 L
s
0 .86 1 r
.08598 .31276 m
.08308 .30936 L
s
0 .179 1 r
.08705 .31112 m
.08308 .30936 L
s
1 .967 0 r
.08705 .31112 m
.08293 .30748 L
s
.893 1 0 r
.09458 .32533 m
.09342 .3262 L
s
.142 0 1 r
.09458 .32533 m
.09499 .32539 L
s
.923 1 0 r
.09458 .32533 m
.09895 .32404 L
s
0 .669 1 r
.09458 .32533 m
.09823 .32524 L
s
.29 1 0 r
.09458 .32533 m
.09096 .32584 L
s
.501 1 0 r
.09458 .32533 m
.08961 .32605 L
s
.02 1 0 r
.09342 .3262 m
.09099 .32339 L
s
1 .245 0 r
.09342 .3262 m
.09499 .32539 L
s
.838 1 0 r
.09342 .3262 m
.09212 .32524 L
s
1 .368 0 r
.09342 .3262 m
.09823 .32524 L
s
0 .448 1 r
.09342 .3262 m
.09896 .32644 L
s
.091 1 0 r
.09342 .3262 m
.09672 .32784 L
s
1 .855 0 r
.09342 .3262 m
.09657 .32709 L
s
.183 1 0 r
.09342 .3262 m
.08961 .32605 L
s
0 .542 1 r
.09342 .3262 m
.09003 .32598 L
s
0 .255 1 r
.09342 .3262 m
.09011 .32792 L
s
.25 1 0 r
.09342 .3262 m
.08819 .32511 L
s
1 .294 0 r
.09099 .32339 m
.09014 .31818 L
s
1 .54 0 r
.09099 .32339 m
.09212 .32524 L
s
1 .589 0 r
.09099 .32339 m
.0875 .31905 L
s
.089 1 0 r
.09099 .32339 m
.09657 .32709 L
s
.185 0 1 r
.09099 .32339 m
.09421 .32675 L
s
.565 1 0 r
.09099 .32339 m
.08819 .32511 L
s
0 .516 1 r
.09099 .32339 m
.0867 .32408 L
s
1 .369 0 r
.09014 .31818 m
.08428 .31244 L
s
.603 1 0 r
.09014 .31818 m
.0875 .31905 L
s
.084 0 1 r
.09014 .31818 m
.08506 .31356 L
s
.683 1 0 r
.08428 .31244 m
.0829 .30969 L
s
1 .719 0 r
.08428 .31244 m
.08506 .31356 L
s
1 .335 0 r
.08428 .31244 m
.08308 .30936 L
s
0 .585 1 r
.0829 .30969 m
.08308 .30936 L
s
.824 1 0 r
.0829 .30969 m
.08293 .30748 L
s
0 1 .666 r
.09499 .32539 m
.09212 .32524 L
s
.77 1 0 r
.09499 .32539 m
.09381 .32279 L
s
1 .205 0 r
.09499 .32539 m
.09144 .32155 L
s
.182 1 0 r
.09499 .32539 m
.09033 .32076 L
s
.954 1 0 r
.09499 .32539 m
.09827 .3234 L
s
1 .871 0 r
.09499 .32539 m
.09713 .32306 L
s
.717 1 0 r
.09499 .32539 m
.09799 .32409 L
s
.988 1 0 r
.09499 .32539 m
.09802 .32369 L
s
.507 1 0 r
.09499 .32539 m
.09901 .32526 L
s
1 .318 0 r
.09499 .32539 m
.09895 .32404 L
s
0 1 .88 r
.09499 .32539 m
.09729 .32444 L
s
.291 1 0 r
.09499 .32539 m
.09703 .32458 L
s
.382 1 0 r
.09499 .32539 m
.09928 .32594 L
s
1 .495 0 r
.09499 .32539 m
.09749 .32462 L
s
0 1 .144 r
.09499 .32539 m
.09902 .32624 L
s
.434 1 0 r
.09499 .32539 m
.09896 .32644 L
s
0 1 .205 r
.09499 .32539 m
.0981 .32631 L
s
1 .54 0 r
.09499 .32539 m
.09759 .32313 L
s
.159 1 0 r
.09499 .32539 m
.09662 .3228 L
s
1 .02 0 r
.09499 .32539 m
.09534 .32166 L
s
1 .741 0 r
.09499 .32539 m
.09037 .32486 L
s
0 .85 1 r
.09499 .32539 m
.08964 .32468 L
s
0 .994 1 r
.09499 .32539 m
.09148 .32709 L
s
1 .693 0 r
.09499 .32539 m
.08987 .32491 L
s
0 1 .545 r
.09499 .32539 m
.09095 .32674 L
s
1 .372 0 r
.09499 .32539 m
.09096 .32584 L
s
1 .187 0 r
.09499 .32539 m
.08941 .32497 L
s
0 .096 1 r
.09499 .32539 m
.08962 .32541 L
s
0 .536 1 r
.09499 .32539 m
.09077 .3262 L
s
.632 1 0 r
.09499 .32539 m
.09155 .32735 L
s
0 .377 1 r
.09499 .32539 m
.08985 .32619 L
s
.318 1 0 r
.09499 .32539 m
.09003 .32598 L
s
0 1 .076 r
.09499 .32539 m
.09052 .3263 L
s
.071 1 0 r
.09499 .32539 m
.09145 .32554 L
s
.772 1 0 r
.09499 .32539 m
.08809 .32313 L
s
0 1 .798 r
.09499 .32539 m
.08747 .32252 L
s
0 .111 1 r
.09212 .32524 m
.0875 .31905 L
s
1 .494 0 r
.09212 .32524 m
.09202 .32388 L
s
0 .275 1 r
.09212 .32524 m
.08781 .32118 L
s
0 1 .937 r
.09212 .32524 m
.0914 .32383 L
s
0 .496 1 r
.09212 .32524 m
.0981 .32631 L
s
.159 1 0 r
.09212 .32524 m
.0984 .32911 L
s
0 1 .443 r
.09212 .32524 m
.09643 .32797 L
s
1 .065 0 r
.09212 .32524 m
.09713 .32806 L
s
0 1 .61 r
.09212 .32524 m
.09574 .32689 L
s
0 1 .27 r
.09212 .32524 m
.09649 .32843 L
s
1 .42 0 r
.09212 .32524 m
.09672 .32784 L
s
.916 1 0 r
.09212 .32524 m
.09357 .32576 L
s
1 .152 0 r
.09212 .32524 m
.09325 .32567 L
s
0 .05 1 r
.09212 .32524 m
.09627 .3276 L
s
0 .986 1 r
.09212 .32524 m
.09361 .32602 L
s
.79 1 0 r
.09212 .32524 m
.09368 .32667 L
s
.527 1 0 r
.09212 .32524 m
.09421 .32675 L
s
.286 1 0 r
.09212 .32524 m
.09298 .32365 L
s
0 1 .905 r
.09212 .32524 m
.0945 .32512 L
s
0 1 .691 r
.09212 .32524 m
.09189 .32357 L
s
0 1 .905 r
.09212 .32524 m
.09646 .32651 L
s
.026 1 0 r
.09212 .32524 m
.09052 .3263 L
s
0 .932 1 r
.09212 .32524 m
.08914 .32658 L
s
0 1 .703 r
.09212 .32524 m
.08984 .32744 L
s
.051 1 0 r
.09212 .32524 m
.09 .32708 L
s
.007 0 1 r
.09212 .32524 m
.09129 .32822 L
s
0 1 .934 r
.09212 .32524 m
.08918 .3274 L
s
1 .127 0 r
.09212 .32524 m
.09011 .32792 L
s
0 1 .187 r
.09212 .32524 m
.0867 .32372 L
s
0 .864 1 r
.09212 .32524 m
.08643 .32341 L
s
.453 1 0 r
.09212 .32524 m
.09041 .3269 L
s
1 .798 0 r
.09212 .32524 m
.08835 .32558 L
s
.166 1 0 r
.09212 .32524 m
.08724 .32514 L
s
.192 1 0 r
.09212 .32524 m
.0867 .32408 L
s
0 1 .099 r
.09212 .32524 m
.08841 .3236 L
s
.076 1 0 r
.09212 .32524 m
.08808 .32398 L
s
.76 1 0 r
.09212 .32524 m
.08479 .32204 L
s
.167 1 0 r
.09212 .32524 m
.08693 .32314 L
s
.095 1 0 r
.0875 .31905 m
.08506 .31356 L
s
0 .607 1 r
.0875 .31905 m
.08606 .31708 L
s
.196 1 0 r
.0875 .31905 m
.08182 .31532 L
s
1 .468 0 r
.0875 .31905 m
.08975 .31873 L
s
1 .926 0 r
.0875 .31905 m
.09298 .32365 L
s
0 1 .99 r
.0875 .31905 m
.08841 .3236 L
s
1 .571 0 r
.08506 .31356 m
.08308 .30936 L
s
0 .091 1 r
.08506 .31356 m
.0803 .3109 L
s
0 1 .068 r
.08506 .31356 m
.08094 .31031 L
s
0 1 .963 r
.08506 .31356 m
.08337 .3121 L
s
.719 1 0 r
.08308 .30936 m
.08293 .30748 L
s
0 .929 1 r
.08308 .30936 m
.07854 .30655 L
s
1 .801 0 r
.08308 .30936 m
.08028 .3064 L
s
.648 1 0 r
.08308 .30936 m
.08328 .30779 L
s
0 1 .684 r
.08293 .30748 m
.07817 .30383 L
s
0 1 .019 r
.08293 .30748 m
.0841 .30582 L
s
0 .048 1 r
.08293 .30748 m
.084 .30517 L
s
0 .387 1 r
.09285 .32132 m
.09381 .32279 L
s
1 .094 0 r
.09285 .32132 m
.0976 .32236 L
s
0 1 .036 r
.09285 .32132 m
.09208 .32511 L
s
0 .673 1 r
.08953 .31943 m
.09144 .32155 L
s
0 .713 1 r
.08953 .31943 m
.09438 .32059 L
s
0 .137 1 r
.08953 .31943 m
.08647 .3213 L
s
1 .207 0 r
.08828 .31866 m
.09033 .32076 L
s
.004 1 0 r
.08828 .31866 m
.0938 .31977 L
s
0 .959 1 r
.08828 .31866 m
.08683 .32146 L
s
.013 0 1 r
.09202 .32388 m
.09251 .32311 L
s
1 .553 0 r
.09202 .32388 m
.0945 .32512 L
s
0 1 .005 r
.09202 .32388 m
.09741 .32587 L
s
0 .267 1 r
.09202 .32388 m
.08808 .32398 L
s
0 .42 1 r
.09202 .32388 m
.08872 .32337 L
s
.193 0 1 r
.08606 .31708 m
.09029 .31875 L
s
1 .682 0 r
.0803 .3109 m
.07924 .31029 L
s
.853 1 0 r
.07854 .30655 m
.07866 .30608 L
s
0 1 .969 r
.09381 .32279 m
.09759 .32313 L
s
.065 0 1 r
.09381 .32279 m
.0976 .32236 L
s
1 .379 0 r
.09381 .32279 m
.09145 .32554 L
s
1 .626 0 r
.09381 .32279 m
.09208 .32511 L
s
0 1 .933 r
.08781 .32118 m
.08924 .32094 L
s
0 1 .838 r
.08781 .32118 m
.09189 .32357 L
s
0 .261 1 r
.08781 .32118 m
.09274 .32252 L
s
.527 1 0 r
.08781 .32118 m
.08479 .32204 L
s
.036 0 1 r
.08781 .32118 m
.08403 .32045 L
s
0 .314 1 r
.08182 .31532 m
.07982 .31409 L
s
0 1 .247 r
.08094 .31031 m
.07922 .30921 L
s
0 .476 1 r
.08028 .3064 m
.08057 .30554 L
s
0 .444 1 r
.09144 .32155 m
.09662 .3228 L
s
0 1 .933 r
.09144 .32155 m
.09438 .32059 L
s
.838 1 0 r
.09144 .32155 m
.08809 .32313 L
s
.872 1 0 r
.09144 .32155 m
.08647 .3213 L
s
0 1 .791 r
.0914 .32383 m
.09175 .32369 L
s
0 1 .007 r
.0914 .32383 m
.09646 .32651 L
s
0 1 .837 r
.0914 .32383 m
.09467 .32351 L
s
1 .907 0 r
.0914 .32383 m
.08693 .32314 L
s
1 .177 0 r
.0914 .32383 m
.08733 .3229 L
s
.501 1 0 r
.08975 .31873 m
.08952 .31789 L
s
1 .908 0 r
.08337 .3121 m
.08057 .31048 L
s
0 .661 1 r
.08328 .30779 m
.08313 .30797 L
s
0 .016 1 r
.09033 .32076 m
.09534 .32166 L
s
0 1 .271 r
.09033 .32076 m
.0938 .31977 L
s
0 .392 1 r
.09033 .32076 m
.08747 .32252 L
s
.892 1 0 r
.09033 .32076 m
.08683 .32146 L
s
0 .885 1 r
.09251 .32311 m
.09741 .32587 L
s
1 .085 0 r
.09251 .32311 m
.08872 .32337 L
s
.679 1 0 r
.08924 .32094 m
.09274 .32252 L
s
0 .76 1 r
.08924 .32094 m
.08403 .32045 L
s
.875 1 0 r
.09175 .32369 m
.09467 .32351 L
s
0 1 .992 r
.09175 .32369 m
.08733 .3229 L
s
.16 1 0 r
.08666 .32461 m
.08537 .32234 L
s
0 .664 1 r
.08666 .32461 m
.08733 .32666 L
s
.14 0 1 r
.08666 .32461 m
.08718 .32411 L
s
.511 1 0 r
.08666 .32461 m
.08471 .3235 L
s
1 .533 0 r
.08666 .32461 m
.08677 .32501 L
s
0 .092 1 r
.08666 .32461 m
.08314 .32154 L
s
0 1 .506 r
.08666 .32461 m
.09145 .32554 L
s
1 .162 0 r
.08666 .32461 m
.09208 .32511 L
s
0 1 .372 r
.08666 .32461 m
.08872 .32337 L
s
0 .837 1 r
.08666 .32461 m
.08421 .32716 L
s
1 .119 0 r
.08666 .32461 m
.08302 .32536 L
s
1 .954 0 r
.08666 .32461 m
.08056 .32334 L
s
0 .167 1 r
.08537 .32234 m
.07827 .31616 L
s
.039 1 0 r
.08537 .32234 m
.08495 .32511 L
s
1 .906 0 r
.08537 .32234 m
.08471 .3235 L
s
1 .272 0 r
.08537 .32234 m
.08129 .31849 L
s
0 1 .127 r
.08537 .32234 m
.08314 .32154 L
s
0 .095 1 r
.08537 .32234 m
.08145 .31802 L
s
.069 1 0 r
.08537 .32234 m
.08808 .32398 L
s
.348 1 0 r
.08537 .32234 m
.08872 .32337 L
s
0 .947 1 r
.08537 .32234 m
.08057 .32387 L
s
.905 1 0 r
.08537 .32234 m
.08056 .32334 L
s
0 .239 1 r
.07827 .31616 m
.07686 .31295 L
s
1 .265 0 r
.07827 .31616 m
.08083 .31964 L
s
0 .973 1 r
.07827 .31616 m
.08129 .31849 L
s
0 .316 1 r
.07827 .31616 m
.07364 .31224 L
s
0 .452 1 r
.07827 .31616 m
.08145 .31802 L
s
.039 0 1 r
.07827 .31616 m
.07369 .31191 L
s
.16 0 1 r
.07686 .31295 m
.07454 .30978 L
s
.079 1 0 r
.07686 .31295 m
.0775 .31485 L
s
0 1 .547 r
.07686 .31295 m
.07364 .31224 L
s
0 .859 1 r
.07686 .31295 m
.07402 .31042 L
s
1 .664 0 r
.07686 .31295 m
.07369 .31191 L
s
1 .049 0 r
.07686 .31295 m
.0707 .30872 L
s
1 .195 0 r
.07454 .30978 m
.07586 .30872 L
s
1 .998 0 r
.07454 .30978 m
.07554 .31147 L
s
0 .768 1 r
.07454 .30978 m
.07402 .31042 L
s
0 .43 1 r
.07454 .30978 m
.0707 .30872 L
s
0 .009 1 r
.07454 .30978 m
.06961 .3058 L
s
0 1 .832 r
.07586 .30872 m
.07553 .30971 L
s
.125 1 0 r
.07586 .30872 m
.07642 .30802 L
s
.455 1 0 r
.07586 .30872 m
.06961 .3058 L
s
.983 1 0 r
.08252 .3225 m
.08065 .32049 L
s
1 .661 0 r
.08252 .3225 m
.08733 .32666 L
s
0 .928 1 r
.08252 .3225 m
.08254 .32148 L
s
1 .011 0 r
.08252 .3225 m
.08095 .32169 L
s
0 .864 1 r
.08252 .3225 m
.08563 .32432 L
s
0 .49 1 r
.08252 .3225 m
.07881 .31959 L
s
0 1 .189 r
.08252 .3225 m
.08809 .32313 L
s
1 .441 0 r
.08252 .3225 m
.08647 .3213 L
s
0 .444 1 r
.08252 .3225 m
.08403 .32045 L
s
0 1 .794 r
.08252 .3225 m
.08024 .32482 L
s
.577 1 0 r
.08252 .3225 m
.07941 .32394 L
s
0 1 .055 r
.08252 .3225 m
.07662 .3217 L
s
1 .977 0 r
.08065 .32049 m
.07792 .31575 L
s
1 .416 0 r
.08065 .32049 m
.08495 .32511 L
s
0 .062 1 r
.08065 .32049 m
.08095 .32169 L
s
0 .437 1 r
.08065 .32049 m
.07797 .31715 L
s
0 1 .477 r
.08065 .32049 m
.07881 .31959 L
s
1 .987 0 r
.08065 .32049 m
.08001 .31772 L
s
.099 1 0 r
.08065 .32049 m
.08479 .32204 L
s
0 .554 1 r
.08065 .32049 m
.08403 .32045 L
s
1 .543 0 r
.08065 .32049 m
.07877 .32386 L
s
1 .798 0 r
.08065 .32049 m
.07662 .3217 L
s
0 1 .31 r
.07792 .31575 m
.07806 .31263 L
s
1 .196 0 r
.07792 .31575 m
.08083 .31964 L
s
.09 0 1 r
.07792 .31575 m
.07797 .31715 L
s
.459 1 0 r
.07792 .31575 m
.07809 .31355 L
s
.783 1 0 r
.07792 .31575 m
.08001 .31772 L
s
0 .349 1 r
.07792 .31575 m
.07843 .31253 L
s
.678 1 0 r
.07806 .31263 m
.07519 .30969 L
s
0 1 .029 r
.07806 .31263 m
.0775 .31485 L
s
1 .824 0 r
.07806 .31263 m
.07809 .31355 L
s
.639 1 0 r
.07806 .31263 m
.07862 .31109 L
s
0 1 .895 r
.07806 .31263 m
.07843 .31253 L
s
.095 1 0 r
.07806 .31263 m
.07856 .31121 L
s
0 1 .121 r
.07519 .30969 m
.07272 .30804 L
s
1 .374 0 r
.07519 .30969 m
.07554 .31147 L
s
0 1 .1 r
.07519 .30969 m
.07862 .31109 L
s
.095 1 0 r
.07519 .30969 m
.07856 .31121 L
s
.307 1 0 r
.07519 .30969 m
.06916 .30627 L
s
.444 1 0 r
.07272 .30804 m
.07553 .30971 L
s
.682 1 0 r
.07272 .30804 m
.06829 .30552 L
s
.165 0 1 r
.07272 .30804 m
.06916 .30627 L
s
0 1 .965 r
.08357 .32276 m
.08243 .3209 L
s
1 .151 0 r
.08357 .32276 m
.08733 .32666 L
s
0 1 .24 r
.08357 .32276 m
.08071 .32001 L
s
.396 1 0 r
.08357 .32276 m
.08226 .32226 L
s
.844 1 0 r
.08357 .32276 m
.08257 .32208 L
s
1 .452 0 r
.08357 .32276 m
.08156 .32095 L
s
0 .571 1 r
.08357 .32276 m
.08747 .32252 L
s
0 .507 1 r
.08357 .32276 m
.08683 .32146 L
s
.246 1 0 r
.08357 .32276 m
.08733 .3229 L
s
0 .49 1 r
.08357 .32276 m
.07998 .32427 L
s
0 .375 1 r
.08357 .32276 m
.07842 .32229 L
s
0 .555 1 r
.08357 .32276 m
.07931 .3232 L
s
.918 1 0 r
.08243 .3209 m
.07959 .31601 L
s
1 .366 0 r
.08243 .3209 m
.08495 .32511 L
s
.758 1 0 r
.08243 .3209 m
.08226 .32226 L
s
0 1 .042 r
.08243 .3209 m
.08236 .31845 L
s
.757 1 0 r
.08243 .3209 m
.08156 .32095 L
s
0 1 .732 r
.08243 .3209 m
.08258 .31766 L
s
0 .472 1 r
.08243 .3209 m
.08693 .32314 L
s
0 .167 1 r
.08243 .3209 m
.08733 .3229 L
s
1 .332 0 r
.08243 .3209 m
.07904 .32324 L
s
.021 1 0 r
.08243 .3209 m
.07931 .3232 L
s
.269 1 0 r
.07959 .31601 m
.07841 .31318 L
s
.8 1 0 r
.07959 .31601 m
.08083 .31964 L
s
0 .855 1 r
.07959 .31601 m
.08236 .31845 L
s
0 1 .593 r
.07959 .31601 m
.07853 .31309 L
s
1 .696 0 r
.07959 .31601 m
.08258 .31766 L
s
.133 0 1 r
.07959 .31601 m
.0788 .31241 L
s
0 .238 1 r
.07841 .31318 m
.07159 .30849 L
s
0 1 .765 r
.07841 .31318 m
.0775 .31485 L
s
1 .106 0 r
.07841 .31318 m
.07853 .31309 L
s
.861 1 0 r
.07841 .31318 m
.07137 .30903 L
s
0 .534 1 r
.07841 .31318 m
.0788 .31241 L
s
0 .628 1 r
.07841 .31318 m
.07097 .30884 L
s
0 .998 1 r
.07159 .30849 m
.072 .30729 L
s
.163 0 1 r
.07159 .30849 m
.07554 .31147 L
s
0 .402 1 r
.07159 .30849 m
.07137 .30903 L
s
0 1 .977 r
.07159 .30849 m
.07097 .30884 L
s
1 .526 0 r
.07159 .30849 m
.07223 .30646 L
s
0 1 .278 r
.072 .30729 m
.07553 .30971 L
s
1 .232 0 r
.072 .30729 m
.06888 .30563 L
s
.468 1 0 r
.072 .30729 m
.07223 .30646 L
s
0 .057 1 r
.08566 .32528 m
.08469 .32491 L
s
0 .286 1 r
.08566 .32528 m
.08733 .32666 L
s
.58 1 0 r
.08566 .32528 m
.09037 .32486 L
s
.968 1 0 r
.08566 .32528 m
.08912 .32429 L
s
0 1 .193 r
.08566 .32528 m
.08592 .32915 L
s
0 .02 1 r
.08566 .32528 m
.08478 .32818 L
s
0 .315 1 r
.08469 .32491 m
.08195 .32198 L
s
0 1 .662 r
.08469 .32491 m
.08733 .32666 L
s
0 .543 1 r
.08469 .32491 m
.08495 .32511 L
s
1 .893 0 r
.08469 .32491 m
.08912 .32429 L
s
0 .639 1 r
.08469 .32491 m
.08941 .32497 L
s
0 1 .592 r
.08469 .32491 m
.08914 .32658 L
s
0 .475 1 r
.08469 .32491 m
.086 .32274 L
s
1 .75 0 r
.08469 .32491 m
.08478 .32818 L
s
.803 1 0 r
.08469 .32491 m
.08439 .32826 L
s
1 .075 0 r
.08469 .32491 m
.0808 .32551 L
s
.523 1 0 r
.08469 .32491 m
.07913 .32368 L
s
1 .095 0 r
.08195 .32198 m
.08288 .31809 L
s
0 .456 1 r
.08195 .32198 m
.08495 .32511 L
s
1 .93 0 r
.08195 .32198 m
.08083 .31964 L
s
.631 1 0 r
.08195 .32198 m
.086 .32274 L
s
0 1 .852 r
.08195 .32198 m
.0867 .32372 L
s
0 .26 1 r
.08195 .32198 m
.07913 .32368 L
s
1 .666 0 r
.08195 .32198 m
.0818 .32565 L
s
1 .979 0 r
.08288 .31809 m
.08125 .31452 L
s
0 .336 1 r
.08288 .31809 m
.08083 .31964 L
s
0 1 .904 r
.08288 .31809 m
.0775 .31485 L
s
.832 1 0 r
.08125 .31452 m
.0752 .31016 L
s
1 .623 0 r
.08125 .31452 m
.0775 .31485 L
s
.754 1 0 r
.08125 .31452 m
.07554 .31147 L
s
.894 1 0 r
.0752 .31016 m
.07554 .31147 L
s
0 1 .858 r
.0752 .31016 m
.07553 .30971 L
s
0 1 .466 r
.08548 .32564 m
.08574 .32582 L
s
0 1 .571 r
.08548 .32564 m
.08733 .32666 L
s
0 .477 1 r
.08548 .32564 m
.08964 .32468 L
s
0 .044 1 r
.08548 .32564 m
.08874 .32497 L
s
0 1 .645 r
.08548 .32564 m
.08472 .32872 L
s
1 .873 0 r
.08548 .32564 m
.08155 .3263 L
s
0 .752 1 r
.08574 .32582 m
.0823 .3221 L
s
0 .487 1 r
.08574 .32582 m
.08733 .32666 L
s
0 1 .188 r
.08574 .32582 m
.08495 .32511 L
s
0 .413 1 r
.08574 .32582 m
.08874 .32497 L
s
0 1 .946 r
.08574 .32582 m
.08962 .32541 L
s
1 .649 0 r
.08574 .32582 m
.08984 .32744 L
s
.056 0 1 r
.08574 .32582 m
.08701 .32377 L
s
0 .276 1 r
.08574 .32582 m
.08155 .3263 L
s
0 1 .009 r
.08574 .32582 m
.08403 .32837 L
s
0 1 .03 r
.08574 .32582 m
.08226 .32683 L
s
.858 1 0 r
.08574 .32582 m
.08077 .32504 L
s
0 1 .843 r
.0823 .3221 m
.07669 .31686 L
s
0 1 .443 r
.0823 .3221 m
.08495 .32511 L
s
0 .433 1 r
.0823 .3221 m
.08083 .31964 L
s
0 .711 1 r
.0823 .3221 m
.08701 .32377 L
s
.039 1 0 r
.0823 .3221 m
.08643 .32341 L
s
0 1 .836 r
.0823 .3221 m
.08077 .32504 L
s
0 .607 1 r
.0823 .3221 m
.0821 .32572 L
s
0 1 .119 r
.07669 .31686 m
.0772 .31403 L
s
.338 1 0 r
.07669 .31686 m
.08083 .31964 L
s
1 .386 0 r
.07669 .31686 m
.0775 .31485 L
s
.138 0 1 r
.0772 .31403 m
.07482 .31132 L
s
0 1 .919 r
.0772 .31403 m
.0775 .31485 L
s
.596 1 0 r
.0772 .31403 m
.07554 .31147 L
s
.128 0 1 r
.07482 .31132 m
.07554 .31147 L
s
0 .485 1 r
.07482 .31132 m
.07553 .30971 L
s
0 .148 1 r
.08708 .32789 m
.08707 .3271 L
s
0 1 .373 r
.08708 .32789 m
.08733 .32666 L
s
0 1 .676 r
.08708 .32789 m
.09148 .32709 L
s
1 .911 0 r
.08708 .32789 m
.09126 .32756 L
s
0 .573 1 r
.08708 .32789 m
.08366 .32822 L
s
1 .706 0 r
.08708 .32789 m
.0881 .33128 L
s
1 .801 0 r
.08707 .3271 m
.08553 .32372 L
s
0 .2 1 r
.08707 .3271 m
.08733 .32666 L
s
.888 1 0 r
.08707 .3271 m
.08495 .32511 L
s
0 .086 1 r
.08707 .3271 m
.09126 .32756 L
s
0 .711 1 r
.08707 .3271 m
.09077 .3262 L
s
0 .488 1 r
.08707 .3271 m
.09 .32708 L
s
0 .824 1 r
.08707 .3271 m
.09136 .32691 L
s
1 .437 0 r
.08707 .3271 m
.0881 .33128 L
s
0 1 .513 r
.08707 .3271 m
.08347 .3273 L
s
1 .173 0 r
.08707 .3271 m
.08571 .32957 L
s
0 1 .253 r
.08707 .3271 m
.08285 .32626 L
s
0 .208 1 r
.08553 .32372 m
.07978 .31759 L
s
0 .086 1 r
.08553 .32372 m
.08495 .32511 L
s
1 .012 0 r
.08553 .32372 m
.08083 .31964 L
s
1 .225 0 r
.08553 .32372 m
.09136 .32691 L
s
0 .323 1 r
.08553 .32372 m
.09041 .3269 L
s
0 .798 1 r
.08553 .32372 m
.08285 .32626 L
s
1 .219 0 r
.08553 .32372 m
.08151 .32527 L
s
1 .48 0 r
.07978 .31759 m
.07611 .31329 L
s
.968 1 0 r
.07978 .31759 m
.08083 .31964 L
s
.276 1 0 r
.07978 .31759 m
.0775 .31485 L
s
0 .979 1 r
.07611 .31329 m
.0757 .31058 L
s
0 1 .545 r
.07611 .31329 m
.0775 .31485 L
s
.144 1 0 r
.07611 .31329 m
.07554 .31147 L
s
0 .854 1 r
.0757 .31058 m
.07554 .31147 L
s
0 .633 1 r
.0757 .31058 m
.07553 .30971 L
s
1 .838 0 r
.08559 .32592 m
.0863 .32656 L
s
0 1 .699 r
.08559 .32592 m
.08733 .32666 L
s
1 .487 0 r
.08559 .32592 m
.08987 .32491 L
s
.864 1 0 r
.08559 .32592 m
.08971 .32572 L
s
1 .805 0 r
.08559 .32592 m
.08214 .32645 L
s
1 .235 0 r
.08559 .32592 m
.08234 .32709 L
s
1 .469 0 r
.0863 .32656 m
.08326 .32312 L
s
.772 1 0 r
.0863 .32656 m
.08733 .32666 L
s
.045 1 0 r
.0863 .32656 m
.08495 .32511 L
s
0 1 .095 r
.0863 .32656 m
.08971 .32572 L
s
.466 1 0 r
.0863 .32656 m
.09155 .32735 L
s
.171 1 0 r
.0863 .32656 m
.09129 .32822 L
s
.626 1 0 r
.0863 .32656 m
.08749 .32419 L
s
1 .222 0 r
.0863 .32656 m
.08234 .32709 L
s
1 .137 0 r
.0863 .32656 m
.08528 .32958 L
s
1 .679 0 r
.0863 .32656 m
.08324 .32798 L
s
1 .587 0 r
.0863 .32656 m
.08339 .32747 L
s
.074 0 1 r
.08326 .32312 m
.07736 .31736 L
s
0 1 .123 r
.08326 .32312 m
.08495 .32511 L
s
.105 0 1 r
.08326 .32312 m
.08083 .31964 L
s
1 .559 0 r
.08326 .32312 m
.08749 .32419 L
s
0 .344 1 r
.08326 .32312 m
.08835 .32558 L
s
.046 0 1 r
.08326 .32312 m
.08339 .32747 L
s
.605 1 0 r
.08326 .32312 m
.08151 .32571 L
s
.274 1 0 r
.07736 .31736 m
.07832 .31434 L
s
.955 1 0 r
.07736 .31736 m
.08083 .31964 L
s
0 .239 1 r
.07736 .31736 m
.0775 .31485 L
s
.038 1 0 r
.07832 .31434 m
.07545 .31116 L
s
1 .711 0 r
.07832 .31434 m
.0775 .31485 L
s
0 1 .455 r
.07832 .31434 m
.07554 .31147 L
s
0 1 .64 r
.07545 .31116 m
.07554 .31147 L
s
0 .211 1 r
.07545 .31116 m
.07553 .30971 L
s
.143 1 0 r
.08678 .32817 m
.08569 .32702 L
s
0 1 .377 r
.08678 .32817 m
.08733 .32666 L
s
1 .24 0 r
.08678 .32817 m
.09095 .32674 L
s
0 1 .993 r
.08678 .32817 m
.09 .32736 L
s
.171 0 1 r
.08678 .32817 m
.08666 .33068 L
s
0 .308 1 r
.08678 .32817 m
.08479 .33038 L
s
.316 1 0 r
.08569 .32702 m
.083 .32357 L
s
.098 0 1 r
.08569 .32702 m
.08733 .32666 L
s
0 .352 1 r
.08569 .32702 m
.08495 .32511 L
s
0 1 .04 r
.08569 .32702 m
.09 .32736 L
s
0 1 .345 r
.08569 .32702 m
.08985 .32619 L
s
1 .96 0 r
.08569 .32702 m
.08918 .3274 L
s
.116 1 0 r
.08569 .32702 m
.08956 .32747 L
s
0 1 .378 r
.08569 .32702 m
.08479 .33038 L
s
0 .342 1 r
.08569 .32702 m
.08239 .32737 L
s
.13 1 0 r
.08569 .32702 m
.08326 .32854 L
s
1 .766 0 r
.08569 .32702 m
.08228 .32767 L
s
0 1 .475 r
.083 .32357 m
.077 .31757 L
s
0 1 .458 r
.083 .32357 m
.08495 .32511 L
s
.03 0 1 r
.083 .32357 m
.08083 .31964 L
s
1 .601 0 r
.083 .32357 m
.08956 .32747 L
s
0 1 .198 r
.083 .32357 m
.08724 .32514 L
s
1 .786 0 r
.083 .32357 m
.08228 .32767 L
s
0 1 .047 r
.083 .32357 m
.08089 .32581 L
s
0 .692 1 r
.077 .31757 m
.07645 .31399 L
s
0 1 .553 r
.077 .31757 m
.08083 .31964 L
s
.02 1 0 r
.077 .31757 m
.0775 .31485 L
s
0 1 .254 r
.07645 .31399 m
.07742 .31189 L
s
0 .634 1 r
.07645 .31399 m
.0775 .31485 L
s
.821 1 0 r
.07645 .31399 m
.07554 .31147 L
s
1 .788 0 r
.07742 .31189 m
.07554 .31147 L
s
0 1 .447 r
.07742 .31189 m
.07553 .30971 L
s
0 .761 1 r
.08637 .32714 m
.08563 .32635 L
s
0 1 .333 r
.08637 .32714 m
.08733 .32666 L
s
1 .504 0 r
.08637 .32714 m
.09096 .32584 L
s
1 .997 0 r
.08637 .32714 m
.08961 .32605 L
s
0 1 .93 r
.08637 .32714 m
.08734 .33046 L
s
.592 1 0 r
.08637 .32714 m
.08241 .32791 L
s
.953 1 0 r
.08563 .32635 m
.08347 .32305 L
s
.542 1 0 r
.08563 .32635 m
.08733 .32666 L
s
0 1 .081 r
.08563 .32635 m
.08495 .32511 L
s
0 1 .767 r
.08563 .32635 m
.08961 .32605 L
s
.222 1 0 r
.08563 .32635 m
.09003 .32598 L
s
0 .973 1 r
.08563 .32635 m
.09011 .32792 L
s
1 .191 0 r
.08563 .32635 m
.08819 .32511 L
s
0 1 .43 r
.08563 .32635 m
.08241 .32791 L
s
0 1 .959 r
.08563 .32635 m
.08252 .32707 L
s
0 1 .198 r
.08563 .32635 m
.08223 .32749 L
s
.685 1 0 r
.08563 .32635 m
.08286 .32703 L
s
.656 1 0 r
.08347 .32305 m
.08134 .31811 L
s
.184 1 0 r
.08347 .32305 m
.08495 .32511 L
s
0 .97 1 r
.08347 .32305 m
.08083 .31964 L
s
.934 1 0 r
.08347 .32305 m
.08819 .32511 L
s
1 .284 0 r
.08347 .32305 m
.0867 .32408 L
s
1 .429 0 r
.08347 .32305 m
.08286 .32703 L
s
1 .482 0 r
.08347 .32305 m
.08018 .32451 L
s
.006 1 0 r
.08134 .31811 m
.07939 .31449 L
s
0 1 .724 r
.08134 .31811 m
.08083 .31964 L
s
.142 0 1 r
.08134 .31811 m
.0775 .31485 L
s
0 .948 1 r
.07939 .31449 m
.08012 .31308 L
s
.889 1 0 r
.07939 .31449 m
.0775 .31485 L
s
0 .73 1 r
.07939 .31449 m
.07554 .31147 L
s
.086 0 1 r
.08012 .31308 m
.07554 .31147 L
s
0 1 .95 r
.08012 .31308 m
.07553 .30971 L
s
0 1 .227 r
.08733 .32666 m
.08495 .32511 L
s
0 .823 1 r
.08733 .32666 m
.08677 .32501 L
s
0 .029 1 r
.08733 .32666 m
.08563 .32432 L
s
1 .919 0 r
.08733 .32666 m
.08257 .32208 L
s
0 .85 1 r
.08733 .32666 m
.09037 .32486 L
s
.654 1 0 r
.08733 .32666 m
.08964 .32468 L
s
1 .112 0 r
.08733 .32666 m
.09148 .32709 L
s
.927 1 0 r
.08733 .32666 m
.08987 .32491 L
s
0 1 .618 r
.08733 .32666 m
.09095 .32674 L
s
0 .906 1 r
.08733 .32666 m
.09096 .32584 L
s
0 .677 1 r
.08733 .32666 m
.08941 .32497 L
s
1 .944 0 r
.08733 .32666 m
.08962 .32541 L
s
.456 1 0 r
.08733 .32666 m
.09077 .3262 L
s
.834 1 0 r
.08733 .32666 m
.09155 .32735 L
s
1 .429 0 r
.08733 .32666 m
.08985 .32619 L
s
.713 1 0 r
.08733 .32666 m
.09003 .32598 L
s
1 .544 0 r
.08733 .32666 m
.09052 .3263 L
s
1 .605 0 r
.08733 .32666 m
.09145 .32554 L
s
.414 1 0 r
.08733 .32666 m
.08809 .32313 L
s
.878 1 0 r
.08733 .32666 m
.08747 .32252 L
s
.948 1 0 r
.08733 .32666 m
.08592 .32915 L
s
1 .875 0 r
.08733 .32666 m
.08472 .32872 L
s
0 .719 1 r
.08733 .32666 m
.08366 .32822 L
s
0 .834 1 r
.08733 .32666 m
.08214 .32645 L
s
.524 1 0 r
.08733 .32666 m
.08666 .33068 L
s
.564 1 0 r
.08733 .32666 m
.08734 .33046 L
s
0 1 .657 r
.08733 .32666 m
.08439 .32826 L
s
0 .963 1 r
.08733 .32666 m
.08403 .32837 L
s
0 .736 1 r
.08733 .32666 m
.08347 .3273 L
s
.98 1 0 r
.08733 .32666 m
.08528 .32958 L
s
1 .42 0 r
.08733 .32666 m
.08239 .32737 L
s
0 .287 1 r
.08733 .32666 m
.08252 .32707 L
s
0 1 .632 r
.08733 .32666 m
.08756 .33001 L
s
.764 1 0 r
.08733 .32666 m
.08421 .32716 L
s
0 .052 1 r
.08733 .32666 m
.08024 .32482 L
s
.561 1 0 r
.08733 .32666 m
.07998 .32427 L
s
.231 1 0 r
.08495 .32511 m
.08083 .31964 L
s
.014 1 0 r
.08495 .32511 m
.08471 .3235 L
s
1 .949 0 r
.08495 .32511 m
.08095 .32169 L
s
.61 1 0 r
.08495 .32511 m
.08226 .32226 L
s
0 .863 1 r
.08495 .32511 m
.09052 .3263 L
s
1 .527 0 r
.08495 .32511 m
.08914 .32658 L
s
.065 0 1 r
.08495 .32511 m
.08984 .32744 L
s
.035 1 0 r
.08495 .32511 m
.09 .32708 L
s
0 1 .299 r
.08495 .32511 m
.09129 .32822 L
s
1 .142 0 r
.08495 .32511 m
.08918 .3274 L
s
1 .686 0 r
.08495 .32511 m
.09011 .32792 L
s
1 .348 0 r
.08495 .32511 m
.0867 .32372 L
s
0 .804 1 r
.08495 .32511 m
.08643 .32341 L
s
1 .97 0 r
.08495 .32511 m
.09041 .3269 L
s
0 1 .731 r
.08495 .32511 m
.08835 .32558 L
s
0 1 .582 r
.08495 .32511 m
.08724 .32514 L
s
.202 1 0 r
.08495 .32511 m
.0867 .32408 L
s
0 .602 1 r
.08495 .32511 m
.08841 .3236 L
s
1 .255 0 r
.08495 .32511 m
.08808 .32398 L
s
.228 1 0 r
.08495 .32511 m
.08479 .32204 L
s
0 1 .76 r
.08495 .32511 m
.08693 .32314 L
s
.589 1 0 r
.08495 .32511 m
.08756 .33001 L
s
0 1 .513 r
.08495 .32511 m
.0808 .32551 L
s
1 .481 0 r
.08495 .32511 m
.08226 .32683 L
s
.434 1 0 r
.08495 .32511 m
.08571 .32957 L
s
1 .382 0 r
.08495 .32511 m
.08324 .32798 L
s
0 1 .572 r
.08495 .32511 m
.08326 .32854 L
s
0 1 .017 r
.08495 .32511 m
.08223 .32749 L
s
0 .935 1 r
.08495 .32511 m
.0818 .32565 L
s
.025 0 1 r
.08495 .32511 m
.0821 .32572 L
s
1 .227 0 r
.08495 .32511 m
.08151 .32527 L
s
.015 1 0 r
.08495 .32511 m
.08151 .32571 L
s
0 .275 1 r
.08495 .32511 m
.08089 .32581 L
s
0 1 .575 r
.08495 .32511 m
.08018 .32451 L
s
1 .653 0 r
.08495 .32511 m
.07904 .32297 L
s
1 .87 0 r
.08495 .32511 m
.08057 .32387 L
s
.777 1 0 r
.08495 .32511 m
.07877 .32386 L
s
0 1 .18 r
.08495 .32511 m
.07904 .32324 L
s
0 1 .742 r
.08083 .31964 m
.0775 .31485 L
s
0 .928 1 r
.08083 .31964 m
.08129 .31849 L
s
0 .111 1 r
.08083 .31964 m
.07797 .31715 L
s
0 1 .153 r
.08083 .31964 m
.08236 .31845 L
s
0 1 .035 r
.08083 .31964 m
.08841 .3236 L
s
.528 1 0 r
.08083 .31964 m
.07904 .32297 L
s
1 .871 0 r
.0775 .31485 m
.07554 .31147 L
s
0 .527 1 r
.0775 .31485 m
.07364 .31224 L
s
.495 1 0 r
.0775 .31485 m
.07809 .31355 L
s
1 .962 0 r
.0775 .31485 m
.07853 .31309 L
s
1 .476 0 r
.07554 .31147 m
.07553 .30971 L
s
.37 1 0 r
.07554 .31147 m
.07402 .31042 L
s
0 .489 1 r
.07554 .31147 m
.07862 .31109 L
s
0 .956 1 r
.07554 .31147 m
.07137 .30903 L
s
1 .329 0 r
.07553 .30971 m
.07642 .30802 L
s
.084 1 0 r
.07553 .30971 m
.06829 .30552 L
s
0 .139 1 r
.07553 .30971 m
.06888 .30563 L
s
.061 1 0 r
.08718 .32411 m
.08677 .32501 L
s
.037 0 1 r
.08718 .32411 m
.09208 .32511 L
s
1 .417 0 r
.08718 .32411 m
.08302 .32536 L
s
.846 1 0 r
.08254 .32148 m
.08563 .32432 L
s
0 .769 1 r
.08254 .32148 m
.08647 .3213 L
s
1 .19 0 r
.08254 .32148 m
.07941 .32394 L
s
.177 0 1 r
.08071 .32001 m
.08257 .32208 L
s
1 .044 0 r
.08071 .32001 m
.08683 .32146 L
s
.384 1 0 r
.08071 .32001 m
.07842 .32229 L
s
1 .302 0 r
.08471 .3235 m
.08314 .32154 L
s
.575 1 0 r
.08471 .3235 m
.08808 .32398 L
s
.011 1 0 r
.08471 .3235 m
.08872 .32337 L
s
1 .744 0 r
.08471 .3235 m
.08057 .32387 L
s
.366 1 0 r
.08471 .3235 m
.08056 .32334 L
s
.093 0 1 r
.08129 .31849 m
.08145 .31802 L
s
0 1 .701 r
.07364 .31224 m
.07369 .31191 L
s
1 .308 0 r
.07402 .31042 m
.0707 .30872 L
s
0 1 .491 r
.08677 .32501 m
.09145 .32554 L
s
.224 1 0 r
.08677 .32501 m
.09208 .32511 L
s
.076 0 1 r
.08677 .32501 m
.08421 .32716 L
s
0 .351 1 r
.08677 .32501 m
.08302 .32536 L
s
.567 1 0 r
.08095 .32169 m
.07881 .31959 L
s
0 .258 1 r
.08095 .32169 m
.08479 .32204 L
s
0 1 .243 r
.08095 .32169 m
.08403 .32045 L
s
0 1 .481 r
.08095 .32169 m
.07877 .32386 L
s
0 .333 1 r
.08095 .32169 m
.07662 .3217 L
s
1 .234 0 r
.07797 .31715 m
.08001 .31772 L
s
0 .949 1 r
.07809 .31355 m
.07843 .31253 L
s
.117 0 1 r
.07862 .31109 m
.07856 .31121 L
s
0 .403 1 r
.08563 .32432 m
.08809 .32313 L
s
0 .593 1 r
.08563 .32432 m
.08647 .3213 L
s
.641 1 0 r
.08563 .32432 m
.08024 .32482 L
s
.668 1 0 r
.08563 .32432 m
.07941 .32394 L
s
1 .644 0 r
.08226 .32226 m
.08156 .32095 L
s
0 .125 1 r
.08226 .32226 m
.08693 .32314 L
s
0 1 .194 r
.08226 .32226 m
.08733 .3229 L
s
1 .928 0 r
.08226 .32226 m
.07904 .32324 L
s
1 .343 0 r
.08226 .32226 m
.07931 .3232 L
s
.614 1 0 r
.08236 .31845 m
.08258 .31766 L
s
0 1 .04 r
.07853 .31309 m
.0788 .31241 L
s
1 .053 0 r
.07137 .30903 m
.07097 .30884 L
s
0 .025 1 r
.08257 .32208 m
.08747 .32252 L
s
1 .768 0 r
.08257 .32208 m
.08683 .32146 L
s
.329 1 0 r
.08257 .32208 m
.07998 .32427 L
s
.234 1 0 r
.08257 .32208 m
.07842 .32229 L
s
0 1 .783 r
.08314 .32154 m
.08872 .32337 L
s
0 1 .329 r
.08314 .32154 m
.08056 .32334 L
s
0 1 .335 r
.07881 .31959 m
.08403 .32045 L
s
0 1 .624 r
.07881 .31959 m
.07662 .3217 L
s
1 .464 0 r
.08156 .32095 m
.08733 .3229 L
s
1 .674 0 r
.08156 .32095 m
.07931 .3232 L
s
0 .16 1 r
.0809 .3271 m
.0765 .32318 L
s
1 .603 0 r
.0809 .3271 m
.08049 .32869 L
s
0 .961 1 r
.0809 .3271 m
.08065 .3277 L
s
0 .579 1 r
.0809 .3271 m
.07632 .32417 L
s
1 .975 0 r
.0809 .3271 m
.08021 .32761 L
s
0 1 .898 r
.0809 .3271 m
.07616 .32361 L
s
0 1 .278 r
.0809 .3271 m
.08421 .32716 L
s
0 .854 1 r
.0809 .3271 m
.08302 .32536 L
s
0 1 .414 r
.0809 .3271 m
.08056 .32334 L
s
0 .772 1 r
.0809 .3271 m
.07716 .32925 L
s
.893 1 0 r
.0809 .3271 m
.0756 .32766 L
s
.163 1 0 r
.0809 .3271 m
.07444 .32641 L
s
.131 1 0 r
.0765 .32318 m
.07452 .31896 L
s
0 1 .917 r
.0765 .32318 m
.07944 .32719 L
s
.294 1 0 r
.0765 .32318 m
.07632 .32417 L
s
0 .851 1 r
.0765 .32318 m
.07395 .32004 L
s
.873 1 0 r
.0765 .32318 m
.07616 .32361 L
s
.05 1 0 r
.0765 .32318 m
.07419 .31933 L
s
1 .904 0 r
.0765 .32318 m
.08057 .32387 L
s
0 .496 1 r
.0765 .32318 m
.08056 .32334 L
s
.089 1 0 r
.0765 .32318 m
.07457 .32669 L
s
0 .732 1 r
.0765 .32318 m
.07444 .32641 L
s
.131 0 1 r
.07452 .31896 m
.07242 .31584 L
s
0 1 .584 r
.07452 .31896 m
.07434 .32232 L
s
0 .988 1 r
.07452 .31896 m
.07395 .32004 L
s
0 .809 1 r
.07452 .31896 m
.07183 .31679 L
s
1 .5 0 r
.07452 .31896 m
.07419 .31933 L
s
.281 1 0 r
.07452 .31896 m
.07221 .31607 L
s
0 .767 1 r
.07242 .31584 m
.0729 .31398 L
s
0 1 .643 r
.07242 .31584 m
.07102 .31816 L
s
1 .112 0 r
.07242 .31584 m
.07183 .31679 L
s
.122 0 1 r
.07242 .31584 m
.07262 .31489 L
s
0 .424 1 r
.07242 .31584 m
.07221 .31607 L
s
1 .69 0 r
.07242 .31584 m
.07294 .31417 L
s
.405 1 0 r
.0729 .31398 m
.07306 .31356 L
s
0 1 .754 r
.0729 .31398 m
.07052 .31596 L
s
.104 0 1 r
.0729 .31398 m
.07262 .31489 L
s
1 .513 0 r
.0729 .31398 m
.07294 .31417 L
s
1 .155 0 r
.0729 .31398 m
.07359 .31242 L
s
1 .004 0 r
.07306 .31356 m
.06924 .31405 L
s
1 .157 0 r
.07306 .31356 m
.07277 .31407 L
s
1 .802 0 r
.07306 .31356 m
.07359 .31242 L
s
.1 0 1 r
.0754 .32495 m
.07395 .32298 L
s
1 .82 0 r
.0754 .32495 m
.08049 .32869 L
s
0 .897 1 r
.0754 .32495 m
.07335 .3233 L
s
0 1 .618 r
.0754 .32495 m
.07383 .32373 L
s
.608 1 0 r
.0754 .32495 m
.07563 .3253 L
s
0 .457 1 r
.0754 .32495 m
.07434 .32397 L
s
.915 1 0 r
.0754 .32495 m
.08024 .32482 L
s
1 .221 0 r
.0754 .32495 m
.07941 .32394 L
s
0 .268 1 r
.0754 .32495 m
.07662 .3217 L
s
1 .839 0 r
.0754 .32495 m
.07354 .32775 L
s
.398 1 0 r
.0754 .32495 m
.07096 .32587 L
s
0 1 .316 r
.0754 .32495 m
.07115 .32574 L
s
.359 1 0 r
.07395 .32298 m
.07015 .3187 L
s
.525 1 0 r
.07395 .32298 m
.07944 .32719 L
s
0 .487 1 r
.07395 .32298 m
.07383 .32373 L
s
0 .732 1 r
.07395 .32298 m
.07203 .32011 L
s
1 .508 0 r
.07395 .32298 m
.07434 .32397 L
s
.258 1 0 r
.07395 .32298 m
.07192 .32072 L
s
.59 1 0 r
.07395 .32298 m
.07877 .32386 L
s
.661 1 0 r
.07395 .32298 m
.07662 .3217 L
s
.083 0 1 r
.07395 .32298 m
.07186 .32596 L
s
0 1 .495 r
.07395 .32298 m
.07115 .32574 L
s
.554 1 0 r
.07015 .3187 m
.06965 .31618 L
s
1 .484 0 r
.07015 .3187 m
.07434 .32232 L
s
.782 1 0 r
.07015 .3187 m
.07203 .32011 L
s
0 1 .424 r
.07015 .3187 m
.0674 .31577 L
s
0 .759 1 r
.07015 .3187 m
.07192 .32072 L
s
1 .916 0 r
.07015 .3187 m
.06762 .31525 L
s
.454 1 0 r
.06965 .31618 m
.06579 .31325 L
s
0 .156 1 r
.06965 .31618 m
.07102 .31816 L
s
0 .189 1 r
.06965 .31618 m
.0674 .31577 L
s
0 1 .912 r
.06965 .31618 m
.06989 .3151 L
s
0 1 .811 r
.06965 .31618 m
.06762 .31525 L
s
1 .974 0 r
.06965 .31618 m
.06999 .31479 L
s
.104 0 1 r
.06579 .31325 m
.06311 .3113 L
s
0 .533 1 r
.06579 .31325 m
.07052 .31596 L
s
0 1 .349 r
.06579 .31325 m
.06989 .3151 L
s
0 .646 1 r
.06579 .31325 m
.06999 .31479 L
s
1 .24 0 r
.06579 .31325 m
.06582 .31289 L
s
0 1 .977 r
.06311 .3113 m
.06924 .31405 L
s
1 .971 0 r
.06311 .3113 m
.06337 .31087 L
s
1 .115 0 r
.06311 .3113 m
.06582 .31289 L
s
0 1 .063 r
.07531 .32428 m
.07534 .32304 L
s
0 1 .954 r
.07531 .32428 m
.08049 .32869 L
s
.433 1 0 r
.07531 .32428 m
.07525 .32365 L
s
0 1 .922 r
.07531 .32428 m
.07467 .32357 L
s
0 .039 1 r
.07531 .32428 m
.07649 .32523 L
s
.441 1 0 r
.07531 .32428 m
.07485 .32293 L
s
0 .313 1 r
.07531 .32428 m
.07998 .32427 L
s
0 .469 1 r
.07531 .32428 m
.07842 .32229 L
s
1 .588 0 r
.07531 .32428 m
.07931 .3232 L
s
0 .438 1 r
.07531 .32428 m
.07371 .32715 L
s
.039 1 0 r
.07531 .32428 m
.07162 .32504 L
s
0 1 .129 r
.07531 .32428 m
.07168 .32475 L
s
.113 0 1 r
.07534 .32304 m
.07572 .32015 L
s
1 .974 0 r
.07534 .32304 m
.07944 .32719 L
s
.263 1 0 r
.07534 .32304 m
.07467 .32357 L
s
1 .944 0 r
.07534 .32304 m
.07482 .32042 L
s
0 .854 1 r
.07534 .32304 m
.07485 .32293 L
s
1 .87 0 r
.07534 .32304 m
.07516 .31992 L
s
1 .729 0 r
.07534 .32304 m
.07904 .32324 L
s
1 .999 0 r
.07534 .32304 m
.07931 .3232 L
s
1 .144 0 r
.07534 .32304 m
.07456 .32709 L
s
.196 1 0 r
.07534 .32304 m
.07168 .32475 L
s
0 .348 1 r
.07572 .32015 m
.07126 .3161 L
s
.919 1 0 r
.07572 .32015 m
.07434 .32232 L
s
0 .599 1 r
.07572 .32015 m
.07482 .32042 L
s
0 .1 1 r
.07572 .32015 m
.07105 .31708 L
s
0 1 .324 r
.07572 .32015 m
.07516 .31992 L
s
0 1 .606 r
.07572 .32015 m
.07591 .31909 L
s
0 1 .662 r
.07126 .3161 m
.06956 .31392 L
s
1 .125 0 r
.07126 .3161 m
.07102 .31816 L
s
0 .481 1 r
.07126 .3161 m
.07105 .31708 L
s
0 1 .712 r
.07126 .3161 m
.06966 .31372 L
s
.106 1 0 r
.07126 .3161 m
.07591 .31909 L
s
.17 1 0 r
.07126 .3161 m
.0698 .31308 L
s
0 .28 1 r
.06956 .31392 m
.06636 .31224 L
s
0 1 .724 r
.06956 .31392 m
.07052 .31596 L
s
.15 0 1 r
.06956 .31392 m
.06966 .31372 L
s
.137 1 0 r
.06956 .31392 m
.0698 .31308 L
s
.124 0 1 r
.06956 .31392 m
.06669 .3118 L
s
1 .882 0 r
.06636 .31224 m
.06924 .31405 L
s
0 1 .886 r
.06636 .31224 m
.06177 .31001 L
s
0 .353 1 r
.06636 .31224 m
.06669 .3118 L
s
1 .187 0 r
.0812 .32917 m
.07925 .32756 L
s
.358 1 0 r
.0812 .32917 m
.08049 .32869 L
s
0 1 .012 r
.0812 .32917 m
.08592 .32915 L
s
1 .184 0 r
.0812 .32917 m
.08478 .32818 L
s
0 .425 1 r
.0812 .32917 m
.07763 .33031 L
s
1 .771 0 r
.0812 .32917 m
.07688 .32944 L
s
.626 1 0 r
.07925 .32756 m
.0781 .32539 L
s
0 1 .955 r
.07925 .32756 m
.08049 .32869 L
s
1 .984 0 r
.07925 .32756 m
.07944 .32719 L
s
0 .166 1 r
.07925 .32756 m
.08478 .32818 L
s
1 .57 0 r
.07925 .32756 m
.08439 .32826 L
s
1 .747 0 r
.07925 .32756 m
.0808 .32551 L
s
1 .277 0 r
.07925 .32756 m
.07913 .32368 L
s
0 1 .483 r
.07925 .32756 m
.07688 .32944 L
s
1 .274 0 r
.07925 .32756 m
.0795 .33166 L
s
.696 1 0 r
.07925 .32756 m
.07504 .32805 L
s
0 1 .695 r
.07925 .32756 m
.075 .32757 L
s
0 .707 1 r
.0781 .32539 m
.07232 .32068 L
s
0 1 .197 r
.0781 .32539 m
.07944 .32719 L
s
1 .492 0 r
.0781 .32539 m
.07434 .32232 L
s
1 .134 0 r
.0781 .32539 m
.07913 .32368 L
s
0 .262 1 r
.0781 .32539 m
.0818 .32565 L
s
0 1 .359 r
.0781 .32539 m
.075 .32757 L
s
.87 1 0 r
.0781 .32539 m
.07644 .32868 L
s
.167 1 0 r
.07232 .32068 m
.0728 .31845 L
s
1 .038 0 r
.07232 .32068 m
.07434 .32232 L
s
0 .687 1 r
.07232 .32068 m
.07102 .31816 L
s
1 .203 0 r
.0728 .31845 m
.07062 .31573 L
s
0 .609 1 r
.0728 .31845 m
.07102 .31816 L
s
0 1 .67 r
.0728 .31845 m
.07052 .31596 L
s
1 .682 0 r
.07062 .31573 m
.07052 .31596 L
s
.397 1 0 r
.07062 .31573 m
.06924 .31405 L
s
1 .735 0 r
.07918 .32823 m
.07851 .32727 L
s
.5 1 0 r
.07918 .32823 m
.08049 .32869 L
s
.404 1 0 r
.07918 .32823 m
.08472 .32872 L
s
.199 0 1 r
.07918 .32823 m
.08155 .3263 L
s
0 .223 1 r
.07918 .32823 m
.07865 .33155 L
s
0 .284 1 r
.07918 .32823 m
.07697 .33019 L
s
1 .317 0 r
.07851 .32727 m
.07652 .32461 L
s
0 .239 1 r
.07851 .32727 m
.08049 .32869 L
s
0 .821 1 r
.07851 .32727 m
.07944 .32719 L
s
.648 1 0 r
.07851 .32727 m
.08155 .3263 L
s
0 .773 1 r
.07851 .32727 m
.08403 .32837 L
s
0 .764 1 r
.07851 .32727 m
.08226 .32683 L
s
.128 0 1 r
.07851 .32727 m
.08077 .32504 L
s
1 .288 0 r
.07851 .32727 m
.07697 .33019 L
s
.182 0 1 r
.07851 .32727 m
.07618 .32946 L
s
0 .934 1 r
.07851 .32727 m
.07767 .33013 L
s
.231 1 0 r
.07851 .32727 m
.07398 .32701 L
s
0 1 .903 r
.07652 .32461 m
.07458 .32071 L
s
0 1 .739 r
.07652 .32461 m
.07944 .32719 L
s
1 .71 0 r
.07652 .32461 m
.07434 .32232 L
s
.788 1 0 r
.07652 .32461 m
.08077 .32504 L
s
.599 1 0 r
.07652 .32461 m
.0821 .32572 L
s
0 .593 1 r
.07652 .32461 m
.07398 .32701 L
s
.017 1 0 r
.07652 .32461 m
.07664 .32865 L
s
0 .222 1 r
.07458 .32071 m
.06769 .31631 L
s
.767 1 0 r
.07458 .32071 m
.07434 .32232 L
s
0 1 .681 r
.07458 .32071 m
.07102 .31816 L
s
1 .602 0 r
.06769 .31631 m
.06735 .31459 L
s
0 1 .697 r
.06769 .31631 m
.07102 .31816 L
s
0 1 .609 r
.06769 .31631 m
.07052 .31596 L
s
0 1 .433 r
.06735 .31459 m
.07052 .31596 L
s
1 .256 0 r
.06735 .31459 m
.06924 .31405 L
s
0 1 .996 r
.0821 .33049 m
.08173 .3293 L
s
0 .46 1 r
.0821 .33049 m
.08049 .32869 L
s
.637 1 0 r
.0821 .33049 m
.08366 .32822 L
s
0 1 .579 r
.0821 .33049 m
.0881 .33128 L
s
1 .931 0 r
.0821 .33049 m
.0778 .33083 L
s
0 .953 1 r
.0821 .33049 m
.07965 .33181 L
s
0 .944 1 r
.08173 .3293 m
.07829 .32554 L
s
.371 1 0 r
.08173 .3293 m
.08049 .32869 L
s
0 .74 1 r
.08173 .3293 m
.07944 .32719 L
s
.344 1 0 r
.08173 .3293 m
.0881 .33128 L
s
0 1 .476 r
.08173 .3293 m
.08347 .3273 L
s
0 .22 1 r
.08173 .3293 m
.08571 .32957 L
s
0 .126 1 r
.08173 .3293 m
.08285 .32626 L
s
.102 1 0 r
.08173 .3293 m
.07965 .33181 L
s
.524 1 0 r
.08173 .3293 m
.07953 .33151 L
s
1 .67 0 r
.08173 .3293 m
.07805 .33015 L
s
0 1 .818 r
.08173 .3293 m
.07811 .32971 L
s
.019 0 1 r
.07829 .32554 m
.07363 .32065 L
s
0 .08 1 r
.07829 .32554 m
.07944 .32719 L
s
.309 1 0 r
.07829 .32554 m
.07434 .32232 L
s
0 .16 1 r
.07829 .32554 m
.08285 .32626 L
s
1 .749 0 r
.07829 .32554 m
.08151 .32527 L
s
.792 1 0 r
.07829 .32554 m
.07811 .32971 L
s
0 1 .647 r
.07829 .32554 m
.07427 .32694 L
s
.866 1 0 r
.07363 .32065 m
.07458 .31818 L
s
0 1 .311 r
.07363 .32065 m
.07434 .32232 L
s
0 1 .67 r
.07363 .32065 m
.07102 .31816 L
s
.63 1 0 r
.07458 .31818 m
.06897 .31474 L
s
.172 1 0 r
.07458 .31818 m
.07102 .31816 L
s
0 .562 1 r
.07458 .31818 m
.07052 .31596 L
s
0 .227 1 r
.06897 .31474 m
.07052 .31596 L
s
0 .176 1 r
.06897 .31474 m
.06924 .31405 L
s
.858 1 0 r
.07973 .32888 m
.08018 .32877 L
s
0 1 .931 r
.07973 .32888 m
.08049 .32869 L
s
0 1 .597 r
.07973 .32888 m
.08214 .32645 L
s
0 1 .175 r
.07973 .32888 m
.08234 .32709 L
s
0 1 .356 r
.07973 .32888 m
.07609 .32964 L
s
1 .337 0 r
.07973 .32888 m
.07736 .33064 L
s
1 .859 0 r
.08018 .32877 m
.079 .32605 L
s
.376 1 0 r
.08018 .32877 m
.08049 .32869 L
s
0 .62 1 r
.08018 .32877 m
.07944 .32719 L
s
1 .336 0 r
.08018 .32877 m
.08234 .32709 L
s
0 .711 1 r
.08018 .32877 m
.08528 .32958 L
s
.285 1 0 r
.08018 .32877 m
.08324 .32798 L
s
.037 0 1 r
.08018 .32877 m
.08339 .32747 L
s
1 .377 0 r
.08018 .32877 m
.07736 .33064 L
s
1 .668 0 r
.08018 .32877 m
.07761 .33049 L
s
0 .064 1 r
.08018 .32877 m
.07588 .32882 L
s
0 .968 1 r
.08018 .32877 m
.07619 .32862 L
s
0 1 .449 r
.079 .32605 m
.07114 .32045 L
s
0 .157 1 r
.079 .32605 m
.07944 .32719 L
s
1 .454 0 r
.079 .32605 m
.07434 .32232 L
s
1 .193 0 r
.079 .32605 m
.08339 .32747 L
s
.732 1 0 r
.079 .32605 m
.08151 .32571 L
s
0 1 .797 r
.079 .32605 m
.07619 .32862 L
s
0 1 .548 r
.079 .32605 m
.07565 .32794 L
s
.184 1 0 r
.07114 .32045 m
.06844 .31689 L
s
0 1 .269 r
.07114 .32045 m
.07434 .32232 L
s
0 .803 1 r
.07114 .32045 m
.07102 .31816 L
s
1 .45 0 r
.06844 .31689 m
.06919 .3155 L
s
.902 1 0 r
.06844 .31689 m
.07102 .31816 L
s
0 1 .407 r
.06844 .31689 m
.07052 .31596 L
s
.44 1 0 r
.06919 .3155 m
.07052 .31596 L
s
0 .969 1 r
.06919 .3155 m
.06924 .31405 L
s
0 1 .385 r
.08152 .3309 m
.08051 .3298 L
s
1 .89 0 r
.08152 .3309 m
.08049 .32869 L
s
.213 1 0 r
.08152 .3309 m
.08666 .33068 L
s
0 1 .382 r
.08152 .3309 m
.08479 .33038 L
s
.013 1 0 r
.08152 .3309 m
.07948 .33246 L
s
0 1 .956 r
.08152 .3309 m
.08089 .33396 L
s
.034 0 1 r
.08051 .3298 m
.07817 .32647 L
s
.054 0 1 r
.08051 .3298 m
.08049 .32869 L
s
.146 0 1 r
.08051 .3298 m
.07944 .32719 L
s
0 .731 1 r
.08051 .3298 m
.08479 .33038 L
s
.983 1 0 r
.08051 .3298 m
.08239 .32737 L
s
1 .6 0 r
.08051 .3298 m
.08326 .32854 L
s
.013 1 0 r
.08051 .3298 m
.08228 .32767 L
s
.064 1 0 r
.08051 .3298 m
.08089 .33396 L
s
1 .252 0 r
.08051 .3298 m
.07725 .33088 L
s
0 .438 1 r
.08051 .3298 m
.08076 .3326 L
s
.787 1 0 r
.08051 .3298 m
.07824 .33132 L
s
0 .5 1 r
.07817 .32647 m
.07414 .32143 L
s
0 1 .318 r
.07817 .32647 m
.07944 .32719 L
s
0 .17 1 r
.07817 .32647 m
.07434 .32232 L
s
1 .571 0 r
.07817 .32647 m
.08228 .32767 L
s
0 1 .718 r
.07817 .32647 m
.08089 .32581 L
s
0 1 .555 r
.07817 .32647 m
.07824 .33132 L
s
0 .637 1 r
.07817 .32647 m
.07644 .32936 L
s
.062 0 1 r
.07414 .32143 m
.07523 .3193 L
s
.702 1 0 r
.07414 .32143 m
.07434 .32232 L
s
.748 1 0 r
.07414 .32143 m
.07102 .31816 L
s
.804 1 0 r
.07523 .3193 m
.07566 .31778 L
s
0 1 .223 r
.07523 .3193 m
.07102 .31816 L
s
0 1 .915 r
.07523 .3193 m
.07052 .31596 L
s
0 .365 1 r
.07566 .31778 m
.07052 .31596 L
s
.102 0 1 r
.07566 .31778 m
.06924 .31405 L
s
.082 0 1 r
.08085 .32985 m
.07896 .32808 L
s
0 .864 1 r
.08085 .32985 m
.08049 .32869 L
s
.111 1 0 r
.08085 .32985 m
.08734 .33046 L
s
0 1 .117 r
.08085 .32985 m
.08241 .32791 L
s
0 .219 1 r
.08085 .32985 m
.07959 .3321 L
s
.16 1 0 r
.08085 .32985 m
.07652 .33061 L
s
1 .245 0 r
.07896 .32808 m
.07719 .32518 L
s
.059 0 1 r
.07896 .32808 m
.08049 .32869 L
s
0 1 .396 r
.07896 .32808 m
.07944 .32719 L
s
0 .35 1 r
.07896 .32808 m
.08241 .32791 L
s
1 .017 0 r
.07896 .32808 m
.08252 .32707 L
s
0 1 .476 r
.07896 .32808 m
.08223 .32749 L
s
0 1 .37 r
.07896 .32808 m
.08286 .32703 L
s
.885 1 0 r
.07896 .32808 m
.07652 .33061 L
s
0 1 .69 r
.07896 .32808 m
.07697 .33037 L
s
0 1 .312 r
.07896 .32808 m
.07728 .33043 L
s
0 .581 1 r
.07896 .32808 m
.07652 .32921 L
s
0 .139 1 r
.07719 .32518 m
.06987 .31981 L
s
.262 1 0 r
.07719 .32518 m
.07944 .32719 L
s
.981 1 0 r
.07719 .32518 m
.07434 .32232 L
s
1 .933 0 r
.07719 .32518 m
.08286 .32703 L
s
0 .929 1 r
.07719 .32518 m
.08018 .32451 L
s
1 .018 0 r
.07719 .32518 m
.07652 .32921 L
s
0 .098 1 r
.07719 .32518 m
.07757 .32925 L
s
0 1 .558 r
.06987 .31981 m
.06713 .31615 L
s
0 .467 1 r
.06987 .31981 m
.07434 .32232 L
s
0 1 .643 r
.06987 .31981 m
.07102 .31816 L
s
.099 0 1 r
.06713 .31615 m
.06776 .31483 L
s
1 .414 0 r
.06713 .31615 m
.07102 .31816 L
s
0 1 .676 r
.06713 .31615 m
.07052 .31596 L
s
0 1 .827 r
.06776 .31483 m
.07052 .31596 L
s
1 .277 0 r
.06776 .31483 m
.06924 .31405 L
s
1 .567 0 r
.08049 .32869 m
.07944 .32719 L
s
1 .404 0 r
.08049 .32869 m
.08021 .32761 L
s
0 1 .027 r
.08049 .32869 m
.07563 .3253 L
s
1 .821 0 r
.08049 .32869 m
.07649 .32523 L
s
.743 1 0 r
.08049 .32869 m
.08592 .32915 L
s
0 1 .985 r
.08049 .32869 m
.08472 .32872 L
s
0 1 .319 r
.08049 .32869 m
.08366 .32822 L
s
1 .657 0 r
.08049 .32869 m
.08214 .32645 L
s
0 .112 1 r
.08049 .32869 m
.08666 .33068 L
s
.244 1 0 r
.08049 .32869 m
.08734 .33046 L
s
0 .908 1 r
.08049 .32869 m
.08439 .32826 L
s
.67 1 0 r
.08049 .32869 m
.08403 .32837 L
s
1 .956 0 r
.08049 .32869 m
.08347 .3273 L
s
1 .628 0 r
.08049 .32869 m
.08528 .32958 L
s
0 1 .75 r
.08049 .32869 m
.08239 .32737 L
s
0 1 .411 r
.08049 .32869 m
.08252 .32707 L
s
0 .574 1 r
.08049 .32869 m
.08756 .33001 L
s
.812 1 0 r
.08049 .32869 m
.08421 .32716 L
s
0 1 .95 r
.08049 .32869 m
.08024 .32482 L
s
1 .194 0 r
.08049 .32869 m
.07998 .32427 L
s
0 .158 1 r
.08049 .32869 m
.07763 .33031 L
s
.639 1 0 r
.08049 .32869 m
.07865 .33155 L
s
0 1 .763 r
.08049 .32869 m
.0778 .33083 L
s
1 .888 0 r
.08049 .32869 m
.07609 .32964 L
s
0 .678 1 r
.08049 .32869 m
.07948 .33246 L
s
.559 1 0 r
.08049 .32869 m
.07959 .3321 L
s
1 .779 0 r
.08049 .32869 m
.0795 .33166 L
s
.884 1 0 r
.08049 .32869 m
.07618 .32946 L
s
0 .279 1 r
.08049 .32869 m
.07953 .33151 L
s
0 .106 1 r
.08049 .32869 m
.07761 .33049 L
s
0 .992 1 r
.08049 .32869 m
.07725 .33088 L
s
0 1 .86 r
.08049 .32869 m
.07697 .33037 L
s
.913 1 0 r
.08049 .32869 m
.07794 .32989 L
s
.552 1 0 r
.08049 .32869 m
.07716 .32925 L
s
1 .838 0 r
.08049 .32869 m
.07354 .32775 L
s
.125 1 0 r
.08049 .32869 m
.07371 .32715 L
s
0 .96 1 r
.07944 .32719 m
.07434 .32232 L
s
0 1 .02 r
.07944 .32719 m
.07632 .32417 L
s
0 1 .044 r
.07944 .32719 m
.07383 .32373 L
s
0 1 .499 r
.07944 .32719 m
.07467 .32357 L
s
0 1 .501 r
.07944 .32719 m
.08756 .33001 L
s
.606 1 0 r
.07944 .32719 m
.0808 .32551 L
s
0 .681 1 r
.07944 .32719 m
.08226 .32683 L
s
0 1 .05 r
.07944 .32719 m
.08571 .32957 L
s
0 .753 1 r
.07944 .32719 m
.08324 .32798 L
s
0 .958 1 r
.07944 .32719 m
.08326 .32854 L
s
.818 1 0 r
.07944 .32719 m
.08223 .32749 L
s
1 .77 0 r
.07944 .32719 m
.0818 .32565 L
s
1 .346 0 r
.07944 .32719 m
.0821 .32572 L
s
1 .59 0 r
.07944 .32719 m
.08151 .32527 L
s
0 1 .789 r
.07944 .32719 m
.08151 .32571 L
s
.077 1 0 r
.07944 .32719 m
.08089 .32581 L
s
0 .667 1 r
.07944 .32719 m
.08018 .32451 L
s
.049 0 1 r
.07944 .32719 m
.07904 .32297 L
s
0 .946 1 r
.07944 .32719 m
.08057 .32387 L
s
0 .256 1 r
.07944 .32719 m
.07877 .32386 L
s
1 .873 0 r
.07944 .32719 m
.07904 .32324 L
s
1 .522 0 r
.07944 .32719 m
.07794 .32989 L
s
1 .785 0 r
.07944 .32719 m
.07504 .32805 L
s
1 .013 0 r
.07944 .32719 m
.07767 .33013 L
s
.492 1 0 r
.07944 .32719 m
.07805 .33015 L
s
0 .176 1 r
.07944 .32719 m
.07588 .32882 L
s
0 .286 1 r
.07944 .32719 m
.08076 .3326 L
s
.103 1 0 r
.07944 .32719 m
.07728 .33043 L
s
.16 1 0 r
.07944 .32719 m
.07644 .32868 L
s
1 .417 0 r
.07944 .32719 m
.07664 .32865 L
s
.736 1 0 r
.07944 .32719 m
.07427 .32694 L
s
.757 1 0 r
.07944 .32719 m
.07565 .32794 L
s
.183 1 0 r
.07944 .32719 m
.07644 .32936 L
s
.144 0 1 r
.07944 .32719 m
.07757 .32925 L
s
0 .662 1 r
.07944 .32719 m
.07253 .32591 L
s
0 1 .857 r
.07944 .32719 m
.07457 .32669 L
s
0 1 .522 r
.07944 .32719 m
.07186 .32596 L
s
.206 1 0 r
.07944 .32719 m
.07456 .32709 L
s
0 1 .441 r
.07434 .32232 m
.07102 .31816 L
s
.625 1 0 r
.07434 .32232 m
.07395 .32004 L
s
1 .677 0 r
.07434 .32232 m
.07203 .32011 L
s
0 1 .879 r
.07434 .32232 m
.07482 .32042 L
s
1 .205 0 r
.07434 .32232 m
.07904 .32297 L
s
.281 1 0 r
.07434 .32232 m
.07253 .32591 L
s
0 1 .67 r
.07102 .31816 m
.07052 .31596 L
s
.904 1 0 r
.07102 .31816 m
.07183 .31679 L
s
.418 1 0 r
.07102 .31816 m
.0674 .31577 L
s
0 1 .662 r
.07102 .31816 m
.07105 .31708 L
s
0 1 .791 r
.07052 .31596 m
.06924 .31405 L
s
.228 1 0 r
.07052 .31596 m
.07262 .31489 L
s
.955 1 0 r
.07052 .31596 m
.06989 .3151 L
s
1 .185 0 r
.07052 .31596 m
.06966 .31372 L
s
0 .628 1 r
.06924 .31405 m
.07277 .31407 L
s
1 .946 0 r
.06924 .31405 m
.06337 .31087 L
s
0 1 .39 r
.06924 .31405 m
.06177 .31001 L
s
0 1 .079 r
.08065 .3277 m
.08021 .32761 L
s
0 1 .93 r
.08065 .3277 m
.08302 .32536 L
s
1 .727 0 r
.08065 .3277 m
.0756 .32766 L
s
.103 1 0 r
.07335 .3233 m
.07563 .3253 L
s
0 .397 1 r
.07335 .3233 m
.07941 .32394 L
s
0 .628 1 r
.07335 .3233 m
.07096 .32587 L
s
0 1 .78 r
.07525 .32365 m
.07649 .32523 L
s
0 .662 1 r
.07525 .32365 m
.07842 .32229 L
s
.378 1 0 r
.07525 .32365 m
.07162 .32504 L
s
0 .93 1 r
.07632 .32417 m
.07616 .32361 L
s
0 1 .079 r
.07632 .32417 m
.08057 .32387 L
s
1 .447 0 r
.07632 .32417 m
.08056 .32334 L
s
0 .027 1 r
.07632 .32417 m
.07457 .32669 L
s
1 .027 0 r
.07632 .32417 m
.07444 .32641 L
s
0 1 .691 r
.07395 .32004 m
.07419 .31933 L
s
0 .043 1 r
.07183 .31679 m
.07221 .31607 L
s
1 .272 0 r
.07262 .31489 m
.07294 .31417 L
s
1 .411 0 r
.08021 .32761 m
.08421 .32716 L
s
1 .533 0 r
.08021 .32761 m
.08302 .32536 L
s
0 1 .611 r
.08021 .32761 m
.07716 .32925 L
s
.11 0 1 r
.08021 .32761 m
.0756 .32766 L
s
.135 1 0 r
.07383 .32373 m
.07434 .32397 L
s
0 .977 1 r
.07383 .32373 m
.07877 .32386 L
s
0 .084 1 r
.07383 .32373 m
.07662 .3217 L
s
0 .243 1 r
.07383 .32373 m
.07186 .32596 L
s
1 .558 0 r
.07383 .32373 m
.07115 .32574 L
s
1 .855 0 r
.07203 .32011 m
.07192 .32072 L
s
0 .32 1 r
.0674 .31577 m
.06762 .31525 L
s
1 .34 0 r
.06989 .3151 m
.06999 .31479 L
s
0 1 .022 r
.07563 .3253 m
.08024 .32482 L
s
0 .509 1 r
.07563 .3253 m
.07941 .32394 L
s
.763 1 0 r
.07563 .3253 m
.07354 .32775 L
s
1 .57 0 r
.07563 .3253 m
.07096 .32587 L
s
0 1 .584 r
.07467 .32357 m
.07485 .32293 L
s
0 .538 1 r
.07467 .32357 m
.07904 .32324 L
s
.006 0 1 r
.07467 .32357 m
.07931 .3232 L
s
0 1 .602 r
.07467 .32357 m
.07456 .32709 L
s
.024 1 0 r
.07467 .32357 m
.07168 .32475 L
s
1 .114 0 r
.07482 .32042 m
.07516 .31992 L
s
1 .56 0 r
.07105 .31708 m
.07591 .31909 L
s
.93 1 0 r
.06966 .31372 m
.0698 .31308 L
s
1 .257 0 r
.07649 .32523 m
.07998 .32427 L
s
0 1 .793 r
.07649 .32523 m
.07842 .32229 L
s
1 .23 0 r
.07649 .32523 m
.07371 .32715 L
s
.327 1 0 r
.07649 .32523 m
.07162 .32504 L
s
1 .79 0 r
.07616 .32361 m
.08056 .32334 L
s
.726 1 0 r
.07616 .32361 m
.07444 .32641 L
s
.007 1 0 r
.07434 .32397 m
.07662 .3217 L
s
0 .722 1 r
.07434 .32397 m
.07115 .32574 L
s
.109 0 1 r
.07485 .32293 m
.07931 .3232 L
s
.841 1 0 r
.07485 .32293 m
.07168 .32475 L
s
0 .792 1 r
.07327 .32964 m
.06999 .327 L
s
1 .837 0 r
.07327 .32964 m
.07464 .33177 L
s
1 .502 0 r
.07327 .32964 m
.07115 .32873 L
s
0 .245 1 r
.07327 .32964 m
.0703 .32777 L
s
.309 1 0 r
.07327 .32964 m
.07411 .33061 L
s
.944 1 0 r
.07327 .32964 m
.06868 .32655 L
s
.3 1 0 r
.07327 .32964 m
.07716 .32925 L
s
.81 1 0 r
.07327 .32964 m
.0756 .32766 L
s
0 .604 1 r
.07327 .32964 m
.07444 .32641 L
s
.864 1 0 r
.07327 .32964 m
.07069 .33262 L
s
0 1 .479 r
.07327 .32964 m
.06873 .33136 L
s
0 .05 1 r
.07327 .32964 m
.06877 .33056 L
s
.592 1 0 r
.06999 .327 m
.06929 .32459 L
s
.136 1 0 r
.06999 .327 m
.07349 .33028 L
s
.871 1 0 r
.06999 .327 m
.0703 .32777 L
s
.863 1 0 r
.06999 .327 m
.06714 .32431 L
s
1 .163 0 r
.06999 .327 m
.06868 .32655 L
s
0 1 .965 r
.06999 .327 m
.06599 .32337 L
s
.127 1 0 r
.06999 .327 m
.07457 .32669 L
s
0 .889 1 r
.06999 .327 m
.07444 .32641 L
s
0 1 .888 r
.06999 .327 m
.07119 .33181 L
s
0 1 .659 r
.06999 .327 m
.06877 .33056 L
s
0 1 .697 r
.06929 .32459 m
.06502 .32231 L
s
0 .48 1 r
.06929 .32459 m
.06774 .32624 L
s
1 .432 0 r
.06929 .32459 m
.06714 .32431 L
s
0 .47 1 r
.06929 .32459 m
.06258 .32117 L
s
0 .159 1 r
.06929 .32459 m
.06599 .32337 L
s
.115 0 1 r
.06929 .32459 m
.06139 .32059 L
s
1 .456 0 r
.06502 .32231 m
.06236 .32138 L
s
1 .566 0 r
.06502 .32231 m
.06451 .32317 L
s
0 .94 1 r
.06502 .32231 m
.06258 .32117 L
s
0 .396 1 r
.06502 .32231 m
.06261 .32061 L
s
.318 1 0 r
.06502 .32231 m
.06139 .32059 L
s
1 .082 0 r
.06502 .32231 m
.06286 .32037 L
s
1 .714 0 r
.06236 .32138 m
.06288 .32227 L
s
.031 1 0 r
.06236 .32138 m
.06402 .322 L
s
.502 1 0 r
.06236 .32138 m
.06261 .32061 L
s
0 1 .927 r
.06236 .32138 m
.06286 .32037 L
s
1 .564 0 r
.06236 .32138 m
.0563 .319 L
s
0 .64 1 r
.06288 .32227 m
.0631 .32189 L
s
.893 1 0 r
.06288 .32227 m
.05801 .32014 L
s
0 .722 1 r
.06288 .32227 m
.0563 .319 L
s
0 .528 1 r
.06849 .3283 m
.06794 .32698 L
s
.292 1 0 r
.06849 .3283 m
.07464 .33177 L
s
0 .688 1 r
.06849 .3283 m
.06899 .32895 L
s
0 .513 1 r
.06849 .3283 m
.06738 .32719 L
s
0 1 .138 r
.06849 .3283 m
.06929 .32891 L
s
0 .681 1 r
.06849 .3283 m
.06629 .32633 L
s
.858 1 0 r
.06849 .3283 m
.07354 .32775 L
s
0 1 .673 r
.06849 .3283 m
.07096 .32587 L
s
0 .05 1 r
.06849 .3283 m
.07115 .32574 L
s
0 .068 1 r
.06849 .3283 m
.06943 .33245 L
s
0 1 .295 r
.06849 .3283 m
.06508 .33025 L
s
0 1 .602 r
.06849 .3283 m
.06433 .32919 L
s
.223 1 0 r
.06794 .32698 m
.06214 .32319 L
s
1 .266 0 r
.06794 .32698 m
.07349 .33028 L
s
0 .079 1 r
.06794 .32698 m
.06738 .32719 L
s
1 .899 0 r
.06794 .32698 m
.06121 .32374 L
s
.796 1 0 r
.06794 .32698 m
.06629 .32633 L
s
0 1 .25 r
.06794 .32698 m
.05934 .32299 L
s
0 .11 1 r
.06794 .32698 m
.07186 .32596 L
s
1 .638 0 r
.06794 .32698 m
.07115 .32574 L
s
.144 0 1 r
.06794 .32698 m
.06809 .33094 L
s
.749 1 0 r
.06794 .32698 m
.06433 .32919 L
s
0 .739 1 r
.06214 .32319 m
.06284 .3217 L
s
.483 1 0 r
.06214 .32319 m
.06774 .32624 L
s
1 .528 0 r
.06214 .32319 m
.06121 .32374 L
s
1 .175 0 r
.06214 .32319 m
.05896 .32087 L
s
.274 1 0 r
.06214 .32319 m
.05934 .32299 L
s
1 .509 0 r
.06214 .32319 m
.05928 .31981 L
s
.6 1 0 r
.06284 .3217 m
.05946 .31982 L
s
.872 1 0 r
.06284 .3217 m
.06451 .32317 L
s
1 .751 0 r
.06284 .3217 m
.05896 .32087 L
s
.415 1 0 r
.06284 .3217 m
.05943 .32021 L
s
.149 0 1 r
.06284 .3217 m
.05928 .31981 L
s
1 .721 0 r
.06284 .3217 m
.05968 .31955 L
s
.703 1 0 r
.05946 .31982 m
.05685 .31881 L
s
.627 1 0 r
.05946 .31982 m
.06402 .322 L
s
0 .868 1 r
.05946 .31982 m
.05943 .32021 L
s
.137 0 1 r
.05946 .31982 m
.05968 .31955 L
s
0 1 .693 r
.05946 .31982 m
.05435 .31692 L
s
1 .793 0 r
.05685 .31881 m
.0631 .32189 L
s
0 .171 1 r
.05685 .31881 m
.05433 .31788 L
s
1 .059 0 r
.05685 .31881 m
.05435 .31692 L
s
0 1 .203 r
.07112 .32839 m
.06959 .32668 L
s
1 .612 0 r
.07112 .32839 m
.07464 .33177 L
s
1 .948 0 r
.07112 .32839 m
.06839 .3269 L
s
.202 1 0 r
.07112 .32839 m
.06922 .32726 L
s
0 .928 1 r
.07112 .32839 m
.06938 .32803 L
s
.586 1 0 r
.07112 .32839 m
.07089 .32735 L
s
0 .77 1 r
.07112 .32839 m
.07371 .32715 L
s
.866 1 0 r
.07112 .32839 m
.07162 .32504 L
s
0 1 .846 r
.07112 .32839 m
.07168 .32475 L
s
0 .415 1 r
.07112 .32839 m
.07083 .33205 L
s
0 1 .947 r
.07112 .32839 m
.06957 .33092 L
s
0 .501 1 r
.07112 .32839 m
.06893 .33078 L
s
0 .745 1 r
.06959 .32668 m
.06373 .32253 L
s
0 .003 1 r
.06959 .32668 m
.07349 .33028 L
s
.572 1 0 r
.06959 .32668 m
.06922 .32726 L
s
1 .331 0 r
.06959 .32668 m
.0684 .32439 L
s
0 .769 1 r
.06959 .32668 m
.07089 .32735 L
s
0 1 .269 r
.06959 .32668 m
.06852 .32394 L
s
.087 0 1 r
.06959 .32668 m
.07456 .32709 L
s
.238 1 0 r
.06959 .32668 m
.07168 .32475 L
s
1 .607 0 r
.06959 .32668 m
.06787 .33038 L
s
1 .86 0 r
.06959 .32668 m
.06893 .33078 L
s
.609 1 0 r
.06373 .32253 m
.06328 .32058 L
s
1 .769 0 r
.06373 .32253 m
.06774 .32624 L
s
.086 0 1 r
.06373 .32253 m
.0684 .32439 L
s
.242 1 0 r
.06373 .32253 m
.05913 .3201 L
s
.347 1 0 r
.06373 .32253 m
.06852 .32394 L
s
.525 1 0 r
.06373 .32253 m
.05957 .31897 L
s
.277 1 0 r
.06328 .32058 m
.05963 .31914 L
s
.279 1 0 r
.06328 .32058 m
.06451 .32317 L
s
1 .074 0 r
.06328 .32058 m
.05913 .3201 L
s
0 1 .62 r
.06328 .32058 m
.05984 .31867 L
s
0 1 .775 r
.06328 .32058 m
.05957 .31897 L
s
0 1 .866 r
.06328 .32058 m
.05984 .31771 L
s
0 .66 1 r
.05963 .31914 m
.05985 .31984 L
s
0 .829 1 r
.05963 .31914 m
.06402 .322 L
s
0 1 .995 r
.05963 .31914 m
.05984 .31867 L
s
0 .217 1 r
.05963 .31914 m
.05984 .31771 L
s
0 1 .378 r
.05963 .31914 m
.05424 .31707 L
s
1 .626 0 r
.05985 .31984 m
.0631 .32189 L
s
1 .387 0 r
.05985 .31984 m
.0595 .32053 L
s
0 1 0 r
.05985 .31984 m
.05424 .31707 L
s
0 .978 1 r
.07409 .33128 m
.07399 .33076 L
s
0 1 .817 r
.07409 .33128 m
.07464 .33177 L
s
.051 0 1 r
.07409 .33128 m
.07763 .33031 L
s
1 .667 0 r
.07409 .33128 m
.07688 .32944 L
s
.264 1 0 r
.07409 .33128 m
.07211 .33386 L
s
0 .872 1 r
.07409 .33128 m
.0721 .33344 L
s
0 1 .402 r
.07399 .33076 m
.07142 .32849 L
s
.077 0 1 r
.07399 .33076 m
.07464 .33177 L
s
0 .153 1 r
.07399 .33076 m
.07349 .33028 L
s
0 .334 1 r
.07399 .33076 m
.07688 .32944 L
s
0 .517 1 r
.07399 .33076 m
.0795 .33166 L
s
0 1 .089 r
.07399 .33076 m
.07504 .32805 L
s
.897 1 0 r
.07399 .33076 m
.075 .32757 L
s
0 .923 1 r
.07399 .33076 m
.0721 .33344 L
s
.554 1 0 r
.07399 .33076 m
.07183 .33326 L
s
0 .077 1 r
.07399 .33076 m
.07387 .33389 L
s
.649 1 0 r
.07399 .33076 m
.07247 .3328 L
s
0 .547 1 r
.07142 .32849 m
.06971 .32534 L
s
0 .874 1 r
.07142 .32849 m
.07349 .33028 L
s
1 .367 0 r
.07142 .32849 m
.06774 .32624 L
s
0 1 .377 r
.07142 .32849 m
.075 .32757 L
s
1 .738 0 r
.07142 .32849 m
.07644 .32868 L
s
0 .511 1 r
.07142 .32849 m
.07247 .3328 L
s
1 .563 0 r
.07142 .32849 m
.0693 .33129 L
s
.58 1 0 r
.06971 .32534 m
.06499 .32173 L
s
0 .318 1 r
.06971 .32534 m
.06774 .32624 L
s
0 .052 1 r
.06971 .32534 m
.06451 .32317 L
s
0 1 .591 r
.06499 .32173 m
.06526 .32127 L
s
1 .43 0 r
.06499 .32173 m
.06451 .32317 L
s
0 1 .624 r
.06499 .32173 m
.06402 .322 L
s
.515 1 0 r
.06526 .32127 m
.06402 .322 L
s
1 .178 0 r
.06526 .32127 m
.0631 .32189 L
s
.248 1 0 r
.0742 .33182 m
.07309 .33045 L
s
0 1 .161 r
.0742 .33182 m
.07464 .33177 L
s
0 .064 1 r
.0742 .33182 m
.07865 .33155 L
s
.145 1 0 r
.0742 .33182 m
.07697 .33019 L
s
.699 1 0 r
.0742 .33182 m
.07174 .3339 L
s
0 1 .068 r
.0742 .33182 m
.07105 .33344 L
s
1 .056 0 r
.07309 .33045 m
.07067 .32807 L
s
.167 0 1 r
.07309 .33045 m
.07464 .33177 L
s
0 1 .004 r
.07309 .33045 m
.07349 .33028 L
s
0 .136 1 r
.07309 .33045 m
.07697 .33019 L
s
0 .009 1 r
.07309 .33045 m
.07618 .32946 L
s
.802 1 0 r
.07309 .33045 m
.07767 .33013 L
s
0 1 .247 r
.07309 .33045 m
.07398 .32701 L
s
0 .614 1 r
.07309 .33045 m
.07105 .33344 L
s
0 .966 1 r
.07309 .33045 m
.06998 .33245 L
s
0 .584 1 r
.07309 .33045 m
.07074 .33237 L
s
0 .817 1 r
.07309 .33045 m
.07155 .33241 L
s
0 .997 1 r
.07067 .32807 m
.06521 .32454 L
s
1 .182 0 r
.07067 .32807 m
.07349 .33028 L
s
.226 1 0 r
.07067 .32807 m
.06774 .32624 L
s
.077 0 1 r
.07067 .32807 m
.07398 .32701 L
s
0 .579 1 r
.07067 .32807 m
.07664 .32865 L
s
.534 1 0 r
.07067 .32807 m
.07155 .33241 L
s
.084 0 1 r
.07067 .32807 m
.0684 .33078 L
s
0 1 .625 r
.06521 .32454 m
.06552 .32364 L
s
0 1 .656 r
.06521 .32454 m
.06774 .32624 L
s
0 1 .336 r
.06521 .32454 m
.06451 .32317 L
s
0 .096 1 r
.06552 .32364 m
.06585 .32287 L
s
0 1 .753 r
.06552 .32364 m
.06451 .32317 L
s
0 1 .102 r
.06552 .32364 m
.06402 .322 L
s
.125 0 1 r
.06585 .32287 m
.06402 .322 L
s
.958 1 0 r
.06585 .32287 m
.0631 .32189 L
s
1 .672 0 r
.07702 .33331 m
.07553 .33178 L
s
1 .124 0 r
.07702 .33331 m
.07464 .33177 L
s
0 .933 1 r
.07702 .33331 m
.0778 .33083 L
s
1 .245 0 r
.07702 .33331 m
.07965 .33181 L
s
.114 1 0 r
.07702 .33331 m
.07477 .33521 L
s
0 .615 1 r
.07702 .33331 m
.07432 .33467 L
s
.797 1 0 r
.07553 .33178 m
.07196 .3288 L
s
0 .722 1 r
.07553 .33178 m
.07464 .33177 L
s
.685 1 0 r
.07553 .33178 m
.07349 .33028 L
s
0 .187 1 r
.07553 .33178 m
.07965 .33181 L
s
.42 1 0 r
.07553 .33178 m
.07953 .33151 L
s
0 1 .637 r
.07553 .33178 m
.07805 .33015 L
s
0 1 .523 r
.07553 .33178 m
.07811 .32971 L
s
0 .14 1 r
.07553 .33178 m
.07432 .33467 L
s
1 .497 0 r
.07553 .33178 m
.07331 .33409 L
s
1 .133 0 r
.07553 .33178 m
.07466 .33449 L
s
.722 1 0 r
.07553 .33178 m
.07159 .33262 L
s
1 .197 0 r
.07196 .3288 m
.06785 .32528 L
s
.024 1 0 r
.07196 .3288 m
.07349 .33028 L
s
1 .681 0 r
.07196 .3288 m
.06774 .32624 L
s
0 .32 1 r
.07196 .3288 m
.07811 .32971 L
s
0 1 .991 r
.07196 .3288 m
.07427 .32694 L
s
0 1 .969 r
.07196 .3288 m
.07159 .33262 L
s
0 .944 1 r
.07196 .3288 m
.06967 .33163 L
s
.766 1 0 r
.06785 .32528 m
.06197 .32213 L
s
0 .028 1 r
.06785 .32528 m
.06774 .32624 L
s
1 .411 0 r
.06785 .32528 m
.06451 .32317 L
s
0 1 .315 r
.06197 .32213 m
.06188 .32238 L
s
0 .938 1 r
.06197 .32213 m
.06451 .32317 L
s
0 1 .095 r
.06197 .32213 m
.06402 .322 L
s
1 .665 0 r
.06188 .32238 m
.06402 .322 L
s
0 .343 1 r
.06188 .32238 m
.0631 .32189 L
s
0 .374 1 r
.07541 .3327 m
.07582 .3321 L
s
.144 0 1 r
.07541 .3327 m
.07464 .33177 L
s
0 1 .789 r
.07541 .3327 m
.07609 .32964 L
s
.311 1 0 r
.07541 .3327 m
.07736 .33064 L
s
0 .596 1 r
.07541 .3327 m
.07369 .33484 L
s
0 1 .098 r
.07541 .3327 m
.07556 .33562 L
s
0 1 .303 r
.07582 .3321 m
.07317 .32932 L
s
1 .546 0 r
.07582 .3321 m
.07464 .33177 L
s
0 .028 1 r
.07582 .3321 m
.07349 .33028 L
s
.023 0 1 r
.07582 .3321 m
.07736 .33064 L
s
.579 1 0 r
.07582 .3321 m
.07761 .33049 L
s
.963 1 0 r
.07582 .3321 m
.07588 .32882 L
s
.971 1 0 r
.07582 .3321 m
.07619 .32862 L
s
0 1 .212 r
.07582 .3321 m
.07556 .33562 L
s
1 .962 0 r
.07582 .3321 m
.07498 .33515 L
s
1 .257 0 r
.07582 .3321 m
.07343 .33376 L
s
1 .98 0 r
.07582 .3321 m
.07283 .33348 L
s
.555 1 0 r
.07317 .32932 m
.06568 .32474 L
s
0 1 .945 r
.07317 .32932 m
.07349 .33028 L
s
0 1 .3 r
.07317 .32932 m
.06774 .32624 L
s
0 1 .245 r
.07317 .32932 m
.07619 .32862 L
s
0 1 .719 r
.07317 .32932 m
.07565 .32794 L
s
0 1 .904 r
.07317 .32932 m
.07283 .33348 L
s
0 .23 1 r
.07317 .32932 m
.07197 .33273 L
s
.084 0 1 r
.06568 .32474 m
.06488 .32187 L
s
1 .377 0 r
.06568 .32474 m
.06774 .32624 L
s
0 .441 1 r
.06568 .32474 m
.06451 .32317 L
s
0 1 .943 r
.06488 .32187 m
.06483 .32198 L
s
1 .938 0 r
.06488 .32187 m
.06451 .32317 L
s
1 .802 0 r
.06488 .32187 m
.06402 .322 L
s
1 .306 0 r
.06483 .32198 m
.06402 .322 L
s
0 1 .174 r
.06483 .32198 m
.0631 .32189 L
s
1 .496 0 r
.07697 .3342 m
.07577 .33288 L
s
.672 1 0 r
.07697 .3342 m
.07464 .33177 L
s
.637 1 0 r
.07697 .3342 m
.07948 .33246 L
s
1 .417 0 r
.07697 .3342 m
.08089 .33396 L
s
.521 1 0 r
.07697 .3342 m
.07504 .33612 L
s
1 .083 0 r
.07697 .3342 m
.07422 .33582 L
s
0 .608 1 r
.07577 .33288 m
.07277 .32998 L
s
1 .063 0 r
.07577 .33288 m
.07464 .33177 L
s
0 .084 1 r
.07577 .33288 m
.07349 .33028 L
s
0 .886 1 r
.07577 .33288 m
.08089 .33396 L
s
.594 1 0 r
.07577 .33288 m
.07725 .33088 L
s
.374 1 0 r
.07577 .33288 m
.08076 .3326 L
s
1 .707 0 r
.07577 .33288 m
.07824 .33132 L
s
.192 1 0 r
.07577 .33288 m
.07422 .33582 L
s
1 .248 0 r
.07577 .33288 m
.07318 .33477 L
s
0 1 .286 r
.07577 .33288 m
.07386 .33481 L
s
0 1 .634 r
.07577 .33288 m
.07099 .3332 L
s
1 .82 0 r
.07277 .32998 m
.07139 .32726 L
s
.599 1 0 r
.07277 .32998 m
.07349 .33028 L
s
.957 1 0 r
.07277 .32998 m
.06774 .32624 L
s
1 .559 0 r
.07277 .32998 m
.07824 .33132 L
s
0 .622 1 r
.07277 .32998 m
.07644 .32936 L
s
0 .43 1 r
.07277 .32998 m
.07099 .3332 L
s
.002 0 1 r
.07277 .32998 m
.07047 .33242 L
s
.096 1 0 r
.07139 .32726 m
.07151 .32607 L
s
0 .154 1 r
.07139 .32726 m
.06774 .32624 L
s
.86 1 0 r
.07139 .32726 m
.06451 .32317 L
s
0 1 .28 r
.07151 .32607 m
.0717 .32585 L
s
0 1 .085 r
.07151 .32607 m
.06451 .32317 L
s
0 1 .779 r
.07151 .32607 m
.06402 .322 L
s
1 .947 0 r
.0717 .32585 m
.06402 .322 L
s
.2 0 1 r
.0717 .32585 m
.0631 .32189 L
s
0 1 .026 r
.07687 .33379 m
.07497 .3323 L
s
0 1 .271 r
.07687 .33379 m
.07464 .33177 L
s
.078 0 1 r
.07687 .33379 m
.07959 .3321 L
s
0 .514 1 r
.07687 .33379 m
.07652 .33061 L
s
1 .823 0 r
.07687 .33379 m
.07563 .33617 L
s
0 1 .718 r
.07687 .33379 m
.07304 .33517 L
s
.438 1 0 r
.07497 .3323 m
.07296 .32966 L
s
.97 1 0 r
.07497 .3323 m
.07464 .33177 L
s
0 .445 1 r
.07497 .3323 m
.07349 .33028 L
s
.956 1 0 r
.07497 .3323 m
.07652 .33061 L
s
1 .071 0 r
.07497 .3323 m
.07697 .33037 L
s
0 .409 1 r
.07497 .3323 m
.07728 .33043 L
s
0 .857 1 r
.07497 .3323 m
.07652 .32921 L
s
0 .498 1 r
.07497 .3323 m
.07304 .33517 L
s
1 .866 0 r
.07497 .3323 m
.07338 .33491 L
s
.06 0 1 r
.07497 .3323 m
.07188 .33357 L
s
0 .949 1 r
.07497 .3323 m
.07309 .33441 L
s
0 .729 1 r
.07296 .32966 m
.06464 .32518 L
s
1 .428 0 r
.07296 .32966 m
.07349 .33028 L
s
0 1 .818 r
.07296 .32966 m
.06774 .32624 L
s
.238 1 0 r
.07296 .32966 m
.07652 .32921 L
s
1 .767 0 r
.07296 .32966 m
.07757 .32925 L
s
1 .096 0 r
.07296 .32966 m
.07309 .33441 L
s
0 .234 1 r
.07296 .32966 m
.07193 .3331 L
s
0 1 .76 r
.06464 .32518 m
.06416 .32339 L
s
0 .278 1 r
.06464 .32518 m
.06774 .32624 L
s
0 .5 1 r
.06464 .32518 m
.06451 .32317 L
s
0 .93 1 r
.06416 .32339 m
.06485 .32141 L
s
.637 1 0 r
.06416 .32339 m
.06451 .32317 L
s
0 1 .587 r
.06416 .32339 m
.06402 .322 L
s
1 .121 0 r
.06485 .32141 m
.06402 .322 L
s
1 .141 0 r
.06485 .32141 m
.0631 .32189 L
s
1 .441 0 r
.07464 .33177 m
.07349 .33028 L
s
0 1 .546 r
.07464 .33177 m
.07411 .33061 L
s
.347 1 0 r
.07464 .33177 m
.06929 .32891 L
s
1 .567 0 r
.07464 .33177 m
.06938 .32803 L
s
1 .334 0 r
.07464 .33177 m
.07763 .33031 L
s
0 1 .851 r
.07464 .33177 m
.07865 .33155 L
s
.046 1 0 r
.07464 .33177 m
.0778 .33083 L
s
1 .58 0 r
.07464 .33177 m
.07609 .32964 L
s
0 .288 1 r
.07464 .33177 m
.07948 .33246 L
s
.752 1 0 r
.07464 .33177 m
.07959 .3321 L
s
0 1 .107 r
.07464 .33177 m
.0795 .33166 L
s
1 .637 0 r
.07464 .33177 m
.07618 .32946 L
s
1 .442 0 r
.07464 .33177 m
.07953 .33151 L
s
1 .472 0 r
.07464 .33177 m
.07761 .33049 L
s
0 .465 1 r
.07464 .33177 m
.07725 .33088 L
s
0 1 .636 r
.07464 .33177 m
.07697 .33037 L
s
0 .372 1 r
.07464 .33177 m
.07794 .32989 L
s
1 .218 0 r
.07464 .33177 m
.07716 .32925 L
s
0 .968 1 r
.07464 .33177 m
.07354 .32775 L
s
0 1 .309 r
.07464 .33177 m
.07371 .32715 L
s
0 .497 1 r
.07464 .33177 m
.07211 .33386 L
s
0 .293 1 r
.07464 .33177 m
.07174 .3339 L
s
1 .75 0 r
.07464 .33177 m
.07477 .33521 L
s
.021 1 0 r
.07464 .33177 m
.07369 .33484 L
s
.804 1 0 r
.07464 .33177 m
.07504 .33612 L
s
0 1 .411 r
.07464 .33177 m
.07563 .33617 L
s
0 1 .654 r
.07464 .33177 m
.07183 .33326 L
s
0 .778 1 r
.07464 .33177 m
.06998 .33245 L
s
1 .808 0 r
.07464 .33177 m
.07331 .33409 L
s
1 .57 0 r
.07464 .33177 m
.07498 .33515 L
s
0 .99 1 r
.07464 .33177 m
.07318 .33477 L
s
0 .315 1 r
.07464 .33177 m
.07338 .33491 L
s
0 1 .779 r
.07464 .33177 m
.07408 .33435 L
s
1 .062 0 r
.07464 .33177 m
.07069 .33262 L
s
.095 0 1 r
.07464 .33177 m
.06943 .33245 L
s
0 .829 1 r
.07464 .33177 m
.07083 .33205 L
s
.082 0 1 r
.07349 .33028 m
.06774 .32624 L
s
.757 1 0 r
.07349 .33028 m
.0703 .32777 L
s
1 .67 0 r
.07349 .33028 m
.06738 .32719 L
s
0 .285 1 r
.07349 .33028 m
.06922 .32726 L
s
0 1 .558 r
.07349 .33028 m
.07794 .32989 L
s
0 .845 1 r
.07349 .33028 m
.07504 .32805 L
s
1 .42 0 r
.07349 .33028 m
.07767 .33013 L
s
0 1 .184 r
.07349 .33028 m
.07805 .33015 L
s
0 1 .663 r
.07349 .33028 m
.07588 .32882 L
s
0 1 .178 r
.07349 .33028 m
.08076 .3326 L
s
1 .581 0 r
.07349 .33028 m
.07728 .33043 L
s
0 .77 1 r
.07349 .33028 m
.07644 .32868 L
s
.006 0 1 r
.07349 .33028 m
.07664 .32865 L
s
1 .334 0 r
.07349 .33028 m
.07427 .32694 L
s
.305 1 0 r
.07349 .33028 m
.07565 .32794 L
s
1 .043 0 r
.07349 .33028 m
.07644 .32936 L
s
.922 1 0 r
.07349 .33028 m
.07757 .32925 L
s
1 .329 0 r
.07349 .33028 m
.07253 .32591 L
s
0 .29 1 r
.07349 .33028 m
.07457 .32669 L
s
.141 0 1 r
.07349 .33028 m
.07186 .32596 L
s
0 .283 1 r
.07349 .33028 m
.07456 .32709 L
s
.31 1 0 r
.07349 .33028 m
.07408 .33435 L
s
0 .303 1 r
.07349 .33028 m
.07387 .33389 L
s
0 1 .475 r
.07349 .33028 m
.07074 .33237 L
s
.13 0 1 r
.07349 .33028 m
.07466 .33449 L
s
1 .466 0 r
.07349 .33028 m
.07343 .33376 L
s
.34 1 0 r
.07349 .33028 m
.07386 .33481 L
s
1 .182 0 r
.07349 .33028 m
.07188 .33357 L
s
.522 1 0 r
.07349 .33028 m
.0693 .33129 L
s
1 .79 0 r
.07349 .33028 m
.0684 .33078 L
s
0 1 .087 r
.07349 .33028 m
.06967 .33163 L
s
0 .9 1 r
.07349 .33028 m
.07197 .33273 L
s
1 .504 0 r
.07349 .33028 m
.07047 .33242 L
s
0 .736 1 r
.07349 .33028 m
.07193 .3331 L
s
1 .047 0 r
.07349 .33028 m
.06634 .32999 L
s
.181 1 0 r
.07349 .33028 m
.07119 .33181 L
s
.774 1 0 r
.07349 .33028 m
.06809 .33094 L
s
.14 0 1 r
.07349 .33028 m
.06787 .33038 L
s
1 .318 0 r
.06774 .32624 m
.06451 .32317 L
s
0 .665 1 r
.06774 .32624 m
.06714 .32431 L
s
.756 1 0 r
.06774 .32624 m
.06121 .32374 L
s
1 .762 0 r
.06774 .32624 m
.0684 .32439 L
s
0 1 .156 r
.06774 .32624 m
.07253 .32591 L
s
0 1 .078 r
.06774 .32624 m
.06634 .32999 L
s
1 .907 0 r
.06451 .32317 m
.06402 .322 L
s
0 .471 1 r
.06451 .32317 m
.06258 .32117 L
s
1 .091 0 r
.06451 .32317 m
.05896 .32087 L
s
0 1 .399 r
.06451 .32317 m
.05913 .3201 L
s
1 .003 0 r
.06402 .322 m
.0631 .32189 L
s
.032 1 0 r
.06402 .322 m
.06261 .32061 L
s
0 .709 1 r
.06402 .322 m
.05943 .32021 L
s
1 .539 0 r
.06402 .322 m
.05984 .31867 L
s
0 .067 1 r
.0631 .32189 m
.05801 .32014 L
s
0 .584 1 r
.0631 .32189 m
.05433 .31788 L
s
1 .409 0 r
.0631 .32189 m
.0595 .32053 L
s
0 1 .006 r
.07115 .32873 m
.07411 .33061 L
s
0 1 .428 r
.07115 .32873 m
.0756 .32766 L
s
0 .686 1 r
.07115 .32873 m
.06873 .33136 L
s
.399 1 0 r
.06899 .32895 m
.06929 .32891 L
s
0 .506 1 r
.06899 .32895 m
.07096 .32587 L
s
0 1 .569 r
.06899 .32895 m
.06508 .33025 L
s
0 .298 1 r
.06839 .3269 m
.06938 .32803 L
s
.221 1 0 r
.06839 .3269 m
.07162 .32504 L
s
0 1 .987 r
.06839 .3269 m
.06957 .33092 L
s
.322 1 0 r
.0703 .32777 m
.06868 .32655 L
s
.575 1 0 r
.0703 .32777 m
.07457 .32669 L
s
0 .036 1 r
.0703 .32777 m
.07444 .32641 L
s
0 1 .653 r
.0703 .32777 m
.07119 .33181 L
s
0 1 .84 r
.0703 .32777 m
.06877 .33056 L
s
.271 1 0 r
.06714 .32431 m
.06599 .32337 L
s
.236 1 0 r
.06258 .32117 m
.06139 .32059 L
s
0 .591 1 r
.06261 .32061 m
.06286 .32037 L
s
0 1 .517 r
.07411 .33061 m
.07716 .32925 L
s
0 1 .3 r
.07411 .33061 m
.0756 .32766 L
s
1 .226 0 r
.07411 .33061 m
.07069 .33262 L
s
1 .551 0 r
.07411 .33061 m
.06873 .33136 L
s
.808 1 0 r
.06738 .32719 m
.06629 .32633 L
s
.507 1 0 r
.06738 .32719 m
.07186 .32596 L
s
.501 1 0 r
.06738 .32719 m
.07115 .32574 L
s
0 .915 1 r
.06738 .32719 m
.06809 .33094 L
s
.771 1 0 r
.06738 .32719 m
.06433 .32919 L
s
.145 0 1 r
.06121 .32374 m
.05934 .32299 L
s
.144 0 1 r
.05896 .32087 m
.05928 .31981 L
s
.084 1 0 r
.05943 .32021 m
.05968 .31955 L
s
0 .665 1 r
.06929 .32891 m
.07354 .32775 L
s
0 .055 1 r
.06929 .32891 m
.07096 .32587 L
s
1 .793 0 r
.06929 .32891 m
.06943 .33245 L
s
0 1 .866 r
.06929 .32891 m
.06508 .33025 L
s
.089 0 1 r
.06922 .32726 m
.07089 .32735 L
s
.156 1 0 r
.06922 .32726 m
.07456 .32709 L
s
1 .449 0 r
.06922 .32726 m
.07168 .32475 L
s
0 1 .999 r
.06922 .32726 m
.06787 .33038 L
s
0 1 .912 r
.06922 .32726 m
.06893 .33078 L
s
.818 1 0 r
.0684 .32439 m
.06852 .32394 L
s
.745 1 0 r
.05913 .3201 m
.05957 .31897 L
s
0 1 .974 r
.05984 .31867 m
.05984 .31771 L
s
1 .846 0 r
.06938 .32803 m
.07371 .32715 L
s
1 .037 0 r
.06938 .32803 m
.07162 .32504 L
s
0 .825 1 r
.06938 .32803 m
.07083 .33205 L
s
1 .707 0 r
.06938 .32803 m
.06957 .33092 L
s
0 1 .913 r
.06868 .32655 m
.07444 .32641 L
s
0 1 .652 r
.06868 .32655 m
.06877 .33056 L
s
.972 1 0 r
.06629 .32633 m
.07115 .32574 L
s
1 .01 0 r
.06629 .32633 m
.06433 .32919 L
s
1 .967 0 r
.07089 .32735 m
.07168 .32475 L
s
1 .599 0 r
.07089 .32735 m
.06893 .33078 L
s
.006 1 0 r
.06722 .33428 m
.06787 .33357 L
s
0 .447 1 r
.06722 .33428 m
.07102 .33632 L
s
0 .756 1 r
.06722 .33428 m
.0673 .33492 L
s
1 .757 0 r
.06722 .33428 m
.06819 .33408 L
s
0 .682 1 r
.06722 .33428 m
.06671 .33445 L
s
0 1 .616 r
.06722 .33428 m
.06852 .33377 L
s
.281 1 0 r
.06722 .33428 m
.07069 .33262 L
s
0 1 .824 r
.06722 .33428 m
.06873 .33136 L
s
0 1 .053 r
.06722 .33428 m
.06877 .33056 L
s
1 .862 0 r
.06722 .33428 m
.06821 .33827 L
s
1 .259 0 r
.06722 .33428 m
.06548 .33772 L
s
.62 1 0 r
.06722 .33428 m
.06591 .33719 L
s
0 1 .433 r
.06787 .33357 m
.05968 .33055 L
s
0 1 .569 r
.06787 .33357 m
.06935 .33502 L
s
0 1 .632 r
.06787 .33357 m
.06819 .33408 L
s
1 .347 0 r
.06787 .33357 m
.05961 .33021 L
s
0 .361 1 r
.06787 .33357 m
.06852 .33377 L
s
0 .012 1 r
.06787 .33357 m
.05882 .32964 L
s
1 .659 0 r
.06787 .33357 m
.07119 .33181 L
s
0 .209 1 r
.06787 .33357 m
.06877 .33056 L
s
.092 0 1 r
.06787 .33357 m
.06629 .33718 L
s
0 1 .935 r
.06787 .33357 m
.06591 .33719 L
s
0 1 .155 r
.05968 .33055 m
.05386 .32862 L
s
.121 1 0 r
.05968 .33055 m
.06367 .3326 L
s
.712 1 0 r
.05968 .33055 m
.05961 .33021 L
s
.121 0 1 r
.05968 .33055 m
.05414 .32841 L
s
.095 0 1 r
.05968 .33055 m
.05882 .32964 L
s
0 .493 1 r
.05968 .33055 m
.05723 .32963 L
s
0 1 .545 r
.05386 .32862 m
.0523 .32853 L
s
0 1 .234 r
.05386 .32862 m
.06102 .33155 L
s
1 .784 0 r
.05386 .32862 m
.05414 .32841 L
s
0 .015 1 r
.05386 .32862 m
.0519 .3283 L
s
.045 1 0 r
.05386 .32862 m
.05723 .32963 L
s
0 1 .705 r
.05386 .32862 m
.05099 .3276 L
s
.135 0 1 r
.0523 .32853 m
.05224 .32802 L
s
0 1 .962 r
.0523 .32853 m
.06114 .33194 L
s
0 1 .949 r
.0523 .32853 m
.0519 .3283 L
s
1 .501 0 r
.0523 .32853 m
.05099 .3276 L
s
0 .447 1 r
.0523 .32853 m
.05061 .32834 L
s
.71 1 0 r
.05224 .32802 m
.05759 .33037 L
s
0 1 .99 r
.05224 .32802 m
.05018 .32721 L
s
0 .603 1 r
.05224 .32802 m
.05061 .32834 L
s
0 .43 1 r
.06477 .33359 m
.06428 .3326 L
s
1 .872 0 r
.06477 .33359 m
.07102 .33632 L
s
.318 1 0 r
.06477 .33359 m
.06267 .33326 L
s
0 1 .535 r
.06477 .33359 m
.064 .33273 L
s
1 .44 0 r
.06477 .33359 m
.06533 .33422 L
s
.138 1 0 r
.06477 .33359 m
.0627 .33181 L
s
0 1 .341 r
.06477 .33359 m
.06943 .33245 L
s
.066 0 1 r
.06477 .33359 m
.06508 .33025 L
s
0 1 .379 r
.06477 .33359 m
.06433 .32919 L
s
0 1 .564 r
.06477 .33359 m
.06664 .33792 L
s
0 .187 1 r
.06477 .33359 m
.06201 .3364 L
s
0 .636 1 r
.06477 .33359 m
.06256 .33584 L
s
1 .788 0 r
.06428 .3326 m
.0611 .33065 L
s
0 1 .368 r
.06428 .3326 m
.06935 .33502 L
s
.124 1 0 r
.06428 .3326 m
.064 .33273 L
s
1 .88 0 r
.06428 .3326 m
.06067 .33156 L
s
0 .404 1 r
.06428 .3326 m
.0627 .33181 L
s
0 1 .519 r
.06428 .3326 m
.0618 .33056 L
s
.567 1 0 r
.06428 .3326 m
.06809 .33094 L
s
.97 1 0 r
.06428 .3326 m
.06433 .32919 L
s
0 .567 1 r
.06428 .3326 m
.06613 .33693 L
s
0 .589 1 r
.06428 .3326 m
.06256 .33584 L
s
.086 1 0 r
.0611 .33065 m
.057 .32895 L
s
.097 0 1 r
.0611 .33065 m
.06367 .3326 L
s
0 1 .181 r
.0611 .33065 m
.06067 .33156 L
s
0 .123 1 r
.0611 .33065 m
.06095 .33086 L
s
0 .005 1 r
.0611 .33065 m
.0618 .33056 L
s
0 1 .498 r
.0611 .33065 m
.0608 .32969 L
s
0 1 .076 r
.057 .32895 m
.0568 .32967 L
s
.782 1 0 r
.057 .32895 m
.06102 .33155 L
s
0 .898 1 r
.057 .32895 m
.06095 .33086 L
s
1 .025 0 r
.057 .32895 m
.05725 .32866 L
s
.266 1 0 r
.057 .32895 m
.0608 .32969 L
s
.165 1 0 r
.057 .32895 m
.05687 .32916 L
s
.858 1 0 r
.0568 .32967 m
.0573 .3283 L
s
.645 1 0 r
.0568 .32967 m
.06114 .33194 L
s
0 1 .274 r
.0568 .32967 m
.05725 .32866 L
s
1 .09 0 r
.0568 .32967 m
.05687 .32916 L
s
0 1 .261 r
.0568 .32967 m
.05659 .33002 L
s
1 .798 0 r
.0573 .3283 m
.05759 .33037 L
s
.387 1 0 r
.0573 .3283 m
.05728 .32845 L
s
.6 1 0 r
.0573 .3283 m
.05659 .33002 L
s
.309 1 0 r
.06887 .33441 m
.06395 .33212 L
s
.147 0 1 r
.06887 .33441 m
.07102 .33632 L
s
.582 1 0 r
.06887 .33441 m
.06933 .33402 L
s
0 .516 1 r
.06887 .33441 m
.0657 .33289 L
s
0 .215 1 r
.06887 .33441 m
.06897 .3344 L
s
.18 0 1 r
.06887 .33441 m
.06442 .33178 L
s
.672 1 0 r
.06887 .33441 m
.07083 .33205 L
s
.352 1 0 r
.06887 .33441 m
.06957 .33092 L
s
1 .688 0 r
.06887 .33441 m
.06893 .33078 L
s
0 1 .548 r
.06887 .33441 m
.06894 .33803 L
s
0 1 .091 r
.06887 .33441 m
.06781 .33732 L
s
1 .572 0 r
.06887 .33441 m
.06312 .33567 L
s
.985 1 0 r
.06395 .33212 m
.05858 .33059 L
s
.424 1 0 r
.06395 .33212 m
.06935 .33502 L
s
0 1 .631 r
.06395 .33212 m
.0657 .33289 L
s
0 .218 1 r
.06395 .33212 m
.06404 .33215 L
s
0 1 .782 r
.06395 .33212 m
.06442 .33178 L
s
0 1 .427 r
.06395 .33212 m
.05759 .3294 L
s
.55 1 0 r
.06395 .33212 m
.06787 .33038 L
s
0 1 .426 r
.06395 .33212 m
.06893 .33078 L
s
.13 1 0 r
.06395 .33212 m
.06537 .33662 L
s
0 1 .728 r
.06395 .33212 m
.06312 .33567 L
s
0 .682 1 r
.05858 .33059 m
.06048 .33252 L
s
0 1 .511 r
.05858 .33059 m
.06367 .3326 L
s
.673 1 0 r
.05858 .33059 m
.06404 .33215 L
s
.71 1 0 r
.05858 .33059 m
.05811 .33124 L
s
0 1 .107 r
.05858 .33059 m
.05759 .3294 L
s
.601 1 0 r
.05858 .33059 m
.05398 .32963 L
s
0 1 .135 r
.06048 .33252 m
.05633 .33149 L
s
.027 1 0 r
.06048 .33252 m
.06102 .33155 L
s
.794 1 0 r
.06048 .33252 m
.05811 .33124 L
s
.081 0 1 r
.06048 .33252 m
.05634 .33127 L
s
.29 1 0 r
.06048 .33252 m
.05398 .32963 L
s
0 1 .741 r
.06048 .33252 m
.05636 .33114 L
s
1 .572 0 r
.05633 .33149 m
.05615 .33173 L
s
0 1 .655 r
.05633 .33149 m
.06114 .33194 L
s
0 1 .979 r
.05633 .33149 m
.05634 .33127 L
s
0 .256 1 r
.05633 .33149 m
.05636 .33114 L
s
0 1 .853 r
.05633 .33149 m
.04945 .32914 L
s
1 .117 0 r
.05615 .33173 m
.05759 .33037 L
s
.078 0 1 r
.05615 .33173 m
.05681 .33062 L
s
.255 1 0 r
.05615 .33173 m
.04945 .32914 L
s
0 1 .602 r
.07131 .33659 m
.07096 .33581 L
s
1 .936 0 r
.07131 .33659 m
.07102 .33632 L
s
1 .727 0 r
.07131 .33659 m
.07211 .33386 L
s
0 1 .521 r
.07131 .33659 m
.0721 .33344 L
s
.257 1 0 r
.07131 .33659 m
.06939 .33911 L
s
1 .028 0 r
.07131 .33659 m
.06936 .3388 L
s
0 .077 1 r
.07096 .33581 m
.06723 .33379 L
s
0 1 .786 r
.07096 .33581 m
.07102 .33632 L
s
0 1 .645 r
.07096 .33581 m
.06935 .33502 L
s
0 1 .388 r
.07096 .33581 m
.0721 .33344 L
s
0 1 .664 r
.07096 .33581 m
.07183 .33326 L
s
0 1 .489 r
.07096 .33581 m
.07387 .33389 L
s
0 .968 1 r
.07096 .33581 m
.07247 .3328 L
s
0 1 .893 r
.07096 .33581 m
.06936 .3388 L
s
0 1 .778 r
.07096 .33581 m
.06837 .33806 L
s
0 .192 1 r
.07096 .33581 m
.07054 .33894 L
s
0 .495 1 r
.07096 .33581 m
.06997 .33822 L
s
1 .749 0 r
.06723 .33379 m
.0646 .33218 L
s
0 1 .549 r
.06723 .33379 m
.06935 .33502 L
s
0 .417 1 r
.06723 .33379 m
.06367 .3326 L
s
0 .679 1 r
.06723 .33379 m
.07247 .3328 L
s
.904 1 0 r
.06723 .33379 m
.0693 .33129 L
s
.618 1 0 r
.06723 .33379 m
.06997 .33822 L
s
0 .022 1 r
.06723 .33379 m
.06777 .33758 L
s
1 .018 0 r
.0646 .33218 m
.06379 .33324 L
s
0 1 .55 r
.0646 .33218 m
.06367 .3326 L
s
0 1 .204 r
.0646 .33218 m
.06102 .33155 L
s
0 .789 1 r
.06379 .33324 m
.06395 .33297 L
s
0 .337 1 r
.06379 .33324 m
.06102 .33155 L
s
.089 0 1 r
.06379 .33324 m
.06114 .33194 L
s
.817 1 0 r
.06395 .33297 m
.06114 .33194 L
s
.12 1 0 r
.06395 .33297 m
.05759 .33037 L
s
1 .368 0 r
.0689 .33582 m
.06832 .33478 L
s
0 1 .371 r
.0689 .33582 m
.07102 .33632 L
s
0 1 .156 r
.0689 .33582 m
.07174 .3339 L
s
.08 1 0 r
.0689 .33582 m
.07105 .33344 L
s
1 .97 0 r
.0689 .33582 m
.07008 .33933 L
s
0 .761 1 r
.0689 .33582 m
.06694 .33815 L
s
0 1 .268 r
.06832 .33478 m
.06647 .33324 L
s
0 1 .367 r
.06832 .33478 m
.07102 .33632 L
s
1 .455 0 r
.06832 .33478 m
.06935 .33502 L
s
.425 1 0 r
.06832 .33478 m
.07105 .33344 L
s
0 1 .009 r
.06832 .33478 m
.06998 .33245 L
s
0 .532 1 r
.06832 .33478 m
.07074 .33237 L
s
0 1 .089 r
.06832 .33478 m
.07155 .33241 L
s
0 1 .955 r
.06832 .33478 m
.06694 .33815 L
s
0 1 .225 r
.06832 .33478 m
.06842 .33845 L
s
0 1 .38 r
.06832 .33478 m
.06639 .33703 L
s
1 .975 0 r
.06832 .33478 m
.06583 .33673 L
s
0 .259 1 r
.06647 .33324 m
.06606 .33375 L
s
0 1 .751 r
.06647 .33324 m
.06935 .33502 L
s
.814 1 0 r
.06647 .33324 m
.06367 .3326 L
s
1 .03 0 r
.06647 .33324 m
.07155 .33241 L
s
.51 1 0 r
.06647 .33324 m
.0684 .33078 L
s
0 1 .906 r
.06647 .33324 m
.06583 .33673 L
s
0 .476 1 r
.06647 .33324 m
.06399 .33616 L
s
.397 1 0 r
.06606 .33375 m
.06583 .33404 L
s
1 .844 0 r
.06606 .33375 m
.06367 .3326 L
s
.658 1 0 r
.06606 .33375 m
.06102 .33155 L
s
0 .74 1 r
.06583 .33404 m
.06093 .33218 L
s
0 .96 1 r
.06583 .33404 m
.06102 .33155 L
s
1 .475 0 r
.06583 .33404 m
.06114 .33194 L
s
0 1 .255 r
.06093 .33218 m
.06114 .33194 L
s
0 1 .982 r
.06093 .33218 m
.05759 .33037 L
s
1 .193 0 r
.07305 .33718 m
.07172 .33624 L
s
0 1 .291 r
.07305 .33718 m
.07102 .33632 L
s
0 1 .353 r
.07305 .33718 m
.07477 .33521 L
s
0 1 .612 r
.07305 .33718 m
.07432 .33467 L
s
0 1 .45 r
.07305 .33718 m
.07285 .33991 L
s
1 .907 0 r
.07305 .33718 m
.07202 .33931 L
s
0 .305 1 r
.07172 .33624 m
.06898 .335 L
s
0 1 .774 r
.07172 .33624 m
.07102 .33632 L
s
0 .018 1 r
.07172 .33624 m
.06935 .33502 L
s
0 .333 1 r
.07172 .33624 m
.07432 .33467 L
s
1 .954 0 r
.07172 .33624 m
.07331 .33409 L
s
.382 1 0 r
.07172 .33624 m
.07466 .33449 L
s
1 .674 0 r
.07172 .33624 m
.07159 .33262 L
s
0 .827 1 r
.07172 .33624 m
.07202 .33931 L
s
1 .985 0 r
.07172 .33624 m
.07123 .33925 L
s
0 .404 1 r
.07172 .33624 m
.07131 .33909 L
s
1 .314 0 r
.07172 .33624 m
.0687 .3382 L
s
.048 0 1 r
.06898 .335 m
.06654 .33403 L
s
.118 0 1 r
.06898 .335 m
.06935 .33502 L
s
1 .332 0 r
.06898 .335 m
.06367 .3326 L
s
.94 1 0 r
.06898 .335 m
.07159 .33262 L
s
0 1 .702 r
.06898 .335 m
.06967 .33163 L
s
0 1 .657 r
.06898 .335 m
.0687 .3382 L
s
1 .33 0 r
.06898 .335 m
.06507 .3368 L
s
0 1 .47 r
.06654 .33403 m
.06135 .33175 L
s
0 1 .305 r
.06654 .33403 m
.06367 .3326 L
s
1 .127 0 r
.06654 .33403 m
.06102 .33155 L
s
0 .827 1 r
.06135 .33175 m
.06088 .33242 L
s
1 .596 0 r
.06135 .33175 m
.06102 .33155 L
s
0 1 .082 r
.06135 .33175 m
.06114 .33194 L
s
.673 1 0 r
.06088 .33242 m
.06114 .33194 L
s
.659 1 0 r
.06088 .33242 m
.05759 .33037 L
s
.721 1 0 r
.07335 .33765 m
.07257 .33677 L
s
.393 1 0 r
.07335 .33765 m
.07102 .33632 L
s
0 1 .105 r
.07335 .33765 m
.07369 .33484 L
s
0 .105 1 r
.07335 .33765 m
.07556 .33562 L
s
1 .874 0 r
.07335 .33765 m
.07135 .33968 L
s
1 .803 0 r
.07335 .33765 m
.07214 .34002 L
s
1 .375 0 r
.07257 .33677 m
.06825 .33488 L
s
0 .494 1 r
.07257 .33677 m
.07102 .33632 L
s
1 .724 0 r
.07257 .33677 m
.06935 .33502 L
s
0 .121 1 r
.07257 .33677 m
.07556 .33562 L
s
0 1 .332 r
.07257 .33677 m
.07498 .33515 L
s
1 .564 0 r
.07257 .33677 m
.07343 .33376 L
s
0 .159 1 r
.07257 .33677 m
.07283 .33348 L
s
.034 0 1 r
.07257 .33677 m
.07214 .34002 L
s
.835 1 0 r
.07257 .33677 m
.07229 .3398 L
s
0 .575 1 r
.07257 .33677 m
.07124 .33895 L
s
1 .767 0 r
.07257 .33677 m
.07016 .33877 L
s
.524 1 0 r
.06825 .33488 m
.06666 .33457 L
s
1 .957 0 r
.06825 .33488 m
.06935 .33502 L
s
0 .736 1 r
.06825 .33488 m
.06367 .3326 L
s
.162 1 0 r
.06825 .33488 m
.07283 .33348 L
s
.074 1 0 r
.06825 .33488 m
.07197 .33273 L
s
0 .954 1 r
.06825 .33488 m
.07016 .33877 L
s
0 .823 1 r
.06825 .33488 m
.07002 .33848 L
s
0 .425 1 r
.06666 .33457 m
.06294 .33263 L
s
0 1 .494 r
.06666 .33457 m
.06367 .3326 L
s
0 .218 1 r
.06666 .33457 m
.06102 .33155 L
s
1 .399 0 r
.06294 .33263 m
.06294 .33287 L
s
1 .093 0 r
.06294 .33263 m
.06102 .33155 L
s
0 1 .349 r
.06294 .33263 m
.06114 .33194 L
s
.587 1 0 r
.06294 .33287 m
.06114 .33194 L
s
1 .052 0 r
.06294 .33287 m
.05759 .33037 L
s
0 1 .017 r
.07129 .3373 m
.07143 .33683 L
s
1 .93 0 r
.07129 .3373 m
.07102 .33632 L
s
.05 0 1 r
.07129 .3373 m
.07504 .33612 L
s
0 1 .454 r
.07129 .3373 m
.07422 .33582 L
s
0 .13 1 r
.07129 .3373 m
.07084 .34002 L
s
0 .519 1 r
.07129 .3373 m
.07211 .34054 L
s
.183 0 1 r
.07143 .33683 m
.06663 .3343 L
s
1 .996 0 r
.07143 .33683 m
.07102 .33632 L
s
0 .152 1 r
.07143 .33683 m
.06935 .33502 L
s
1 .484 0 r
.07143 .33683 m
.07422 .33582 L
s
0 .358 1 r
.07143 .33683 m
.07318 .33477 L
s
.448 1 0 r
.07143 .33683 m
.07386 .33481 L
s
0 1 .011 r
.07143 .33683 m
.07099 .3332 L
s
.957 1 0 r
.07143 .33683 m
.07211 .34054 L
s
0 1 .749 r
.07143 .33683 m
.07118 .33982 L
s
.779 1 0 r
.07143 .33683 m
.06799 .33837 L
s
.406 1 0 r
.07143 .33683 m
.06855 .33852 L
s
0 .545 1 r
.06663 .3343 m
.06649 .33369 L
s
1 .9 0 r
.06663 .3343 m
.06935 .33502 L
s
.897 1 0 r
.06663 .3343 m
.06367 .3326 L
s
.608 1 0 r
.06663 .3343 m
.07099 .3332 L
s
.627 1 0 r
.06663 .3343 m
.07047 .33242 L
s
0 .283 1 r
.06663 .3343 m
.06855 .33852 L
s
1 .058 0 r
.06663 .3343 m
.06748 .33771 L
s
0 1 .034 r
.06649 .33369 m
.0653 .33303 L
s
0 .101 1 r
.06649 .33369 m
.06367 .3326 L
s
1 .971 0 r
.06649 .33369 m
.06102 .33155 L
s
0 .61 1 r
.0653 .33303 m
.0651 .33338 L
s
0 .903 1 r
.0653 .33303 m
.06102 .33155 L
s
0 .266 1 r
.0653 .33303 m
.06114 .33194 L
s
.801 1 0 r
.0651 .33338 m
.06114 .33194 L
s
0 1 .422 r
.0651 .33338 m
.05759 .33037 L
s
0 1 .391 r
.07264 .33787 m
.07014 .33626 L
s
0 1 .154 r
.07264 .33787 m
.07102 .33632 L
s
1 .735 0 r
.07264 .33787 m
.07563 .33617 L
s
.086 0 1 r
.07264 .33787 m
.07304 .33517 L
s
0 1 .697 r
.07264 .33787 m
.07125 .34002 L
s
.433 1 0 r
.07264 .33787 m
.0689 .33924 L
s
0 1 .358 r
.07014 .33626 m
.06752 .33432 L
s
.601 1 0 r
.07014 .33626 m
.07102 .33632 L
s
0 1 .054 r
.07014 .33626 m
.06935 .33502 L
s
.804 1 0 r
.07014 .33626 m
.07304 .33517 L
s
1 .306 0 r
.07014 .33626 m
.07338 .33491 L
s
0 1 .419 r
.07014 .33626 m
.07188 .33357 L
s
0 1 .886 r
.07014 .33626 m
.07309 .33441 L
s
0 1 .712 r
.07014 .33626 m
.0689 .33924 L
s
0 1 .499 r
.07014 .33626 m
.06968 .33912 L
s
1 .426 0 r
.07014 .33626 m
.06933 .33854 L
s
0 .68 1 r
.07014 .33626 m
.06619 .33778 L
s
0 1 .484 r
.06752 .33432 m
.06529 .33261 L
s
0 1 .692 r
.06752 .33432 m
.06935 .33502 L
s
0 .041 1 r
.06752 .33432 m
.06367 .3326 L
s
0 1 .357 r
.06752 .33432 m
.07309 .33441 L
s
0 .847 1 r
.06752 .33432 m
.07193 .3331 L
s
1 .564 0 r
.06752 .33432 m
.06619 .33778 L
s
.531 1 0 r
.06752 .33432 m
.06536 .33701 L
s
.072 0 1 r
.06529 .33261 m
.06144 .33055 L
s
1 .008 0 r
.06529 .33261 m
.06367 .3326 L
s
1 .427 0 r
.06529 .33261 m
.06102 .33155 L
s
0 .955 1 r
.06144 .33055 m
.0613 .331 L
s
0 .278 1 r
.06144 .33055 m
.06102 .33155 L
s
1 .967 0 r
.06144 .33055 m
.06114 .33194 L
s
.225 1 0 r
.0613 .331 m
.06114 .33194 L
s
0 .869 1 r
.0613 .331 m
.05759 .33037 L
s
.493 1 0 r
.07102 .33632 m
.06935 .33502 L
s
0 .269 1 r
.07102 .33632 m
.06671 .33445 L
s
0 1 .719 r
.07102 .33632 m
.06533 .33422 L
s
0 .951 1 r
.07102 .33632 m
.06897 .3344 L
s
0 .611 1 r
.07102 .33632 m
.07211 .33386 L
s
0 1 .383 r
.07102 .33632 m
.07174 .3339 L
s
0 .955 1 r
.07102 .33632 m
.07477 .33521 L
s
.047 1 0 r
.07102 .33632 m
.07369 .33484 L
s
0 1 .961 r
.07102 .33632 m
.07504 .33612 L
s
1 .406 0 r
.07102 .33632 m
.07563 .33617 L
s
1 .762 0 r
.07102 .33632 m
.07183 .33326 L
s
0 1 .155 r
.07102 .33632 m
.06998 .33245 L
s
.212 1 0 r
.07102 .33632 m
.07331 .33409 L
s
0 .415 1 r
.07102 .33632 m
.07498 .33515 L
s
.137 1 0 r
.07102 .33632 m
.07318 .33477 L
s
0 .831 1 r
.07102 .33632 m
.07338 .33491 L
s
1 .722 0 r
.07102 .33632 m
.07408 .33435 L
s
0 .291 1 r
.07102 .33632 m
.07069 .33262 L
s
1 .52 0 r
.07102 .33632 m
.06943 .33245 L
s
.498 1 0 r
.07102 .33632 m
.07083 .33205 L
s
1 .908 0 r
.07102 .33632 m
.06939 .33911 L
s
0 .795 1 r
.07102 .33632 m
.07008 .33933 L
s
.118 0 1 r
.07102 .33632 m
.07285 .33991 L
s
0 .575 1 r
.07102 .33632 m
.07135 .33968 L
s
0 .788 1 r
.07102 .33632 m
.07084 .34002 L
s
0 .507 1 r
.07102 .33632 m
.07125 .34002 L
s
0 .927 1 r
.07102 .33632 m
.06837 .33806 L
s
1 .3 0 r
.07102 .33632 m
.06842 .33845 L
s
.644 1 0 r
.07102 .33632 m
.07123 .33925 L
s
.027 1 0 r
.07102 .33632 m
.07229 .3398 L
s
0 1 .034 r
.07102 .33632 m
.07118 .33982 L
s
1 .378 0 r
.07102 .33632 m
.06968 .33912 L
s
1 .26 0 r
.07102 .33632 m
.0692 .33843 L
s
0 1 .303 r
.07102 .33632 m
.06821 .33827 L
s
.513 1 0 r
.07102 .33632 m
.06664 .33792 L
s
0 .594 1 r
.07102 .33632 m
.06894 .33803 L
s
.668 1 0 r
.06935 .33502 m
.06367 .3326 L
s
0 .113 1 r
.06935 .33502 m
.06819 .33408 L
s
0 1 .903 r
.06935 .33502 m
.064 .33273 L
s
0 .496 1 r
.06935 .33502 m
.0657 .33289 L
s
0 .027 1 r
.06935 .33502 m
.07408 .33435 L
s
.336 1 0 r
.06935 .33502 m
.07387 .33389 L
s
0 1 .566 r
.06935 .33502 m
.07074 .33237 L
s
.711 1 0 r
.06935 .33502 m
.07466 .33449 L
s
0 .197 1 r
.06935 .33502 m
.07343 .33376 L
s
1 .666 0 r
.06935 .33502 m
.07386 .33481 L
s
0 .545 1 r
.06935 .33502 m
.07188 .33357 L
s
0 .709 1 r
.06935 .33502 m
.0693 .33129 L
s
.423 1 0 r
.06935 .33502 m
.0684 .33078 L
s
1 .757 0 r
.06935 .33502 m
.06967 .33163 L
s
.449 1 0 r
.06935 .33502 m
.07197 .33273 L
s
1 .95 0 r
.06935 .33502 m
.07047 .33242 L
s
0 .656 1 r
.06935 .33502 m
.07193 .3331 L
s
0 1 .767 r
.06935 .33502 m
.06634 .32999 L
s
0 .411 1 r
.06935 .33502 m
.07119 .33181 L
s
.953 1 0 r
.06935 .33502 m
.06809 .33094 L
s
.741 1 0 r
.06935 .33502 m
.06787 .33038 L
s
0 1 .184 r
.06935 .33502 m
.0692 .33843 L
s
.835 1 0 r
.06935 .33502 m
.07054 .33894 L
s
0 1 .331 r
.06935 .33502 m
.06639 .33703 L
s
.05 1 0 r
.06935 .33502 m
.07131 .33909 L
s
0 .418 1 r
.06935 .33502 m
.07124 .33895 L
s
0 1 .742 r
.06935 .33502 m
.06799 .33837 L
s
0 1 .644 r
.06935 .33502 m
.06933 .33854 L
s
0 .825 1 r
.06935 .33502 m
.06777 .33758 L
s
0 .007 1 r
.06935 .33502 m
.06399 .33616 L
s
0 .594 1 r
.06935 .33502 m
.06507 .3368 L
s
0 1 .748 r
.06935 .33502 m
.07002 .33848 L
s
.556 1 0 r
.06935 .33502 m
.06748 .33771 L
s
1 .908 0 r
.06935 .33502 m
.06536 .33701 L
s
0 1 .289 r
.06935 .33502 m
.06252 .336 L
s
1 .834 0 r
.06935 .33502 m
.06629 .33718 L
s
0 1 .182 r
.06935 .33502 m
.06613 .33693 L
s
.945 1 0 r
.06935 .33502 m
.06537 .33662 L
s
0 1 .143 r
.06367 .3326 m
.06102 .33155 L
s
1 .505 0 r
.06367 .3326 m
.05961 .33021 L
s
1 .191 0 r
.06367 .3326 m
.06067 .33156 L
s
1 .435 0 r
.06367 .3326 m
.06404 .33215 L
s
.238 1 0 r
.06367 .3326 m
.06634 .32999 L
s
.057 0 1 r
.06367 .3326 m
.06252 .336 L
s
.908 1 0 r
.06102 .33155 m
.06114 .33194 L
s
.916 1 0 r
.06102 .33155 m
.05414 .32841 L
s
.025 1 0 r
.06102 .33155 m
.06095 .33086 L
s
.201 1 0 r
.06102 .33155 m
.05811 .33124 L
s
0 1 .94 r
.06114 .33194 m
.05759 .33037 L
s
1 .308 0 r
.06114 .33194 m
.0519 .3283 L
s
.594 1 0 r
.06114 .33194 m
.05725 .32866 L
s
1 .116 0 r
.06114 .33194 m
.05634 .33127 L
s
.148 0 1 r
.05759 .33037 m
.05018 .32721 L
s
.102 0 1 r
.05759 .33037 m
.05728 .32845 L
s
.16 0 1 r
.05759 .33037 m
.05681 .33062 L
s
.918 1 0 r
.0673 .33492 m
.06671 .33445 L
s
.326 1 0 r
.0673 .33492 m
.06873 .33136 L
s
0 1 .917 r
.0673 .33492 m
.06548 .33772 L
s
1 .543 0 r
.06267 .33326 m
.06533 .33422 L
s
0 1 .672 r
.06267 .33326 m
.06508 .33025 L
s
1 .866 0 r
.06267 .33326 m
.06201 .3364 L
s
.889 1 0 r
.06933 .33402 m
.06897 .3344 L
s
0 .681 1 r
.06933 .33402 m
.06957 .33092 L
s
1 .317 0 r
.06933 .33402 m
.06781 .33732 L
s
1 .38 0 r
.06819 .33408 m
.06852 .33377 L
s
0 .92 1 r
.06819 .33408 m
.07119 .33181 L
s
0 1 .177 r
.06819 .33408 m
.06877 .33056 L
s
1 .435 0 r
.06819 .33408 m
.06629 .33718 L
s
0 1 .523 r
.06819 .33408 m
.06591 .33719 L
s
.005 1 0 r
.05961 .33021 m
.05882 .32964 L
s
.653 1 0 r
.05414 .32841 m
.05723 .32963 L
s
1 .996 0 r
.0519 .3283 m
.05099 .3276 L
s
0 1 .442 r
.06671 .33445 m
.07069 .33262 L
s
0 1 .975 r
.06671 .33445 m
.06873 .33136 L
s
.111 0 1 r
.06671 .33445 m
.06821 .33827 L
s
0 .61 1 r
.06671 .33445 m
.06548 .33772 L
s
0 .176 1 r
.064 .33273 m
.0627 .33181 L
s
.926 1 0 r
.064 .33273 m
.06809 .33094 L
s
0 1 .167 r
.064 .33273 m
.06433 .32919 L
s
.025 1 0 r
.064 .33273 m
.06613 .33693 L
s
.344 1 0 r
.064 .33273 m
.06256 .33584 L
s
0 1 .977 r
.06067 .33156 m
.0618 .33056 L
s
0 .411 1 r
.06095 .33086 m
.0608 .32969 L
s
0 .036 1 r
.05725 .32866 m
.05687 .32916 L
s
0 .914 1 r
.06533 .33422 m
.06943 .33245 L
s
1 .536 0 r
.06533 .33422 m
.06508 .33025 L
s
0 .993 1 r
.06533 .33422 m
.06664 .33792 L
s
0 1 .084 r
.06533 .33422 m
.06201 .3364 L
s
.248 1 0 r
.0657 .33289 m
.06442 .33178 L
s
0 .265 1 r
.0657 .33289 m
.06787 .33038 L
s
1 .931 0 r
.0657 .33289 m
.06893 .33078 L
s
0 1 .109 r
.0657 .33289 m
.06537 .33662 L
s
0 .017 1 r
.0657 .33289 m
.06312 .33567 L
s
.279 1 0 r
.06404 .33215 m
.05759 .3294 L
s
0 1 .938 r
.05811 .33124 m
.05398 .32963 L
s
0 .559 1 r
.05634 .33127 m
.05636 .33114 L
s
0 1 .402 r
.06897 .3344 m
.07083 .33205 L
s
1 .744 0 r
.06897 .3344 m
.06957 .33092 L
s
0 .402 1 r
.06897 .3344 m
.06894 .33803 L
s
0 .152 1 r
.06897 .3344 m
.06781 .33732 L
s
.047 1 0 r
.06852 .33377 m
.06877 .33056 L
s
0 .394 1 r
.06852 .33377 m
.06591 .33719 L
s
0 1 .504 r
.0627 .33181 m
.06433 .32919 L
s
.768 1 0 r
.0627 .33181 m
.06256 .33584 L
s
0 1 .148 r
.06442 .33178 m
.06893 .33078 L
s
0 .664 1 r
.06442 .33178 m
.06312 .33567 L
s
.297 1 0 r
.06744 .34134 m
.06478 .34086 L
s
0 1 .685 r
.06744 .34134 m
.06913 .34173 L
s
.392 1 0 r
.06744 .34134 m
.06744 .34191 L
s
0 .158 1 r
.06744 .34134 m
.06473 .34055 L
s
.181 0 1 r
.06744 .34134 m
.06801 .34173 L
s
.606 1 0 r
.06744 .34134 m
.06207 .33984 L
s
1 .746 0 r
.06744 .34134 m
.06821 .33827 L
s
0 .383 1 r
.06744 .34134 m
.06548 .33772 L
s
0 .008 1 r
.06744 .34134 m
.06591 .33719 L
s
.092 1 0 r
.06744 .34134 m
.06637 .3444 L
s
0 1 .18 r
.06744 .34134 m
.06648 .3446 L
s
.063 1 0 r
.06744 .34134 m
.06534 .34418 L
s
0 .692 1 r
.06478 .34086 m
.0618 .34067 L
s
1 .264 0 r
.06478 .34086 m
.06636 .34057 L
s
0 .508 1 r
.06478 .34086 m
.06473 .34055 L
s
0 1 .357 r
.06478 .34086 m
.06077 .34007 L
s
0 1 .912 r
.06478 .34086 m
.06207 .33984 L
s
1 .792 0 r
.06478 .34086 m
.06054 .34052 L
s
0 1 .155 r
.06478 .34086 m
.06629 .33718 L
s
0 .054 1 r
.06478 .34086 m
.06591 .33719 L
s
0 1 .769 r
.06478 .34086 m
.06632 .34411 L
s
1 .599 0 r
.06478 .34086 m
.06534 .34418 L
s
0 1 .846 r
.0618 .34067 m
.05325 .3381 L
s
0 .532 1 r
.0618 .34067 m
.06074 .33921 L
s
1 .943 0 r
.0618 .34067 m
.06077 .34007 L
s
0 .18 1 r
.0618 .34067 m
.05615 .33903 L
s
.675 1 0 r
.0618 .34067 m
.06054 .34052 L
s
0 .365 1 r
.0618 .34067 m
.05707 .33934 L
s
1 .932 0 r
.05325 .3381 m
.04766 .33673 L
s
0 1 .785 r
.05325 .3381 m
.05627 .33861 L
s
.106 1 0 r
.05325 .3381 m
.05615 .33903 L
s
0 .204 1 r
.05325 .3381 m
.05236 .33823 L
s
0 .29 1 r
.05325 .3381 m
.05707 .33934 L
s
0 1 .146 r
.05325 .3381 m
.05255 .33795 L
s
0 1 .341 r
.04766 .33673 m
.04674 .33733 L
s
1 .137 0 r
.04766 .33673 m
.05234 .33844 L
s
0 1 .307 r
.04766 .33673 m
.05236 .33823 L
s
0 1 .667 r
.04766 .33673 m
.05255 .33795 L
s
.087 0 1 r
.04766 .33673 m
.04326 .33588 L
s
.383 1 0 r
.04674 .33733 m
.05175 .33877 L
s
1 .867 0 r
.04674 .33733 m
.04332 .33575 L
s
0 1 .559 r
.04674 .33733 m
.04326 .33588 L
s
.626 1 0 r
.06269 .33981 m
.06009 .33858 L
s
1 .228 0 r
.06269 .33981 m
.06913 .34173 L
s
0 .331 1 r
.06269 .33981 m
.05874 .33896 L
s
0 .977 1 r
.06269 .33981 m
.0629 .33938 L
s
0 .39 1 r
.06269 .33981 m
.06183 .33969 L
s
.998 1 0 r
.06269 .33981 m
.06072 .33867 L
s
.076 1 0 r
.06269 .33981 m
.06664 .33792 L
s
0 .247 1 r
.06269 .33981 m
.06201 .3364 L
s
0 .692 1 r
.06269 .33981 m
.06256 .33584 L
s
0 .228 1 r
.06269 .33981 m
.06556 .34378 L
s
0 .903 1 r
.06269 .33981 m
.06116 .34317 L
s
0 .234 1 r
.06269 .33981 m
.06098 .34267 L
s
0 1 .998 r
.06009 .33858 m
.05235 .33641 L
s
.008 1 0 r
.06009 .33858 m
.06636 .34057 L
s
0 .393 1 r
.06009 .33858 m
.0629 .33938 L
s
1 .302 0 r
.06009 .33858 m
.05363 .33639 L
s
0 1 .006 r
.06009 .33858 m
.06072 .33867 L
s
0 .795 1 r
.06009 .33858 m
.05242 .33562 L
s
.077 0 1 r
.06009 .33858 m
.06613 .33693 L
s
1 .758 0 r
.06009 .33858 m
.06256 .33584 L
s
1 .462 0 r
.06009 .33858 m
.06452 .34326 L
s
0 .971 1 r
.06009 .33858 m
.06098 .34267 L
s
0 .541 1 r
.05235 .33641 m
.05201 .33749 L
s
0 1 .662 r
.05235 .33641 m
.06074 .33921 L
s
.281 1 0 r
.05235 .33641 m
.05363 .33639 L
s
0 1 .314 r
.05235 .33641 m
.04846 .33582 L
s
0 .556 1 r
.05235 .33641 m
.05242 .33562 L
s
.01 0 1 r
.05235 .33641 m
.04711 .33528 L
s
1 .365 0 r
.05201 .33749 m
.04701 .33668 L
s
0 1 .519 r
.05201 .33749 m
.05627 .33861 L
s
.093 1 0 r
.05201 .33749 m
.04846 .33582 L
s
0 1 .842 r
.05201 .33749 m
.05068 .33805 L
s
0 .352 1 r
.05201 .33749 m
.04711 .33528 L
s
.739 1 0 r
.05201 .33749 m
.0505 .33837 L
s
1 .055 0 r
.04701 .33668 m
.04675 .33717 L
s
.465 1 0 r
.04701 .33668 m
.05234 .33844 L
s
0 .063 1 r
.04701 .33668 m
.05068 .33805 L
s
0 .534 1 r
.04701 .33668 m
.0505 .33837 L
s
0 1 .809 r
.04701 .33668 m
.04646 .33761 L
s
0 1 .002 r
.04675 .33717 m
.05175 .33877 L
s
1 .14 0 r
.04675 .33717 m
.05165 .33901 L
s
0 .505 1 r
.04675 .33717 m
.04646 .33761 L
s
0 .286 1 r
.06616 .34051 m
.06168 .33888 L
s
0 1 .261 r
.06616 .34051 m
.06913 .34173 L
s
1 .918 0 r
.06616 .34051 m
.06627 .34034 L
s
0 1 .762 r
.06616 .34051 m
.06226 .33903 L
s
.345 1 0 r
.06616 .34051 m
.06527 .33991 L
s
.449 1 0 r
.06616 .34051 m
.05919 .33802 L
s
1 .22 0 r
.06616 .34051 m
.06894 .33803 L
s
0 .301 1 r
.06616 .34051 m
.06781 .33732 L
s
0 1 .707 r
.06616 .34051 m
.06312 .33567 L
s
.074 1 0 r
.06616 .34051 m
.06629 .34363 L
s
1 .713 0 r
.06616 .34051 m
.06272 .34237 L
s
0 1 .311 r
.06616 .34051 m
.06071 .34224 L
s
.546 1 0 r
.06168 .33888 m
.05581 .33766 L
s
0 .051 1 r
.06168 .33888 m
.06636 .34057 L
s
1 .808 0 r
.06168 .33888 m
.06226 .33903 L
s
1 .486 0 r
.06168 .33888 m
.06151 .33911 L
s
0 1 .732 r
.06168 .33888 m
.05919 .33802 L
s
.713 1 0 r
.06168 .33888 m
.05541 .33677 L
s
.121 1 0 r
.06168 .33888 m
.06537 .33662 L
s
.495 1 0 r
.06168 .33888 m
.06312 .33567 L
s
.691 1 0 r
.06168 .33888 m
.06144 .34249 L
s
1 .979 0 r
.06168 .33888 m
.06071 .34224 L
s
0 1 .211 r
.05581 .33766 m
.05282 .3385 L
s
0 1 .086 r
.05581 .33766 m
.06074 .33921 L
s
0 1 .71 r
.05581 .33766 m
.06151 .33911 L
s
1 .052 0 r
.05581 .33766 m
.05055 .33648 L
s
0 1 .216 r
.05581 .33766 m
.05541 .33677 L
s
.771 1 0 r
.05581 .33766 m
.0506 .33605 L
s
1 .892 0 r
.05282 .3385 m
.04921 .33877 L
s
.002 0 1 r
.05282 .3385 m
.05627 .33861 L
s
0 .411 1 r
.05282 .3385 m
.05055 .33648 L
s
.086 1 0 r
.05282 .3385 m
.04943 .33841 L
s
1 .306 0 r
.05282 .3385 m
.0506 .33605 L
s
0 1 .567 r
.05282 .3385 m
.04914 .33903 L
s
.274 1 0 r
.04921 .33877 m
.04906 .33956 L
s
1 .735 0 r
.04921 .33877 m
.05234 .33844 L
s
0 1 .561 r
.04921 .33877 m
.04943 .33841 L
s
0 .29 1 r
.04921 .33877 m
.04914 .33903 L
s
0 1 .295 r
.04921 .33877 m
.0431 .33748 L
s
1 .876 0 r
.04906 .33956 m
.05175 .33877 L
s
.852 1 0 r
.04906 .33956 m
.04872 .34019 L
s
0 1 .011 r
.04906 .33956 m
.0431 .33748 L
s
1 .025 0 r
.06884 .34198 m
.06893 .34142 L
s
.315 1 0 r
.06884 .34198 m
.06913 .34173 L
s
1 .634 0 r
.06884 .34198 m
.06939 .33911 L
s
0 .69 1 r
.06884 .34198 m
.06936 .3388 L
s
0 .918 1 r
.06884 .34198 m
.06948 .34487 L
s
0 .538 1 r
.06884 .34198 m
.06771 .34438 L
s
0 .872 1 r
.06893 .34142 m
.0667 .34097 L
s
0 .649 1 r
.06893 .34142 m
.06913 .34173 L
s
.504 1 0 r
.06893 .34142 m
.06636 .34057 L
s
0 .35 1 r
.06893 .34142 m
.06936 .3388 L
s
1 .843 0 r
.06893 .34142 m
.06837 .33806 L
s
1 .277 0 r
.06893 .34142 m
.07054 .33894 L
s
.396 1 0 r
.06893 .34142 m
.06997 .33822 L
s
1 .066 0 r
.06893 .34142 m
.06771 .34438 L
s
0 .453 1 r
.06893 .34142 m
.06793 .34398 L
s
0 .497 1 r
.06893 .34142 m
.06603 .34332 L
s
.863 1 0 r
.06893 .34142 m
.07192 .34483 L
s
0 1 .435 r
.0667 .34097 m
.05836 .33848 L
s
0 .348 1 r
.0667 .34097 m
.06636 .34057 L
s
0 1 .369 r
.0667 .34097 m
.06074 .33921 L
s
.321 1 0 r
.0667 .34097 m
.06997 .33822 L
s
1 .002 0 r
.0667 .34097 m
.06777 .33758 L
s
0 1 .257 r
.0667 .34097 m
.07192 .34483 L
s
0 1 .59 r
.0667 .34097 m
.0637 .34303 L
s
.91 1 0 r
.05836 .33848 m
.05436 .33743 L
s
1 .13 0 r
.05836 .33848 m
.06074 .33921 L
s
1 .824 0 r
.05836 .33848 m
.05627 .33861 L
s
1 .531 0 r
.05436 .33743 m
.05419 .33803 L
s
.166 0 1 r
.05436 .33743 m
.05627 .33861 L
s
.05 1 0 r
.05436 .33743 m
.05234 .33844 L
s
0 1 .698 r
.05419 .33803 m
.05234 .33844 L
s
.843 1 0 r
.05419 .33803 m
.05175 .33877 L
s
.06 0 1 r
.06993 .34232 m
.06544 .34031 L
s
1 .872 0 r
.06993 .34232 m
.06913 .34173 L
s
1 .475 0 r
.06993 .34232 m
.07008 .33933 L
s
0 .83 1 r
.06993 .34232 m
.06694 .33815 L
s
0 1 .799 r
.06993 .34232 m
.06909 .34486 L
s
0 .914 1 r
.06993 .34232 m
.06543 .34347 L
s
0 1 .725 r
.06544 .34031 m
.06331 .33955 L
s
0 1 .941 r
.06544 .34031 m
.06913 .34173 L
s
0 1 .882 r
.06544 .34031 m
.06636 .34057 L
s
0 1 .022 r
.06544 .34031 m
.06694 .33815 L
s
0 1 .436 r
.06544 .34031 m
.06842 .33845 L
s
0 1 .721 r
.06544 .34031 m
.06639 .33703 L
s
0 1 .028 r
.06544 .34031 m
.06583 .33673 L
s
0 1 .383 r
.06544 .34031 m
.06543 .34347 L
s
1 .058 0 r
.06544 .34031 m
.0663 .34375 L
s
0 .656 1 r
.06544 .34031 m
.06497 .34302 L
s
0 1 .785 r
.06544 .34031 m
.064 .34285 L
s
1 .144 0 r
.06331 .33955 m
.06182 .34006 L
s
.051 0 1 r
.06331 .33955 m
.06636 .34057 L
s
1 .258 0 r
.06331 .33955 m
.06074 .33921 L
s
.215 1 0 r
.06331 .33955 m
.06583 .33673 L
s
1 .818 0 r
.06331 .33955 m
.06399 .33616 L
s
0 1 .863 r
.06331 .33955 m
.064 .34285 L
s
0 .39 1 r
.06331 .33955 m
.06469 .34315 L
s
0 1 .508 r
.06182 .34006 m
.05288 .33724 L
s
1 .066 0 r
.06182 .34006 m
.06074 .33921 L
s
1 .334 0 r
.06182 .34006 m
.05627 .33861 L
s
0 1 .448 r
.05288 .33724 m
.05259 .33695 L
s
1 .696 0 r
.05288 .33724 m
.05627 .33861 L
s
1 .674 0 r
.05288 .33724 m
.05234 .33844 L
s
0 1 .755 r
.05259 .33695 m
.05234 .33844 L
s
.747 1 0 r
.05259 .33695 m
.05175 .33877 L
s
.487 1 0 r
.07216 .34228 m
.0709 .34191 L
s
0 1 .865 r
.07216 .34228 m
.06913 .34173 L
s
1 .878 0 r
.07216 .34228 m
.07285 .33991 L
s
0 1 .446 r
.07216 .34228 m
.07202 .33931 L
s
0 1 .629 r
.07216 .34228 m
.07147 .34474 L
s
0 .575 1 r
.07216 .34228 m
.0709 .34432 L
s
0 .165 1 r
.0709 .34191 m
.06484 .34023 L
s
1 .433 0 r
.0709 .34191 m
.06913 .34173 L
s
0 1 .191 r
.0709 .34191 m
.06636 .34057 L
s
0 .269 1 r
.0709 .34191 m
.07202 .33931 L
s
0 .792 1 r
.0709 .34191 m
.07123 .33925 L
s
0 .045 1 r
.0709 .34191 m
.07131 .33909 L
s
0 .522 1 r
.0709 .34191 m
.0687 .3382 L
s
1 .756 0 r
.0709 .34191 m
.0709 .34432 L
s
0 .03 1 r
.0709 .34191 m
.07051 .34454 L
s
1 .943 0 r
.0709 .34191 m
.07167 .34487 L
s
0 1 .031 r
.0709 .34191 m
.06754 .34388 L
s
0 .813 1 r
.06484 .34023 m
.06053 .33947 L
s
0 1 .257 r
.06484 .34023 m
.06636 .34057 L
s
.144 1 0 r
.06484 .34023 m
.06074 .33921 L
s
1 .791 0 r
.06484 .34023 m
.0687 .3382 L
s
.207 1 0 r
.06484 .34023 m
.06507 .3368 L
s
1 .611 0 r
.06484 .34023 m
.06754 .34388 L
s
.022 1 0 r
.06484 .34023 m
.06347 .34333 L
s
0 1 .285 r
.06053 .33947 m
.06034 .3403 L
s
.888 1 0 r
.06053 .33947 m
.06074 .33921 L
s
0 .139 1 r
.06053 .33947 m
.05627 .33861 L
s
0 .503 1 r
.06034 .3403 m
.05748 .34005 L
s
1 .349 0 r
.06034 .3403 m
.05627 .33861 L
s
0 1 .524 r
.06034 .3403 m
.05234 .33844 L
s
.816 1 0 r
.05748 .34005 m
.05234 .33844 L
s
.631 1 0 r
.05748 .34005 m
.05175 .33877 L
s
0 .802 1 r
.07428 .34308 m
.07076 .34217 L
s
0 1 .927 r
.07428 .34308 m
.06913 .34173 L
s
0 .324 1 r
.07428 .34308 m
.07135 .33968 L
s
.091 1 0 r
.07428 .34308 m
.07214 .34002 L
s
0 1 .468 r
.07428 .34308 m
.07335 .34539 L
s
1 .887 0 r
.07428 .34308 m
.07337 .34575 L
s
0 .821 1 r
.07076 .34217 m
.06817 .34164 L
s
.932 1 0 r
.07076 .34217 m
.06913 .34173 L
s
.677 1 0 r
.07076 .34217 m
.06636 .34057 L
s
.131 0 1 r
.07076 .34217 m
.07214 .34002 L
s
0 1 .577 r
.07076 .34217 m
.07229 .3398 L
s
1 .15 0 r
.07076 .34217 m
.07124 .33895 L
s
1 .677 0 r
.07076 .34217 m
.07016 .33877 L
s
.318 1 0 r
.07076 .34217 m
.07337 .34575 L
s
0 .238 1 r
.07076 .34217 m
.07035 .34479 L
s
1 .571 0 r
.07076 .34217 m
.06888 .34414 L
s
.058 0 1 r
.07076 .34217 m
.06969 .34476 L
s
0 .324 1 r
.06817 .34164 m
.05853 .33916 L
s
0 .474 1 r
.06817 .34164 m
.06636 .34057 L
s
1 .891 0 r
.06817 .34164 m
.06074 .33921 L
s
0 1 .128 r
.06817 .34164 m
.07016 .33877 L
s
1 .049 0 r
.06817 .34164 m
.07002 .33848 L
s
0 .394 1 r
.06817 .34164 m
.06969 .34476 L
s
0 .279 1 r
.06817 .34164 m
.06839 .34425 L
s
.791 1 0 r
.05853 .33916 m
.05755 .34051 L
s
1 .254 0 r
.05853 .33916 m
.06074 .33921 L
s
0 .923 1 r
.05853 .33916 m
.05627 .33861 L
s
.061 0 1 r
.05755 .34051 m
.05159 .33936 L
s
.045 0 1 r
.05755 .34051 m
.05627 .33861 L
s
0 1 .592 r
.05755 .34051 m
.05234 .33844 L
s
0 .555 1 r
.05159 .33936 m
.05234 .33844 L
s
.34 1 0 r
.05159 .33936 m
.05175 .33877 L
s
.613 1 0 r
.06757 .34173 m
.06767 .34147 L
s
1 .785 0 r
.06757 .34173 m
.06913 .34173 L
s
.523 1 0 r
.06757 .34173 m
.07084 .34002 L
s
0 1 .531 r
.06757 .34173 m
.07211 .34054 L
s
0 1 .314 r
.06757 .34173 m
.06879 .34491 L
s
.228 1 0 r
.06757 .34173 m
.07071 .34523 L
s
.015 1 0 r
.06767 .34147 m
.06512 .34033 L
s
0 .257 1 r
.06767 .34147 m
.06913 .34173 L
s
1 .024 0 r
.06767 .34147 m
.06636 .34057 L
s
0 .888 1 r
.06767 .34147 m
.07211 .34054 L
s
0 1 .758 r
.06767 .34147 m
.07118 .33982 L
s
0 .602 1 r
.06767 .34147 m
.06799 .33837 L
s
1 .3 0 r
.06767 .34147 m
.06855 .33852 L
s
.03 0 1 r
.06767 .34147 m
.07071 .34523 L
s
0 1 .851 r
.06767 .34147 m
.07013 .34504 L
s
.237 1 0 r
.06767 .34147 m
.06587 .34386 L
s
1 .247 0 r
.06767 .34147 m
.06473 .34362 L
s
1 .551 0 r
.06512 .34033 m
.05701 .33808 L
s
1 .816 0 r
.06512 .34033 m
.06636 .34057 L
s
0 1 .629 r
.06512 .34033 m
.06074 .33921 L
s
0 .138 1 r
.06512 .34033 m
.06855 .33852 L
s
0 .87 1 r
.06512 .34033 m
.06748 .33771 L
s
.743 1 0 r
.06512 .34033 m
.06473 .34362 L
s
0 1 .101 r
.06512 .34033 m
.06666 .34369 L
s
0 .439 1 r
.05701 .33808 m
.0559 .34007 L
s
0 .966 1 r
.05701 .33808 m
.06074 .33921 L
s
0 .07 1 r
.05701 .33808 m
.05627 .33861 L
s
1 .48 0 r
.0559 .34007 m
.05141 .3397 L
s
1 .118 0 r
.0559 .34007 m
.05627 .33861 L
s
.152 0 1 r
.0559 .34007 m
.05234 .33844 L
s
0 1 .677 r
.05141 .3397 m
.05234 .33844 L
s
0 .517 1 r
.05141 .3397 m
.05175 .33877 L
s
0 1 .684 r
.06925 .34228 m
.06931 .34184 L
s
1 .155 0 r
.06925 .34228 m
.06913 .34173 L
s
1 .781 0 r
.06925 .34228 m
.07125 .34002 L
s
1 .061 0 r
.06925 .34228 m
.0689 .33924 L
s
1 .345 0 r
.06925 .34228 m
.07083 .34516 L
s
.476 1 0 r
.06925 .34228 m
.06901 .34467 L
s
0 .791 1 r
.06931 .34184 m
.06407 .34037 L
s
.656 1 0 r
.06931 .34184 m
.06913 .34173 L
s
.212 1 0 r
.06931 .34184 m
.06636 .34057 L
s
1 .084 0 r
.06931 .34184 m
.0689 .33924 L
s
.484 1 0 r
.06931 .34184 m
.06968 .33912 L
s
0 1 .104 r
.06931 .34184 m
.06933 .33854 L
s
.854 1 0 r
.06931 .34184 m
.06619 .33778 L
s
0 1 .137 r
.06931 .34184 m
.06901 .34467 L
s
0 1 .109 r
.06931 .34184 m
.06905 .34442 L
s
1 .494 0 r
.06931 .34184 m
.06891 .34399 L
s
1 .709 0 r
.06931 .34184 m
.06468 .34379 L
s
0 .382 1 r
.06407 .34037 m
.05722 .33847 L
s
1 .191 0 r
.06407 .34037 m
.06636 .34057 L
s
.35 1 0 r
.06407 .34037 m
.06074 .33921 L
s
.296 1 0 r
.06407 .34037 m
.06619 .33778 L
s
0 1 .202 r
.06407 .34037 m
.06536 .33701 L
s
0 1 .367 r
.06407 .34037 m
.06468 .34379 L
s
.083 0 1 r
.06407 .34037 m
.06381 .34335 L
s
.842 1 0 r
.05722 .33847 m
.05412 .3383 L
s
.861 1 0 r
.05722 .33847 m
.06074 .33921 L
s
0 .429 1 r
.05722 .33847 m
.05627 .33861 L
s
0 1 .279 r
.05412 .3383 m
.05355 .33954 L
s
.08 0 1 r
.05412 .3383 m
.05627 .33861 L
s
1 .549 0 r
.05412 .3383 m
.05234 .33844 L
s
1 .691 0 r
.05355 .33954 m
.05234 .33844 L
s
0 1 .439 r
.05355 .33954 m
.05175 .33877 L
s
0 .21 1 r
.06913 .34173 m
.06636 .34057 L
s
0 1 .041 r
.06913 .34173 m
.06801 .34173 L
s
0 1 .982 r
.06913 .34173 m
.06183 .33969 L
s
1 .098 0 r
.06913 .34173 m
.06527 .33991 L
s
1 .69 0 r
.06913 .34173 m
.06939 .33911 L
s
1 .993 0 r
.06913 .34173 m
.07008 .33933 L
s
.68 1 0 r
.06913 .34173 m
.07285 .33991 L
s
0 1 .496 r
.06913 .34173 m
.07135 .33968 L
s
0 1 .415 r
.06913 .34173 m
.07084 .34002 L
s
1 .897 0 r
.06913 .34173 m
.07125 .34002 L
s
1 .02 0 r
.06913 .34173 m
.06837 .33806 L
s
0 .661 1 r
.06913 .34173 m
.06842 .33845 L
s
1 .898 0 r
.06913 .34173 m
.07123 .33925 L
s
0 .388 1 r
.06913 .34173 m
.07229 .3398 L
s
0 .772 1 r
.06913 .34173 m
.07118 .33982 L
s
.796 1 0 r
.06913 .34173 m
.06968 .33912 L
s
0 1 .956 r
.06913 .34173 m
.0692 .33843 L
s
0 .72 1 r
.06913 .34173 m
.06821 .33827 L
s
0 1 .827 r
.06913 .34173 m
.06664 .33792 L
s
1 .85 0 r
.06913 .34173 m
.06894 .33803 L
s
1 .695 0 r
.06913 .34173 m
.06948 .34487 L
s
0 1 .801 r
.06913 .34173 m
.06909 .34486 L
s
0 1 .43 r
.06913 .34173 m
.07147 .34474 L
s
0 1 .021 r
.06913 .34173 m
.07335 .34539 L
s
1 .317 0 r
.06913 .34173 m
.06879 .34491 L
s
.706 1 0 r
.06913 .34173 m
.07083 .34516 L
s
.121 0 1 r
.06913 .34173 m
.06793 .34398 L
s
1 .859 0 r
.06913 .34173 m
.0663 .34375 L
s
0 .313 1 r
.06913 .34173 m
.07051 .34454 L
s
0 1 .929 r
.06913 .34173 m
.07035 .34479 L
s
0 1 .701 r
.06913 .34173 m
.07013 .34504 L
s
0 1 .301 r
.06913 .34173 m
.06905 .34442 L
s
0 1 .703 r
.06913 .34173 m
.06734 .34407 L
s
0 1 .89 r
.06913 .34173 m
.06637 .3444 L
s
0 .14 1 r
.06913 .34173 m
.06556 .34378 L
s
.023 0 1 r
.06913 .34173 m
.06629 .34363 L
s
.492 1 0 r
.06636 .34057 m
.06074 .33921 L
s
0 .189 1 r
.06636 .34057 m
.06473 .34055 L
s
0 .429 1 r
.06636 .34057 m
.0629 .33938 L
s
1 .604 0 r
.06636 .34057 m
.06226 .33903 L
s
0 1 .627 r
.06636 .34057 m
.0692 .33843 L
s
1 .054 0 r
.06636 .34057 m
.07054 .33894 L
s
0 1 .296 r
.06636 .34057 m
.06639 .33703 L
s
.279 1 0 r
.06636 .34057 m
.07131 .33909 L
s
1 .999 0 r
.06636 .34057 m
.07124 .33895 L
s
.324 1 0 r
.06636 .34057 m
.06799 .33837 L
s
0 1 .079 r
.06636 .34057 m
.06933 .33854 L
s
1 .953 0 r
.06636 .34057 m
.06777 .33758 L
s
.542 1 0 r
.06636 .34057 m
.06399 .33616 L
s
1 .299 0 r
.06636 .34057 m
.06507 .3368 L
s
0 1 .974 r
.06636 .34057 m
.07002 .33848 L
s
0 1 .737 r
.06636 .34057 m
.06748 .33771 L
s
1 .646 0 r
.06636 .34057 m
.06536 .33701 L
s
0 .853 1 r
.06636 .34057 m
.06252 .336 L
s
.097 0 1 r
.06636 .34057 m
.06629 .33718 L
s
.131 1 0 r
.06636 .34057 m
.06613 .33693 L
s
.154 1 0 r
.06636 .34057 m
.06537 .33662 L
s
0 .553 1 r
.06636 .34057 m
.06734 .34407 L
s
0 .734 1 r
.06636 .34057 m
.06603 .34332 L
s
0 .547 1 r
.06636 .34057 m
.06497 .34302 L
s
0 .406 1 r
.06636 .34057 m
.07167 .34487 L
s
.118 0 1 r
.06636 .34057 m
.06888 .34414 L
s
.645 1 0 r
.06636 .34057 m
.06587 .34386 L
s
.376 1 0 r
.06636 .34057 m
.06891 .34399 L
s
.783 1 0 r
.06636 .34057 m
.0637 .34303 L
s
0 .909 1 r
.06636 .34057 m
.06469 .34315 L
s
1 .22 0 r
.06636 .34057 m
.06347 .34333 L
s
0 1 .894 r
.06636 .34057 m
.06839 .34425 L
s
0 1 .04 r
.06636 .34057 m
.06666 .34369 L
s
0 1 .581 r
.06636 .34057 m
.06381 .34335 L
s
.175 0 1 r
.06636 .34057 m
.06163 .34296 L
s
0 .655 1 r
.06636 .34057 m
.06632 .34411 L
s
0 .409 1 r
.06636 .34057 m
.06452 .34326 L
s
0 1 .653 r
.06636 .34057 m
.06144 .34249 L
s
1 .496 0 r
.06074 .33921 m
.05627 .33861 L
s
0 .904 1 r
.06074 .33921 m
.06077 .34007 L
s
1 .157 0 r
.06074 .33921 m
.05363 .33639 L
s
0 1 .257 r
.06074 .33921 m
.06151 .33911 L
s
1 .905 0 r
.06074 .33921 m
.06252 .336 L
s
0 1 .275 r
.06074 .33921 m
.06163 .34296 L
s
0 1 .584 r
.05627 .33861 m
.05234 .33844 L
s
.12 1 0 r
.05627 .33861 m
.05615 .33903 L
s
.862 1 0 r
.05627 .33861 m
.04846 .33582 L
s
1 .321 0 r
.05627 .33861 m
.05055 .33648 L
s
0 .146 1 r
.05234 .33844 m
.05175 .33877 L
s
0 1 .857 r
.05234 .33844 m
.05236 .33823 L
s
0 1 .453 r
.05234 .33844 m
.05068 .33805 L
s
1 .429 0 r
.05234 .33844 m
.04943 .33841 L
s
0 .298 1 r
.05175 .33877 m
.04332 .33575 L
s
.421 1 0 r
.05175 .33877 m
.05165 .33901 L
s
1 .174 0 r
.05175 .33877 m
.04872 .34019 L
s
.24 1 0 r
.06744 .34191 m
.06801 .34173 L
s
0 .011 1 r
.06744 .34191 m
.06548 .33772 L
s
0 1 .622 r
.06744 .34191 m
.06648 .3446 L
s
1 .884 0 r
.05874 .33896 m
.06183 .33969 L
s
1 .961 0 r
.05874 .33896 m
.06201 .3364 L
s
1 .764 0 r
.05874 .33896 m
.06116 .34317 L
s
.118 0 1 r
.06627 .34034 m
.06527 .33991 L
s
0 1 .887 r
.06627 .34034 m
.06781 .33732 L
s
0 .425 1 r
.06627 .34034 m
.06272 .34237 L
s
0 .219 1 r
.06473 .34055 m
.06207 .33984 L
s
0 1 .787 r
.06473 .34055 m
.06629 .33718 L
s
.816 1 0 r
.06473 .34055 m
.06591 .33719 L
s
.456 1 0 r
.06473 .34055 m
.06632 .34411 L
s
0 .927 1 r
.06473 .34055 m
.06534 .34418 L
s
.176 0 1 r
.06077 .34007 m
.06054 .34052 L
s
0 1 .584 r
.05615 .33903 m
.05707 .33934 L
s
0 1 .789 r
.05236 .33823 m
.05255 .33795 L
s
0 .456 1 r
.06801 .34173 m
.06821 .33827 L
s
.1 0 1 r
.06801 .34173 m
.06548 .33772 L
s
0 .748 1 r
.06801 .34173 m
.06637 .3444 L
s
1 .07 0 r
.06801 .34173 m
.06648 .3446 L
s
0 .894 1 r
.0629 .33938 m
.06072 .33867 L
s
1 .542 0 r
.0629 .33938 m
.06613 .33693 L
s
0 1 .864 r
.0629 .33938 m
.06256 .33584 L
s
0 1 .732 r
.0629 .33938 m
.06452 .34326 L
s
0 1 .822 r
.0629 .33938 m
.06098 .34267 L
s
1 .188 0 r
.05363 .33639 m
.05242 .33562 L
s
1 .974 0 r
.04846 .33582 m
.04711 .33528 L
s
1 .991 0 r
.05068 .33805 m
.0505 .33837 L
s
0 .288 1 r
.06183 .33969 m
.06664 .33792 L
s
0 .087 1 r
.06183 .33969 m
.06201 .3364 L
s
0 .077 1 r
.06183 .33969 m
.06556 .34378 L
s
.563 1 0 r
.06183 .33969 m
.06116 .34317 L
s
0 .994 1 r
.06226 .33903 m
.05919 .33802 L
s
0 1 .75 r
.06226 .33903 m
.06537 .33662 L
s
1 .354 0 r
.06226 .33903 m
.06312 .33567 L
s
0 .06 1 r
.06226 .33903 m
.06144 .34249 L
s
1 .474 0 r
.06226 .33903 m
.06071 .34224 L
s
0 .189 1 r
.06151 .33911 m
.05541 .33677 L
s
1 .599 0 r
.05055 .33648 m
.0506 .33605 L
s
0 .501 1 r
.04943 .33841 m
.04914 .33903 L
s
1 .726 0 r
.06527 .33991 m
.06894 .33803 L
s
.063 0 1 r
.06527 .33991 m
.06781 .33732 L
s
0 .577 1 r
.06527 .33991 m
.06629 .34363 L
s
0 1 .663 r
.06527 .33991 m
.06272 .34237 L
s
.884 1 0 r
.06207 .33984 m
.06591 .33719 L
s
0 1 .624 r
.06207 .33984 m
.06534 .34418 L
s
.758 1 0 r
.06072 .33867 m
.06256 .33584 L
s
1 .766 0 r
.06072 .33867 m
.06098 .34267 L
s
.179 1 0 r
.05919 .33802 m
.06312 .33567 L
s
0 1 .098 r
.05919 .33802 m
.06071 .34224 L
s
1 .894 0 r
.06777 .34796 m
.06436 .3479 L
s
0 .978 1 r
.06777 .34796 m
.0696 .34755 L
s
0 1 .719 r
.06777 .34796 m
.06574 .34726 L
s
0 1 .987 r
.06777 .34796 m
.06631 .34766 L
s
.736 1 0 r
.06777 .34796 m
.06552 .34763 L
s
.258 1 0 r
.06777 .34796 m
.06446 .34745 L
s
0 .029 1 r
.06777 .34796 m
.06637 .3444 L
s
0 .137 1 r
.06777 .34796 m
.06648 .3446 L
s
.477 1 0 r
.06777 .34796 m
.06534 .34418 L
s
.579 1 0 r
.06777 .34796 m
.06847 .35075 L
s
0 .375 1 r
.06777 .34796 m
.06715 .35105 L
s
.264 1 0 r
.06777 .34796 m
.06525 .35078 L
s
.409 1 0 r
.06436 .3479 m
.05943 .34851 L
s
.743 1 0 r
.06436 .3479 m
.06606 .3467 L
s
0 1 .713 r
.06436 .3479 m
.06631 .34766 L
s
0 1 .991 r
.06436 .3479 m
.05968 .34765 L
s
0 1 .965 r
.06436 .3479 m
.06446 .34745 L
s
0 1 .784 r
.06436 .3479 m
.05955 .34793 L
s
.14 1 0 r
.06436 .3479 m
.06632 .34411 L
s
.862 1 0 r
.06436 .3479 m
.06534 .34418 L
s
1 .875 0 r
.06436 .3479 m
.06687 .35067 L
s
0 1 .277 r
.06436 .3479 m
.06525 .35078 L
s
0 .867 1 r
.05943 .34851 m
.05812 .3498 L
s
1 .228 0 r
.05943 .34851 m
.06048 .34703 L
s
0 1 .645 r
.05943 .34851 m
.05968 .34765 L
s
0 1 .797 r
.05943 .34851 m
.05314 .34756 L
s
1 .824 0 r
.05943 .34851 m
.05955 .34793 L
s
.974 1 0 r
.05943 .34851 m
.05295 .34771 L
s
.139 0 1 r
.05812 .3498 m
.05315 .34983 L
s
0 .495 1 r
.05812 .3498 m
.05836 .34905 L
s
.132 0 1 r
.05812 .3498 m
.05314 .34756 L
s
0 1 .049 r
.05812 .3498 m
.05456 .34999 L
s
0 .487 1 r
.05812 .3498 m
.05295 .34771 L
s
0 1 .254 r
.05812 .3498 m
.05774 .35119 L
s
.33 1 0 r
.05315 .34983 m
.05299 .35027 L
s
1 .872 0 r
.05315 .34983 m
.05551 .34994 L
s
0 1 .584 r
.05315 .34983 m
.05456 .34999 L
s
.042 1 0 r
.05315 .34983 m
.05774 .35119 L
s
0 1 .331 r
.05315 .34983 m
.04683 .34859 L
s
.016 0 1 r
.05299 .35027 m
.0555 .35081 L
s
.145 1 0 r
.05299 .35027 m
.05532 .35129 L
s
0 1 .581 r
.05299 .35027 m
.04683 .34859 L
s
0 .89 1 r
.06277 .34646 m
.06186 .34689 L
s
.447 1 0 r
.06277 .34646 m
.0696 .34755 L
s
0 .322 1 r
.06277 .34646 m
.06266 .34714 L
s
1 .094 0 r
.06277 .34646 m
.0639 .34664 L
s
0 1 .074 r
.06277 .34646 m
.06573 .34733 L
s
.071 0 1 r
.06277 .34646 m
.05905 .34572 L
s
1 .891 0 r
.06277 .34646 m
.06556 .34378 L
s
0 .136 1 r
.06277 .34646 m
.06116 .34317 L
s
1 .322 0 r
.06277 .34646 m
.06098 .34267 L
s
1 .885 0 r
.06277 .34646 m
.06568 .34999 L
s
.607 1 0 r
.06277 .34646 m
.06244 .34997 L
s
.47 1 0 r
.06277 .34646 m
.06165 .34959 L
s
.549 1 0 r
.06186 .34689 m
.05948 .34939 L
s
.643 1 0 r
.06186 .34689 m
.06606 .3467 L
s
.148 0 1 r
.06186 .34689 m
.0639 .34664 L
s
.61 1 0 r
.06186 .34689 m
.05856 .3477 L
s
.532 1 0 r
.06186 .34689 m
.05905 .34572 L
s
0 1 .773 r
.06186 .34689 m
.05845 .34817 L
s
.833 1 0 r
.06186 .34689 m
.06452 .34326 L
s
.276 1 0 r
.06186 .34689 m
.06098 .34267 L
s
0 1 .105 r
.06186 .34689 m
.06389 .34979 L
s
0 .042 1 r
.06186 .34689 m
.06165 .34959 L
s
0 1 .833 r
.05948 .34939 m
.05672 .35082 L
s
.392 1 0 r
.05948 .34939 m
.06048 .34703 L
s
.275 1 0 r
.05948 .34939 m
.05856 .3477 L
s
1 .545 0 r
.05948 .34939 m
.05894 .35147 L
s
0 1 .989 r
.05948 .34939 m
.05845 .34817 L
s
0 1 .416 r
.05948 .34939 m
.05911 .35125 L
s
1 .794 0 r
.05672 .35082 m
.05638 .35243 L
s
.452 1 0 r
.05672 .35082 m
.05836 .34905 L
s
.059 0 1 r
.05672 .35082 m
.05894 .35147 L
s
0 .72 1 r
.05672 .35082 m
.05641 .35169 L
s
1 .519 0 r
.05672 .35082 m
.05911 .35125 L
s
.039 1 0 r
.05672 .35082 m
.05619 .35267 L
s
0 .444 1 r
.05638 .35243 m
.05584 .35357 L
s
.473 1 0 r
.05638 .35243 m
.05551 .34994 L
s
0 1 .563 r
.05638 .35243 m
.05641 .35169 L
s
0 1 .251 r
.05638 .35243 m
.05619 .35267 L
s
1 .439 0 r
.05638 .35243 m
.05562 .35453 L
s
1 .158 0 r
.05584 .35357 m
.0555 .35081 L
s
0 1 .499 r
.05584 .35357 m
.05596 .35339 L
s
0 .413 1 r
.05584 .35357 m
.05562 .35453 L
s
0 .026 1 r
.06309 .34608 m
.06024 .34649 L
s
.997 1 0 r
.06309 .34608 m
.0696 .34755 L
s
1 .688 0 r
.06309 .34608 m
.06201 .34573 L
s
0 1 .302 r
.06309 .34608 m
.06071 .34575 L
s
.096 1 0 r
.06309 .34608 m
.0632 .3458 L
s
1 .775 0 r
.06309 .34608 m
.06032 .34598 L
s
0 .745 1 r
.06309 .34608 m
.06629 .34363 L
s
1 .332 0 r
.06309 .34608 m
.06272 .34237 L
s
0 1 .696 r
.06309 .34608 m
.06071 .34224 L
s
0 1 .763 r
.06309 .34608 m
.06601 .34951 L
s
0 .829 1 r
.06309 .34608 m
.06443 .3492 L
s
0 .687 1 r
.06309 .34608 m
.06182 .34944 L
s
0 .554 1 r
.06024 .34649 m
.05391 .34656 L
s
1 .129 0 r
.06024 .34649 m
.06606 .3467 L
s
0 1 .465 r
.06024 .34649 m
.06071 .34575 L
s
1 .102 0 r
.06024 .34649 m
.05382 .34525 L
s
0 .645 1 r
.06024 .34649 m
.06032 .34598 L
s
0 1 .159 r
.06024 .34649 m
.05146 .3447 L
s
.633 1 0 r
.06024 .34649 m
.06144 .34249 L
s
0 1 .408 r
.06024 .34649 m
.06071 .34224 L
s
1 .107 0 r
.06024 .34649 m
.06257 .34937 L
s
0 .742 1 r
.06024 .34649 m
.06182 .34944 L
s
.795 1 0 r
.05391 .34656 m
.05045 .3476 L
s
.582 1 0 r
.05391 .34656 m
.06048 .34703 L
s
.362 1 0 r
.05391 .34656 m
.05382 .34525 L
s
0 .285 1 r
.05391 .34656 m
.04996 .34661 L
s
.56 1 0 r
.05391 .34656 m
.05146 .3447 L
s
0 1 .389 r
.05391 .34656 m
.04959 .34738 L
s
0 1 .297 r
.05045 .3476 m
.04999 .34904 L
s
.509 1 0 r
.05045 .3476 m
.05836 .34905 L
s
0 1 .524 r
.05045 .3476 m
.04996 .34661 L
s
0 .132 1 r
.05045 .3476 m
.04992 .34915 L
s
0 1 .125 r
.05045 .3476 m
.04959 .34738 L
s
0 .524 1 r
.05045 .3476 m
.04974 .34992 L
s
.12 0 1 r
.04999 .34904 m
.04986 .34979 L
s
0 .288 1 r
.04999 .34904 m
.05551 .34994 L
s
.399 1 0 r
.04999 .34904 m
.04992 .34915 L
s
0 1 .286 r
.04999 .34904 m
.04974 .34992 L
s
1 .669 0 r
.04999 .34904 m
.04827 .35095 L
s
1 .708 0 r
.04986 .34979 m
.0555 .35081 L
s
0 .306 1 r
.04986 .34979 m
.05544 .35102 L
s
0 1 .858 r
.04986 .34979 m
.04827 .35095 L
s
0 1 .346 r
.06835 .34759 m
.06839 .34684 L
s
1 .802 0 r
.06835 .34759 m
.0696 .34755 L
s
0 1 .25 r
.06835 .34759 m
.06948 .34487 L
s
0 1 .897 r
.06835 .34759 m
.06771 .34438 L
s
.568 1 0 r
.06835 .34759 m
.06981 .35046 L
s
1 .687 0 r
.06835 .34759 m
.07219 .35016 L
s
0 1 .288 r
.06839 .34684 m
.06546 .3468 L
s
0 1 .649 r
.06839 .34684 m
.0696 .34755 L
s
0 .738 1 r
.06839 .34684 m
.06606 .3467 L
s
0 .789 1 r
.06839 .34684 m
.06771 .34438 L
s
0 .781 1 r
.06839 .34684 m
.06793 .34398 L
s
0 .75 1 r
.06839 .34684 m
.06603 .34332 L
s
0 1 .387 r
.06839 .34684 m
.07192 .34483 L
s
0 1 .741 r
.06839 .34684 m
.07219 .35016 L
s
.983 1 0 r
.06839 .34684 m
.06944 .34967 L
s
0 1 .46 r
.06839 .34684 m
.06679 .34929 L
s
0 .859 1 r
.06839 .34684 m
.07119 .35015 L
s
.906 1 0 r
.06546 .3468 m
.06198 .34885 L
s
0 1 .043 r
.06546 .3468 m
.06606 .3467 L
s
0 1 .607 r
.06546 .3468 m
.06048 .34703 L
s
.516 1 0 r
.06546 .3468 m
.07192 .34483 L
s
0 1 .562 r
.06546 .3468 m
.0637 .34303 L
s
.77 1 0 r
.06546 .3468 m
.07119 .35015 L
s
0 .313 1 r
.06546 .3468 m
.0642 .34948 L
s
1 .595 0 r
.06198 .34885 m
.06127 .35086 L
s
.612 1 0 r
.06198 .34885 m
.06048 .34703 L
s
1 .767 0 r
.06198 .34885 m
.05836 .34905 L
s
0 1 .588 r
.06127 .35086 m
.06083 .35211 L
s
1 .741 0 r
.06127 .35086 m
.05836 .34905 L
s
1 .223 0 r
.06127 .35086 m
.05551 .34994 L
s
0 1 .984 r
.06083 .35211 m
.05551 .34994 L
s
0 1 .363 r
.06083 .35211 m
.0555 .35081 L
s
0 .526 1 r
.06865 .34724 m
.06595 .34632 L
s
0 1 .993 r
.06865 .34724 m
.0696 .34755 L
s
.997 1 0 r
.06865 .34724 m
.06909 .34486 L
s
1 .625 0 r
.06865 .34724 m
.06543 .34347 L
s
.521 1 0 r
.06865 .34724 m
.07375 .35044 L
s
0 1 .303 r
.06865 .34724 m
.06759 .34924 L
s
0 1 .46 r
.06595 .34632 m
.06246 .3462 L
s
1 .035 0 r
.06595 .34632 m
.0696 .34755 L
s
.408 1 0 r
.06595 .34632 m
.06606 .3467 L
s
0 .209 1 r
.06595 .34632 m
.06543 .34347 L
s
.06595 .34632 m
.0663 .34375 L
s
0 .13 1 r
.06595 .34632 m
.06497 .34302 L
s
0 1 .249 r
.06595 .34632 m
.064 .34285 L
s
1 .852 0 r
.06595 .34632 m
.06759 .34924 L
s
1 .466 0 r
.06595 .34632 m
.07028 .34931 L
s
1 .598 0 r
.06595 .34632 m
.06546 .34902 L
s
1 .871 0 r
.06595 .34632 m
.06615 .34909 L
s
0 .676 1 r
.06246 .3462 m
.05969 .34754 L
s
1 .295 0 r
.06246 .3462 m
.06606 .3467 L
s
1 .628 0 r
.06246 .3462 m
.06048 .34703 L
s
0 1 .045 r
.06246 .3462 m
.064 .34285 L
s
0 1 .506 r
.06246 .3462 m
.06469 .34315 L
s
1 .626 0 r
.06246 .3462 m
.06615 .34909 L
s
0 1 .7 r
.06246 .3462 m
.06373 .34942 L
s
1 .399 0 r
.05969 .34754 m
.05899 .34997 L
s
.787 1 0 r
.05969 .34754 m
.06048 .34703 L
s
0 1 .331 r
.05969 .34754 m
.05836 .34905 L
s
.687 1 0 r
.05899 .34997 m
.05872 .35093 L
s
0 1 .229 r
.05899 .34997 m
.05836 .34905 L
s
1 .627 0 r
.05899 .34997 m
.05551 .34994 L
s
0 .552 1 r
.05872 .35093 m
.05551 .34994 L
s
.107 1 0 r
.05872 .35093 m
.0555 .35081 L
s
0 1 .487 r
.0729 .34743 m
.07 .34718 L
s
.375 1 0 r
.0729 .34743 m
.0696 .34755 L
s
1 .503 0 r
.0729 .34743 m
.07147 .34474 L
s
1 .999 0 r
.0729 .34743 m
.0709 .34432 L
s
.983 1 0 r
.0729 .34743 m
.07192 .34986 L
s
0 1 .181 r
.0729 .34743 m
.07261 .34954 L
s
1 .637 0 r
.07 .34718 m
.06645 .34748 L
s
.951 1 0 r
.07 .34718 m
.0696 .34755 L
s
1 .554 0 r
.07 .34718 m
.06606 .3467 L
s
.741 1 0 r
.07 .34718 m
.0709 .34432 L
s
0 1 .992 r
.07 .34718 m
.07051 .34454 L
s
0 1 .62 r
.07 .34718 m
.07167 .34487 L
s
1 .269 0 r
.07 .34718 m
.06754 .34388 L
s
0 1 .053 r
.07 .34718 m
.07261 .34954 L
s
0 1 .964 r
.07 .34718 m
.07368 .3502 L
s
.64 1 0 r
.07 .34718 m
.07028 .34963 L
s
0 1 .644 r
.07 .34718 m
.06891 .35 L
s
.152 0 1 r
.06645 .34748 m
.0572 .34655 L
s
0 .008 1 r
.06645 .34748 m
.06606 .3467 L
s
1 .574 0 r
.06645 .34748 m
.06048 .34703 L
s
1 .244 0 r
.06645 .34748 m
.06754 .34388 L
s
0 1 .197 r
.06645 .34748 m
.06347 .34333 L
s
.848 1 0 r
.06645 .34748 m
.06891 .35 L
s
0 1 .073 r
.06645 .34748 m
.06604 .34982 L
s
1 .732 0 r
.0572 .34655 m
.05352 .34786 L
s
0 .87 1 r
.0572 .34655 m
.06048 .34703 L
s
1 .673 0 r
.0572 .34655 m
.05836 .34905 L
s
0 .668 1 r
.05352 .34786 m
.05321 .34919 L
s
0 1 .768 r
.05352 .34786 m
.05836 .34905 L
s
.5 1 0 r
.05352 .34786 m
.05551 .34994 L
s
0 1 .719 r
.05321 .34919 m
.05551 .34994 L
s
0 1 .642 r
.05321 .34919 m
.0555 .35081 L
s
0 1 .099 r
.07267 .3482 m
.06922 .34726 L
s
0 .097 1 r
.07267 .3482 m
.0696 .34755 L
s
1 .411 0 r
.07267 .3482 m
.07335 .34539 L
s
0 1 .875 r
.07267 .3482 m
.07337 .34575 L
s
.908 1 0 r
.07267 .3482 m
.07336 .35086 L
s
1 .292 0 r
.07267 .3482 m
.07007 .35037 L
s
0 1 .361 r
.06922 .34726 m
.06613 .34721 L
s
1 .71 0 r
.06922 .34726 m
.0696 .34755 L
s
1 .407 0 r
.06922 .34726 m
.06606 .3467 L
s
0 .367 1 r
.06922 .34726 m
.07337 .34575 L
s
1 .886 0 r
.06922 .34726 m
.07035 .34479 L
s
0 .884 1 r
.06922 .34726 m
.06888 .34414 L
s
0 1 .373 r
.06922 .34726 m
.06969 .34476 L
s
0 1 .033 r
.06922 .34726 m
.07007 .35037 L
s
.007 0 1 r
.06922 .34726 m
.06993 .35012 L
s
.856 1 0 r
.06922 .34726 m
.068 .34946 L
s
0 1 .961 r
.06922 .34726 m
.0687 .35024 L
s
0 1 .718 r
.06613 .34721 m
.06474 .34979 L
s
0 1 .822 r
.06613 .34721 m
.06606 .3467 L
s
1 .051 0 r
.06613 .34721 m
.06048 .34703 L
s
0 1 .459 r
.06613 .34721 m
.06969 .34476 L
s
0 1 .244 r
.06613 .34721 m
.06839 .34425 L
s
0 1 .362 r
.06613 .34721 m
.0687 .35024 L
s
0 1 .449 r
.06613 .34721 m
.06845 .34981 L
s
.602 1 0 r
.06474 .34979 m
.05614 .34817 L
s
0 1 .031 r
.06474 .34979 m
.06048 .34703 L
s
.301 1 0 r
.06474 .34979 m
.05836 .34905 L
s
0 1 .625 r
.05614 .34817 m
.05578 .34919 L
s
.583 1 0 r
.05614 .34817 m
.05836 .34905 L
s
.691 1 0 r
.05614 .34817 m
.05551 .34994 L
s
1 .045 0 r
.05578 .34919 m
.05551 .34994 L
s
.417 1 0 r
.05578 .34919 m
.0555 .35081 L
s
1 .858 0 r
.06756 .34714 m
.06814 .34724 L
s
0 .445 1 r
.06756 .34714 m
.0696 .34755 L
s
0 1 .909 r
.06756 .34714 m
.06879 .34491 L
s
1 .447 0 r
.06756 .34714 m
.07071 .34523 L
s
1 .562 0 r
.06756 .34714 m
.06847 .35035 L
s
0 1 .449 r
.06756 .34714 m
.0674 .35011 L
s
1 .594 0 r
.06814 .34724 m
.06372 .34669 L
s
1 .916 0 r
.06814 .34724 m
.0696 .34755 L
s
.192 1 0 r
.06814 .34724 m
.06606 .3467 L
s
0 .247 1 r
.06814 .34724 m
.07071 .34523 L
s
0 1 .31 r
.06814 .34724 m
.07013 .34504 L
s
0 1 .012 r
.06814 .34724 m
.06587 .34386 L
s
1 .128 0 r
.06814 .34724 m
.06473 .34362 L
s
0 .981 1 r
.06814 .34724 m
.0674 .35011 L
s
0 1 .504 r
.06814 .34724 m
.07474 .35086 L
s
0 1 .599 r
.06814 .34724 m
.06998 .34973 L
s
0 1 .898 r
.06814 .34724 m
.06646 .34982 L
s
0 .041 1 r
.06372 .34669 m
.061 .34829 L
s
1 .565 0 r
.06372 .34669 m
.06606 .3467 L
s
.647 1 0 r
.06372 .34669 m
.06048 .34703 L
s
1 .2 0 r
.06372 .34669 m
.06473 .34362 L
s
1 .268 0 r
.06372 .34669 m
.06666 .34369 L
s
1 .05 0 r
.06372 .34669 m
.06646 .34982 L
s
0 .113 1 r
.06372 .34669 m
.06636 .3496 L
s
.953 1 0 r
.061 .34829 m
.05707 .34859 L
s
1 .478 0 r
.061 .34829 m
.06048 .34703 L
s
0 1 .718 r
.061 .34829 m
.05836 .34905 L
s
0 .963 1 r
.05707 .34859 m
.05684 .34939 L
s
.436 1 0 r
.05707 .34859 m
.05836 .34905 L
s
.762 1 0 r
.05707 .34859 m
.05551 .34994 L
s
0 1 .798 r
.05684 .34939 m
.05551 .34994 L
s
0 .446 1 r
.05684 .34939 m
.0555 .35081 L
s
.274 1 0 r
.07059 .3477 m
.06837 .34709 L
s
0 .756 1 r
.07059 .3477 m
.0696 .34755 L
s
1 .385 0 r
.07059 .3477 m
.07083 .34516 L
s
0 1 .316 r
.07059 .3477 m
.06901 .34467 L
s
0 1 .266 r
.07059 .3477 m
.07353 .35067 L
s
.065 0 1 r
.07059 .3477 m
.06913 .34974 L
s
0 .211 1 r
.06837 .34709 m
.06333 .34684 L
s
0 1 .932 r
.06837 .34709 m
.0696 .34755 L
s
.724 1 0 r
.06837 .34709 m
.06606 .3467 L
s
0 1 .323 r
.06837 .34709 m
.06901 .34467 L
s
0 .412 1 r
.06837 .34709 m
.06905 .34442 L
s
1 .488 0 r
.06837 .34709 m
.06891 .34399 L
s
1 .612 0 r
.06837 .34709 m
.06468 .34379 L
s
1 .949 0 r
.06837 .34709 m
.06913 .34974 L
s
0 1 .804 r
.06837 .34709 m
.07034 .34987 L
s
.957 1 0 r
.06837 .34709 m
.06874 .34936 L
s
0 .556 1 r
.06837 .34709 m
.0677 .3499 L
s
0 1 .654 r
.06333 .34684 m
.06198 .34913 L
s
0 .09 1 r
.06333 .34684 m
.06606 .3467 L
s
0 1 .383 r
.06333 .34684 m
.06048 .34703 L
s
0 .976 1 r
.06333 .34684 m
.06468 .34379 L
s
.004 0 1 r
.06333 .34684 m
.06381 .34335 L
s
1 .433 0 r
.06333 .34684 m
.0677 .3499 L
s
0 .189 1 r
.06333 .34684 m
.06755 .34959 L
s
0 .154 1 r
.06198 .34913 m
.06126 .3511 L
s
0 1 .129 r
.06198 .34913 m
.06048 .34703 L
s
1 .064 0 r
.06198 .34913 m
.05836 .34905 L
s
1 .444 0 r
.06126 .3511 m
.06113 .35187 L
s
.673 1 0 r
.06126 .3511 m
.05836 .34905 L
s
0 1 .152 r
.06126 .3511 m
.05551 .34994 L
s
1 .457 0 r
.06113 .35187 m
.05551 .34994 L
s
0 1 .151 r
.06113 .35187 m
.0555 .35081 L
s
1 .482 0 r
.0696 .34755 m
.06606 .3467 L
s
0 1 .182 r
.0696 .34755 m
.06552 .34763 L
s
0 1 .067 r
.0696 .34755 m
.06573 .34733 L
s
.254 1 0 r
.0696 .34755 m
.0632 .3458 L
s
0 1 .821 r
.0696 .34755 m
.06948 .34487 L
s
0 1 .247 r
.0696 .34755 m
.06909 .34486 L
s
0 1 .337 r
.0696 .34755 m
.07147 .34474 L
s
0 .734 1 r
.0696 .34755 m
.07335 .34539 L
s
0 1 .011 r
.0696 .34755 m
.06879 .34491 L
s
0 1 .639 r
.0696 .34755 m
.07083 .34516 L
s
0 .809 1 r
.0696 .34755 m
.06793 .34398 L
s
.708 1 0 r
.0696 .34755 m
.0663 .34375 L
s
.997 1 0 r
.0696 .34755 m
.07051 .34454 L
s
0 1 .858 r
.0696 .34755 m
.07035 .34479 L
s
1 .482 0 r
.0696 .34755 m
.07013 .34504 L
s
0 .046 1 r
.0696 .34755 m
.06905 .34442 L
s
.097 0 1 r
.0696 .34755 m
.06734 .34407 L
s
1 .226 0 r
.0696 .34755 m
.06637 .3444 L
s
.355 1 0 r
.0696 .34755 m
.06556 .34378 L
s
.104 0 1 r
.0696 .34755 m
.06629 .34363 L
s
1 .117 0 r
.0696 .34755 m
.06981 .35046 L
s
0 .464 1 r
.0696 .34755 m
.07375 .35044 L
s
.538 1 0 r
.0696 .34755 m
.07192 .34986 L
s
.237 1 0 r
.0696 .34755 m
.07336 .35086 L
s
.069 1 0 r
.0696 .34755 m
.06847 .35035 L
s
0 .43 1 r
.0696 .34755 m
.07353 .35067 L
s
.034 1 0 r
.0696 .34755 m
.06944 .34967 L
s
.252 1 0 r
.0696 .34755 m
.07028 .34931 L
s
0 1 .771 r
.0696 .34755 m
.07368 .3502 L
s
0 1 .693 r
.0696 .34755 m
.06993 .35012 L
s
.268 1 0 r
.0696 .34755 m
.07474 .35086 L
s
.154 0 1 r
.0696 .34755 m
.07034 .34987 L
s
1 .594 0 r
.0696 .34755 m
.06688 .34972 L
s
0 .389 1 r
.0696 .34755 m
.06847 .35075 L
s
0 1 .954 r
.0696 .34755 m
.06568 .34999 L
s
0 .792 1 r
.0696 .34755 m
.06601 .34951 L
s
0 .982 1 r
.06606 .3467 m
.06048 .34703 L
s
0 1 .198 r
.06606 .3467 m
.06631 .34766 L
s
0 .291 1 r
.06606 .3467 m
.0639 .34664 L
s
.251 1 0 r
.06606 .3467 m
.06071 .34575 L
s
0 1 .319 r
.06606 .3467 m
.06734 .34407 L
s
0 .792 1 r
.06606 .3467 m
.06603 .34332 L
s
.194 0 1 r
.06606 .3467 m
.06497 .34302 L
s
1 .357 0 r
.06606 .3467 m
.07167 .34487 L
s
.331 1 0 r
.06606 .3467 m
.06888 .34414 L
s
0 .99 1 r
.06606 .3467 m
.06587 .34386 L
s
1 .222 0 r
.06606 .3467 m
.06891 .34399 L
s
0 .636 1 r
.06606 .3467 m
.0637 .34303 L
s
0 .233 1 r
.06606 .3467 m
.06469 .34315 L
s
1 .725 0 r
.06606 .3467 m
.06347 .34333 L
s
1 .526 0 r
.06606 .3467 m
.06839 .34425 L
s
0 1 .549 r
.06606 .3467 m
.06666 .34369 L
s
0 .666 1 r
.06606 .3467 m
.06381 .34335 L
s
1 .944 0 r
.06606 .3467 m
.06163 .34296 L
s
.074 1 0 r
.06606 .3467 m
.06632 .34411 L
s
1 .194 0 r
.06606 .3467 m
.06452 .34326 L
s
0 .892 1 r
.06606 .3467 m
.06144 .34249 L
s
.204 1 0 r
.06606 .3467 m
.06688 .34972 L
s
0 1 .263 r
.06606 .3467 m
.06679 .34929 L
s
.218 1 0 r
.06606 .3467 m
.06546 .34902 L
s
.241 1 0 r
.06606 .3467 m
.07028 .34963 L
s
0 .749 1 r
.06606 .3467 m
.068 .34946 L
s
.182 0 1 r
.06606 .3467 m
.06998 .34973 L
s
1 .551 0 r
.06606 .3467 m
.06874 .34936 L
s
1 .095 0 r
.06606 .3467 m
.0642 .34948 L
s
0 1 .733 r
.06606 .3467 m
.06373 .34942 L
s
1 .296 0 r
.06606 .3467 m
.06604 .34982 L
s
.809 1 0 r
.06606 .3467 m
.06845 .34981 L
s
0 .754 1 r
.06606 .3467 m
.06636 .3496 L
s
.507 1 0 r
.06606 .3467 m
.06755 .34959 L
s
0 1 .555 r
.06606 .3467 m
.06475 .35004 L
s
0 1 .36 r
.06606 .3467 m
.06687 .35067 L
s
.188 1 0 r
.06606 .3467 m
.06389 .34979 L
s
.552 1 0 r
.06606 .3467 m
.06257 .34937 L
s
0 1 .089 r
.06048 .34703 m
.05836 .34905 L
s
0 .719 1 r
.06048 .34703 m
.05968 .34765 L
s
0 .74 1 r
.06048 .34703 m
.05856 .3477 L
s
1 .34 0 r
.06048 .34703 m
.05382 .34525 L
s
0 .545 1 r
.06048 .34703 m
.06163 .34296 L
s
0 .956 1 r
.06048 .34703 m
.06475 .35004 L
s
0 .923 1 r
.05836 .34905 m
.05551 .34994 L
s
.879 1 0 r
.05836 .34905 m
.05314 .34756 L
s
1 .595 0 r
.05836 .34905 m
.05894 .35147 L
s
0 .167 1 r
.05836 .34905 m
.04996 .34661 L
s
1 .891 0 r
.05551 .34994 m
.0555 .35081 L
s
0 .457 1 r
.05551 .34994 m
.05456 .34999 L
s
1 .951 0 r
.05551 .34994 m
.05641 .35169 L
s
1 .275 0 r
.05551 .34994 m
.04992 .34915 L
s
.295 1 0 r
.0555 .35081 m
.05532 .35129 L
s
.059 0 1 r
.0555 .35081 m
.05596 .35339 L
s
0 .379 1 r
.0555 .35081 m
.05544 .35102 L
s
0 1 .418 r
.06574 .34726 m
.06552 .34763 L
s
0 .453 1 r
.06574 .34726 m
.06648 .3446 L
s
0 .735 1 r
.06574 .34726 m
.06715 .35105 L
s
0 .071 1 r
.06266 .34714 m
.06573 .34733 L
s
1 .405 0 r
.06266 .34714 m
.06116 .34317 L
s
1 .979 0 r
.06266 .34714 m
.06244 .34997 L
s
0 .884 1 r
.06201 .34573 m
.0632 .3458 L
s
.951 1 0 r
.06201 .34573 m
.06272 .34237 L
s
.712 1 0 r
.06201 .34573 m
.06443 .3492 L
s
0 1 .517 r
.06631 .34766 m
.06446 .34745 L
s
0 1 .804 r
.06631 .34766 m
.06632 .34411 L
s
1 .863 0 r
.06631 .34766 m
.06534 .34418 L
s
0 .377 1 r
.06631 .34766 m
.06687 .35067 L
s
1 .926 0 r
.06631 .34766 m
.06525 .35078 L
s
1 .023 0 r
.05968 .34765 m
.05955 .34793 L
s
0 .72 1 r
.05314 .34756 m
.05295 .34771 L
s
0 .33 1 r
.05456 .34999 m
.05774 .35119 L
s
.02 1 0 r
.06552 .34763 m
.06637 .3444 L
s
0 1 .764 r
.06552 .34763 m
.06648 .3446 L
s
.149 0 1 r
.06552 .34763 m
.06847 .35075 L
s
0 1 .364 r
.06552 .34763 m
.06715 .35105 L
s
.783 1 0 r
.0639 .34664 m
.05905 .34572 L
s
0 1 .5 r
.0639 .34664 m
.06452 .34326 L
s
0 1 .532 r
.0639 .34664 m
.06098 .34267 L
s
.0639 .34664 m
.06389 .34979 L
s
1 .009 0 r
.0639 .34664 m
.06165 .34959 L
s
.037 0 1 r
.05856 .3477 m
.05845 .34817 L
s
.585 1 0 r
.05894 .35147 m
.05911 .35125 L
s
.096 0 1 r
.05641 .35169 m
.05619 .35267 L
s
1 .106 0 r
.06573 .34733 m
.06556 .34378 L
s
.155 1 0 r
.06573 .34733 m
.06116 .34317 L
s
.219 1 0 r
.06573 .34733 m
.06568 .34999 L
s
0 1 .546 r
.06573 .34733 m
.06244 .34997 L
s
0 1 .927 r
.06071 .34575 m
.06032 .34598 L
s
0 .321 1 r
.06071 .34575 m
.06144 .34249 L
s
1 .446 0 r
.06071 .34575 m
.06071 .34224 L
s
1 .291 0 r
.06071 .34575 m
.06257 .34937 L
s
0 .878 1 r
.06071 .34575 m
.06182 .34944 L
s
.866 1 0 r
.05382 .34525 m
.05146 .3447 L
s
0 1 .362 r
.04996 .34661 m
.04959 .34738 L
s
1 .989 0 r
.04992 .34915 m
.04974 .34992 L
s
1 .38 0 r
.0632 .3458 m
.06629 .34363 L
s
1 .174 0 r
.0632 .3458 m
.06272 .34237 L
s
1 .99 0 r
.0632 .3458 m
.06601 .34951 L
s
1 .772 0 r
.0632 .3458 m
.06443 .3492 L
s
0 1 .942 r
.06446 .34745 m
.06534 .34418 L
s
0 .657 1 r
.06446 .34745 m
.06525 .35078 L
s
1 .44 0 r
.05905 .34572 m
.06098 .34267 L
s
.038 1 0 r
.05905 .34572 m
.06165 .34959 L
s
.06 1 0 r
.06032 .34598 m
.06071 .34224 L
s
.988 1 0 r
.06032 .34598 m
.06182 .34944 L
s
0 1 .98 r
.06714 .35403 m
.06328 .35417 L
s
0 1 .996 r
.06714 .35403 m
.07111 .35298 L
s
.744 1 0 r
.06714 .35403 m
.06474 .35409 L
s
0 1 .906 r
.06714 .35403 m
.06349 .3531 L
s
0 .044 1 r
.06714 .35403 m
.06775 .35394 L
s
1 .425 0 r
.06714 .35403 m
.06318 .35358 L
s
0 .599 1 r
.06714 .35403 m
.06847 .35075 L
s
.101 1 0 r
.06714 .35403 m
.06715 .35105 L
s
1 .447 0 r
.06714 .35403 m
.06525 .35078 L
s
.646 1 0 r
.06714 .35403 m
.06934 .35659 L
s
.173 1 0 r
.06714 .35403 m
.06748 .3573 L
s
0 1 .669 r
.06714 .35403 m
.06529 .3566 L
s
1 .158 0 r
.06328 .35417 m
.05675 .35494 L
s
0 1 .835 r
.06328 .35417 m
.06721 .35259 L
s
0 .015 1 r
.06328 .35417 m
.06349 .3531 L
s
0 1 .913 r
.06328 .35417 m
.05987 .35571 L
s
.547 1 0 r
.06328 .35417 m
.06318 .35358 L
s
0 1 .591 r
.06328 .35417 m
.05993 .3556 L
s
.412 1 0 r
.06328 .35417 m
.06687 .35067 L
s
1 .593 0 r
.06328 .35417 m
.06525 .35078 L
s
0 .987 1 r
.06328 .35417 m
.06692 .35603 L
s
0 1 .645 r
.06328 .35417 m
.06529 .3566 L
s
1 .717 0 r
.05675 .35494 m
.05195 .35607 L
s
.851 1 0 r
.05675 .35494 m
.06077 .35348 L
s
0 .719 1 r
.05675 .35494 m
.05987 .35571 L
s
0 1 .772 r
.05675 .35494 m
.0534 .35553 L
s
1 .805 0 r
.05675 .35494 m
.05993 .3556 L
s
0 .848 1 r
.05675 .35494 m
.05364 .35522 L
s
.272 1 0 r
.05195 .35607 m
.05136 .35822 L
s
0 .482 1 r
.05195 .35607 m
.05486 .35479 L
s
1 .29 0 r
.05195 .35607 m
.0534 .35553 L
s
1 .402 0 r
.05195 .35607 m
.0515 .35774 L
s
.556 1 0 r
.05195 .35607 m
.05364 .35522 L
s
0 .615 1 r
.05195 .35607 m
.0512 .35897 L
s
0 .937 1 r
.05136 .35822 m
.05065 .35849 L
s
.899 1 0 r
.05136 .35822 m
.05246 .35646 L
s
.539 1 0 r
.05136 .35822 m
.0515 .35774 L
s
.409 1 0 r
.05136 .35822 m
.0512 .35897 L
s
0 1 .508 r
.05136 .35822 m
.05109 .35965 L
s
0 .324 1 r
.05065 .35849 m
.05084 .35743 L
s
0 .003 1 r
.05065 .35849 m
.04987 .35959 L
s
1 .044 0 r
.05065 .35849 m
.05109 .35965 L
s
0 .93 1 r
.0649 .35309 m
.06286 .35369 L
s
0 .284 1 r
.0649 .35309 m
.07111 .35298 L
s
1 .479 0 r
.0649 .35309 m
.06361 .35359 L
s
0 .295 1 r
.0649 .35309 m
.06126 .35246 L
s
.737 1 0 r
.0649 .35309 m
.06635 .35322 L
s
0 .132 1 r
.0649 .35309 m
.05936 .35255 L
s
.727 1 0 r
.0649 .35309 m
.06568 .34999 L
s
.898 1 0 r
.0649 .35309 m
.06244 .34997 L
s
.648 1 0 r
.0649 .35309 m
.06165 .34959 L
s
1 .464 0 r
.0649 .35309 m
.07056 .35598 L
s
0 1 .766 r
.0649 .35309 m
.06757 .35616 L
s
0 1 .071 r
.0649 .35309 m
.06289 .35563 L
s
1 .134 0 r
.06286 .35369 m
.05434 .35341 L
s
0 .361 1 r
.06286 .35369 m
.06721 .35259 L
s
0 1 .646 r
.06286 .35369 m
.06126 .35246 L
s
.184 0 1 r
.06286 .35369 m
.05604 .3529 L
s
0 .377 1 r
.06286 .35369 m
.05936 .35255 L
s
1 .218 0 r
.06286 .35369 m
.05356 .35209 L
s
0 .11 1 r
.06286 .35369 m
.06389 .34979 L
s
0 .215 1 r
.06286 .35369 m
.06165 .34959 L
s
0 1 .736 r
.06286 .35369 m
.06504 .35531 L
s
0 .075 1 r
.06286 .35369 m
.06289 .35563 L
s
1 .903 0 r
.05434 .35341 m
.05156 .35491 L
s
0 .824 1 r
.05434 .35341 m
.06077 .35348 L
s
.104 1 0 r
.05434 .35341 m
.05604 .3529 L
s
.233 1 0 r
.05434 .35341 m
.04821 .3531 L
s
0 .105 1 r
.05434 .35341 m
.05356 .35209 L
s
0 .055 1 r
.05434 .35341 m
.04777 .35318 L
s
.081 0 1 r
.05156 .35491 m
.04517 .35491 L
s
0 .292 1 r
.05156 .35491 m
.05486 .35479 L
s
.604 1 0 r
.05156 .35491 m
.04821 .3531 L
s
0 1 .262 r
.05156 .35491 m
.04511 .35422 L
s
.713 1 0 r
.05156 .35491 m
.04777 .35318 L
s
0 1 .786 r
.05156 .35491 m
.04397 .35352 L
s
1 .304 0 r
.04517 .35491 m
.04413 .35617 L
s
.172 1 0 r
.04517 .35491 m
.05246 .35646 L
s
0 1 .465 r
.04517 .35491 m
.04511 .35422 L
s
1 .284 0 r
.04517 .35491 m
.04397 .35352 L
s
0 .693 1 r
.04517 .35491 m
.0431 .35714 L
s
0 1 .325 r
.04413 .35617 m
.05084 .35743 L
s
0 .566 1 r
.04413 .35617 m
.04325 .35598 L
s
.918 1 0 r
.04413 .35617 m
.0431 .35714 L
s
1 .775 0 r
.06688 .35295 m
.06296 .35375 L
s
0 1 .411 r
.06688 .35295 m
.07111 .35298 L
s
0 .507 1 r
.06688 .35295 m
.06445 .35251 L
s
1 .461 0 r
.06688 .35295 m
.0636 .35265 L
s
0 1 .07 r
.06688 .35295 m
.06664 .35256 L
s
.493 1 0 r
.06688 .35295 m
.06178 .35274 L
s
.9 1 0 r
.06688 .35295 m
.06601 .34951 L
s
.477 1 0 r
.06688 .35295 m
.06443 .3492 L
s
.174 1 0 r
.06688 .35295 m
.06182 .34944 L
s
0 .534 1 r
.06688 .35295 m
.06911 .35566 L
s
0 .5 1 r
.06688 .35295 m
.0709 .35539 L
s
1 .502 0 r
.06688 .35295 m
.0678 .3556 L
s
.456 1 0 r
.06296 .35375 m
.05643 .355 L
s
0 .074 1 r
.06296 .35375 m
.06721 .35259 L
s
.6 1 0 r
.06296 .35375 m
.0636 .35265 L
s
0 1 .623 r
.06296 .35375 m
.06005 .35521 L
s
.658 1 0 r
.06296 .35375 m
.06178 .35274 L
s
.277 1 0 r
.06296 .35375 m
.05568 .35374 L
s
0 1 .105 r
.06296 .35375 m
.06257 .34937 L
s
.238 1 0 r
.06296 .35375 m
.06182 .34944 L
s
.442 1 0 r
.06296 .35375 m
.06911 .35542 L
s
0 .989 1 r
.06296 .35375 m
.0678 .3556 L
s
0 .61 1 r
.05643 .355 m
.05152 .35616 L
s
0 1 .377 r
.05643 .355 m
.06077 .35348 L
s
0 .143 1 r
.05643 .355 m
.06005 .35521 L
s
.962 1 0 r
.05643 .355 m
.05069 .35471 L
s
0 .336 1 r
.05643 .355 m
.05568 .35374 L
s
1 .7 0 r
.05643 .355 m
.05572 .35692 L
s
.63 1 0 r
.05152 .35616 m
.05016 .35774 L
s
.503 1 0 r
.05152 .35616 m
.05486 .35479 L
s
0 1 .34 r
.05152 .35616 m
.05069 .35471 L
s
1 .417 0 r
.05152 .35616 m
.0502 .35788 L
s
1 .212 0 r
.05152 .35616 m
.05572 .35692 L
s
.862 1 0 r
.05152 .35616 m
.04996 .35838 L
s
0 1 .998 r
.05016 .35774 m
.05014 .35907 L
s
.768 1 0 r
.05016 .35774 m
.05246 .35646 L
s
0 .919 1 r
.05016 .35774 m
.0502 .35788 L
s
0 1 .396 r
.05016 .35774 m
.04996 .35838 L
s
1 .564 0 r
.05016 .35774 m
.04409 .35729 L
s
1 .273 0 r
.05014 .35907 m
.05084 .35743 L
s
0 1 .537 r
.05014 .35907 m
.05018 .35893 L
s
0 .667 1 r
.05014 .35907 m
.04409 .35729 L
s
1 .123 0 r
.0719 .35301 m
.07042 .35272 L
s
0 .13 1 r
.0719 .35301 m
.07111 .35298 L
s
.583 1 0 r
.0719 .35301 m
.06981 .35046 L
s
0 .849 1 r
.0719 .35301 m
.07219 .35016 L
s
.304 1 0 r
.0719 .35301 m
.07184 .35602 L
s
0 1 .591 r
.0719 .35301 m
.07378 .35564 L
s
0 .333 1 r
.07042 .35272 m
.0668 .3533 L
s
0 1 .662 r
.07042 .35272 m
.07111 .35298 L
s
1 .596 0 r
.07042 .35272 m
.06721 .35259 L
s
.086 1 0 r
.07042 .35272 m
.07219 .35016 L
s
.149 1 0 r
.07042 .35272 m
.06944 .34967 L
s
0 1 .715 r
.07042 .35272 m
.06679 .34929 L
s
1 .495 0 r
.07042 .35272 m
.07119 .35015 L
s
.749 1 0 r
.07042 .35272 m
.07378 .35564 L
s
0 1 .688 r
.07042 .35272 m
.07429 .35504 L
s
0 1 .083 r
.07042 .35272 m
.06993 .3548 L
s
0 1 .923 r
.07042 .35272 m
.07284 .35537 L
s
0 1 .1 r
.0668 .3533 m
.06023 .35487 L
s
.984 1 0 r
.0668 .3533 m
.06721 .35259 L
s
.903 1 0 r
.0668 .3533 m
.06077 .35348 L
s
0 .845 1 r
.0668 .3533 m
.07119 .35015 L
s
0 .199 1 r
.0668 .3533 m
.0642 .34948 L
s
1 .68 0 r
.0668 .3533 m
.07284 .35537 L
s
.882 1 0 r
.0668 .3533 m
.06711 .35522 L
s
.077 1 0 r
.06023 .35487 m
.05522 .35606 L
s
0 1 .715 r
.06023 .35487 m
.06077 .35348 L
s
1 .065 0 r
.06023 .35487 m
.05486 .35479 L
s
0 1 .136 r
.05522 .35606 m
.05486 .35769 L
s
0 1 .529 r
.05522 .35606 m
.05486 .35479 L
s
0 0 1 r
.05522 .35606 m
.05246 .35646 L
s
0 .277 1 r
.05486 .35769 m
.05246 .35646 L
s
0 1 .163 r
.05486 .35769 m
.05084 .35743 L
s
.559 1 0 r
.0733 .35277 m
.06882 .35194 L
s
.999 1 0 r
.0733 .35277 m
.07111 .35298 L
s
0 1 .8 r
.0733 .35277 m
.07375 .35044 L
s
0 1 .325 r
.0733 .35277 m
.06759 .34924 L
s
0 .543 1 r
.0733 .35277 m
.07657 .35587 L
s
0 .17 1 r
.0733 .35277 m
.07271 .35455 L
s
0 .509 1 r
.06882 .35194 m
.06765 .35359 L
s
1 .873 0 r
.06882 .35194 m
.07111 .35298 L
s
.183 0 1 r
.06882 .35194 m
.06721 .35259 L
s
0 1 .435 r
.06882 .35194 m
.06759 .34924 L
s
.709 1 0 r
.06882 .35194 m
.07028 .34931 L
s
.967 1 0 r
.06882 .35194 m
.06546 .34902 L
s
0 .573 1 r
.06882 .35194 m
.06615 .34909 L
s
0 .939 1 r
.06882 .35194 m
.07271 .35455 L
s
0 1 .76 r
.06882 .35194 m
.07277 .35472 L
s
1 .693 0 r
.06882 .35194 m
.07062 .35416 L
s
0 1 .175 r
.06882 .35194 m
.06915 .35448 L
s
0 .042 1 r
.06765 .35359 m
.05719 .35295 L
s
1 .718 0 r
.06765 .35359 m
.06721 .35259 L
s
0 .575 1 r
.06765 .35359 m
.06077 .35348 L
s
.92 1 0 r
.06765 .35359 m
.06615 .34909 L
s
1 .13 0 r
.06765 .35359 m
.06373 .34942 L
s
.865 1 0 r
.06765 .35359 m
.06915 .35448 L
s
1 .762 0 r
.06765 .35359 m
.0666 .35501 L
s
1 .214 0 r
.05719 .35295 m
.05156 .35396 L
s
0 1 .944 r
.05719 .35295 m
.06077 .35348 L
s
.51 1 0 r
.05719 .35295 m
.05486 .35479 L
s
1 .438 0 r
.05156 .35396 m
.0509 .35595 L
s
0 .328 1 r
.05156 .35396 m
.05486 .35479 L
s
0 1 .867 r
.05156 .35396 m
.05246 .35646 L
s
0 1 .346 r
.0509 .35595 m
.05246 .35646 L
s
0 .212 1 r
.0509 .35595 m
.05084 .35743 L
s
0 1 .537 r
.0719 .3521 m
.07088 .35249 L
s
0 .299 1 r
.0719 .3521 m
.07111 .35298 L
s
.15 0 1 r
.0719 .3521 m
.07192 .34986 L
s
0 1 .889 r
.0719 .3521 m
.07261 .34954 L
s
.255 1 0 r
.0719 .3521 m
.07651 .35514 L
s
1 .247 0 r
.0719 .3521 m
.07334 .35438 L
s
0 .001 1 r
.07088 .35249 m
.06693 .35367 L
s
1 .885 0 r
.07088 .35249 m
.07111 .35298 L
s
1 .193 0 r
.07088 .35249 m
.06721 .35259 L
s
.21 1 0 r
.07088 .35249 m
.07261 .34954 L
s
.101 1 0 r
.07088 .35249 m
.07368 .3502 L
s
.446 1 0 r
.07088 .35249 m
.07028 .34963 L
s
.806 1 0 r
.07088 .35249 m
.06891 .35 L
s
0 1 .471 r
.07088 .35249 m
.07334 .35438 L
s
.839 1 0 r
.07088 .35249 m
.07659 .35552 L
s
0 1 .615 r
.07088 .35249 m
.07308 .35452 L
s
0 .504 1 r
.07088 .35249 m
.06913 .35524 L
s
0 1 .032 r
.06693 .35367 m
.06032 .35497 L
s
0 1 .514 r
.06693 .35367 m
.06721 .35259 L
s
0 .12 1 r
.06693 .35367 m
.06077 .35348 L
s
1 .801 0 r
.06693 .35367 m
.06891 .35 L
s
.322 1 0 r
.06693 .35367 m
.06604 .34982 L
s
0 .527 1 r
.06693 .35367 m
.06913 .35524 L
s
0 .479 1 r
.06693 .35367 m
.06927 .35502 L
s
0 1 .983 r
.06032 .35497 m
.05975 .35732 L
s
0 1 .334 r
.06032 .35497 m
.06077 .35348 L
s
1 .357 0 r
.06032 .35497 m
.05486 .35479 L
s
0 1 .429 r
.05975 .35732 m
.05885 .35907 L
s
.967 1 0 r
.05975 .35732 m
.05486 .35479 L
s
0 .222 1 r
.05975 .35732 m
.05246 .35646 L
s
0 .466 1 r
.05885 .35907 m
.05246 .35646 L
s
0 1 .156 r
.05885 .35907 m
.05084 .35743 L
s
.621 1 0 r
.06992 .35299 m
.06852 .3527 L
s
1 .155 0 r
.06992 .35299 m
.07111 .35298 L
s
0 .171 1 r
.06992 .35299 m
.07336 .35086 L
s
1 .147 0 r
.06992 .35299 m
.07007 .35037 L
s
1 .059 0 r
.06992 .35299 m
.07442 .35595 L
s
.081 0 1 r
.06992 .35299 m
.06882 .35583 L
s
1 .653 0 r
.06852 .3527 m
.06484 .35277 L
s
0 .845 1 r
.06852 .3527 m
.07111 .35298 L
s
.04 0 1 r
.06852 .3527 m
.06721 .35259 L
s
.673 1 0 r
.06852 .3527 m
.07007 .35037 L
s
1 .117 0 r
.06852 .3527 m
.06993 .35012 L
s
0 1 .311 r
.06852 .3527 m
.068 .34946 L
s
.548 1 0 r
.06852 .3527 m
.0687 .35024 L
s
1 .29 0 r
.06852 .3527 m
.06882 .35583 L
s
.565 1 0 r
.06852 .3527 m
.07153 .35549 L
s
.67 1 0 r
.06852 .3527 m
.0708 .35461 L
s
1 .29 0 r
.06852 .3527 m
.06955 .35521 L
s
0 .968 1 r
.06484 .35277 m
.05713 .35316 L
s
.357 1 0 r
.06484 .35277 m
.06721 .35259 L
s
.592 1 0 r
.06484 .35277 m
.06077 .35348 L
s
0 .908 1 r
.06484 .35277 m
.0687 .35024 L
s
0 1 .602 r
.06484 .35277 m
.06845 .34981 L
s
1 .116 0 r
.06484 .35277 m
.06955 .35521 L
s
1 .294 0 r
.06484 .35277 m
.06893 .35474 L
s
0 .838 1 r
.05713 .35316 m
.05397 .35469 L
s
0 1 .693 r
.05713 .35316 m
.06077 .35348 L
s
0 .245 1 r
.05713 .35316 m
.05486 .35479 L
s
0 .741 1 r
.05397 .35469 m
.0512 .35563 L
s
1 .019 0 r
.05397 .35469 m
.05486 .35479 L
s
0 .205 1 r
.05397 .35469 m
.05246 .35646 L
s
1 .913 0 r
.0512 .35563 m
.05246 .35646 L
s
.094 0 1 r
.0512 .35563 m
.05084 .35743 L
s
1 .66 0 r
.06837 .35303 m
.06916 .35263 L
s
.262 1 0 r
.06837 .35303 m
.07111 .35298 L
s
0 .925 1 r
.06837 .35303 m
.06847 .35035 L
s
1 .949 0 r
.06837 .35303 m
.0674 .35011 L
s
.633 1 0 r
.06837 .35303 m
.07256 .3559 L
s
.975 1 0 r
.06837 .35303 m
.06936 .35591 L
s
.726 1 0 r
.06916 .35263 m
.0648 .35325 L
s
.12 1 0 r
.06916 .35263 m
.07111 .35298 L
s
0 .835 1 r
.06916 .35263 m
.06721 .35259 L
s
1 .247 0 r
.06916 .35263 m
.0674 .35011 L
s
1 .865 0 r
.06916 .35263 m
.07474 .35086 L
s
.243 1 0 r
.06916 .35263 m
.06998 .34973 L
s
0 1 .636 r
.06916 .35263 m
.06646 .34982 L
s
1 .2 0 r
.06916 .35263 m
.06936 .35591 L
s
.46 1 0 r
.06916 .35263 m
.07422 .35539 L
s
0 1 .823 r
.06916 .35263 m
.07061 .35487 L
s
0 1 .993 r
.06916 .35263 m
.06805 .35538 L
s
.824 1 0 r
.0648 .35325 m
.05683 .35339 L
s
.474 1 0 r
.0648 .35325 m
.06721 .35259 L
s
0 1 .904 r
.0648 .35325 m
.06077 .35348 L
s
.641 1 0 r
.0648 .35325 m
.06646 .34982 L
s
0 .958 1 r
.0648 .35325 m
.06636 .3496 L
s
0 .265 1 r
.0648 .35325 m
.06805 .35538 L
s
.847 1 0 r
.0648 .35325 m
.0674 .35514 L
s
1 .722 0 r
.05683 .35339 m
.05368 .35483 L
s
1 .022 0 r
.05683 .35339 m
.06077 .35348 L
s
0 .135 1 r
.05683 .35339 m
.05486 .35479 L
s
.375 1 0 r
.05368 .35483 m
.05283 .35651 L
s
0 .33 1 r
.05368 .35483 m
.05486 .35479 L
s
1 .834 0 r
.05368 .35483 m
.05246 .35646 L
s
1 .885 0 r
.05283 .35651 m
.05246 .35646 L
s
0 .029 1 r
.05283 .35651 m
.05084 .35743 L
s
.185 1 0 r
.07016 .35239 m
.07053 .35262 L
s
0 1 .242 r
.07016 .35239 m
.07111 .35298 L
s
.201 1 0 r
.07016 .35239 m
.07353 .35067 L
s
.659 1 0 r
.07016 .35239 m
.06913 .34974 L
s
1 .538 0 r
.07016 .35239 m
.07354 .3554 L
s
0 1 .284 r
.07016 .35239 m
.07212 .35489 L
s
0 1 .491 r
.07053 .35262 m
.06495 .35268 L
s
0 1 .176 r
.07053 .35262 m
.07111 .35298 L
s
0 1 .672 r
.07053 .35262 m
.06721 .35259 L
s
1 .03 0 r
.07053 .35262 m
.06913 .34974 L
s
0 1 .813 r
.07053 .35262 m
.07034 .34987 L
s
0 1 .337 r
.07053 .35262 m
.06874 .34936 L
s
1 .741 0 r
.07053 .35262 m
.0677 .3499 L
s
1 .176 0 r
.07053 .35262 m
.07212 .35489 L
s
.176 1 0 r
.07053 .35262 m
.07631 .355 L
s
.191 1 0 r
.07053 .35262 m
.07241 .35422 L
s
0 1 .453 r
.07053 .35262 m
.06879 .35505 L
s
0 1 .552 r
.06495 .35268 m
.06134 .3555 L
s
.277 1 0 r
.06495 .35268 m
.06721 .35259 L
s
1 .875 0 r
.06495 .35268 m
.06077 .35348 L
s
0 .222 1 r
.06495 .35268 m
.0677 .3499 L
s
0 .601 1 r
.06495 .35268 m
.06755 .34959 L
s
1 .352 0 r
.06495 .35268 m
.06879 .35505 L
s
0 .597 1 r
.06495 .35268 m
.06858 .35489 L
s
1 .254 0 r
.06134 .3555 m
.0598 .35749 L
s
0 .626 1 r
.06134 .3555 m
.06077 .35348 L
s
0 1 .57 r
.06134 .3555 m
.05486 .35479 L
s
.84 1 0 r
.0598 .35749 m
.05947 .35894 L
s
1 .007 0 r
.0598 .35749 m
.05486 .35479 L
s
.255 1 0 r
.0598 .35749 m
.05246 .35646 L
s
1 .196 0 r
.05947 .35894 m
.05246 .35646 L
s
.286 1 0 r
.05947 .35894 m
.05084 .35743 L
s
0 .103 1 r
.07111 .35298 m
.06721 .35259 L
s
.14 1 0 r
.07111 .35298 m
.06775 .35394 L
s
0 .333 1 r
.07111 .35298 m
.06635 .35322 L
s
0 1 .968 r
.07111 .35298 m
.06664 .35256 L
s
0 1 .119 r
.07111 .35298 m
.06981 .35046 L
s
.161 0 1 r
.07111 .35298 m
.07375 .35044 L
s
0 .139 1 r
.07111 .35298 m
.07192 .34986 L
s
.975 1 0 r
.07111 .35298 m
.07336 .35086 L
s
0 .932 1 r
.07111 .35298 m
.06847 .35035 L
s
.185 0 1 r
.07111 .35298 m
.07353 .35067 L
s
0 .259 1 r
.07111 .35298 m
.06944 .34967 L
s
.927 1 0 r
.07111 .35298 m
.07028 .34931 L
s
0 1 .521 r
.07111 .35298 m
.07368 .3502 L
s
0 .928 1 r
.07111 .35298 m
.06993 .35012 L
s
0 1 .159 r
.07111 .35298 m
.07474 .35086 L
s
0 .436 1 r
.07111 .35298 m
.07034 .34987 L
s
0 1 .672 r
.07111 .35298 m
.06688 .34972 L
s
0 .414 1 r
.07111 .35298 m
.06847 .35075 L
s
1 .53 0 r
.07111 .35298 m
.06568 .34999 L
s
0 .458 1 r
.07111 .35298 m
.06601 .34951 L
s
0 .459 1 r
.07111 .35298 m
.07184 .35602 L
s
1 .281 0 r
.07111 .35298 m
.07657 .35587 L
s
0 .968 1 r
.07111 .35298 m
.07651 .35514 L
s
1 .522 0 r
.07111 .35298 m
.07442 .35595 L
s
0 .996 1 r
.07111 .35298 m
.07256 .3559 L
s
.497 1 0 r
.07111 .35298 m
.07354 .3554 L
s
0 .199 1 r
.07111 .35298 m
.07429 .35504 L
s
.119 0 1 r
.07111 .35298 m
.07277 .35472 L
s
.685 1 0 r
.07111 .35298 m
.07659 .35552 L
s
1 .236 0 r
.07111 .35298 m
.07153 .35549 L
s
1 .229 0 r
.07111 .35298 m
.07422 .35539 L
s
1 .329 0 r
.07111 .35298 m
.07631 .355 L
s
1 .835 0 r
.07111 .35298 m
.07151 .35512 L
s
0 .208 1 r
.07111 .35298 m
.06934 .35659 L
s
1 .763 0 r
.07111 .35298 m
.07056 .35598 L
s
1 .667 0 r
.07111 .35298 m
.06911 .35566 L
s
0 1 .054 r
.06721 .35259 m
.06077 .35348 L
s
1 .012 0 r
.06721 .35259 m
.06349 .3531 L
s
.855 1 0 r
.06721 .35259 m
.06126 .35246 L
s
0 .419 1 r
.06721 .35259 m
.0636 .35265 L
s
0 .376 1 r
.06721 .35259 m
.06688 .34972 L
s
1 .358 0 r
.06721 .35259 m
.06679 .34929 L
s
.702 1 0 r
.06721 .35259 m
.06546 .34902 L
s
.479 1 0 r
.06721 .35259 m
.07028 .34963 L
s
1 .646 0 r
.06721 .35259 m
.068 .34946 L
s
.091 0 1 r
.06721 .35259 m
.06998 .34973 L
s
1 .227 0 r
.06721 .35259 m
.06874 .34936 L
s
.516 1 0 r
.06721 .35259 m
.0642 .34948 L
s
1 .404 0 r
.06721 .35259 m
.06373 .34942 L
s
0 1 .346 r
.06721 .35259 m
.06604 .34982 L
s
0 .865 1 r
.06721 .35259 m
.06845 .34981 L
s
0 .377 1 r
.06721 .35259 m
.06636 .3496 L
s
0 .478 1 r
.06721 .35259 m
.06755 .34959 L
s
1 .481 0 r
.06721 .35259 m
.06475 .35004 L
s
.136 1 0 r
.06721 .35259 m
.06687 .35067 L
s
.579 1 0 r
.06721 .35259 m
.06389 .34979 L
s
.627 1 0 r
.06721 .35259 m
.06257 .34937 L
s
1 .619 0 r
.06721 .35259 m
.07151 .35512 L
s
.256 1 0 r
.06721 .35259 m
.06993 .3548 L
s
0 .143 1 r
.06721 .35259 m
.07062 .35416 L
s
.123 0 1 r
.06721 .35259 m
.07308 .35452 L
s
0 .203 1 r
.06721 .35259 m
.0708 .35461 L
s
0 1 .768 r
.06721 .35259 m
.07061 .35487 L
s
.323 1 0 r
.06721 .35259 m
.07241 .35422 L
s
.146 0 1 r
.06721 .35259 m
.06711 .35522 L
s
.451 1 0 r
.06721 .35259 m
.0666 .35501 L
s
1 .222 0 r
.06721 .35259 m
.06927 .35502 L
s
0 .48 1 r
.06721 .35259 m
.06893 .35474 L
s
0 .359 1 r
.06721 .35259 m
.0674 .35514 L
s
0 .722 1 r
.06721 .35259 m
.06858 .35489 L
s
0 1 .388 r
.06721 .35259 m
.06615 .35563 L
s
1 .937 0 r
.06721 .35259 m
.06692 .35603 L
s
0 .218 1 r
.06721 .35259 m
.06504 .35531 L
s
0 1 .998 r
.06721 .35259 m
.06911 .35542 L
s
.185 1 0 r
.06077 .35348 m
.05486 .35479 L
s
0 1 .594 r
.06077 .35348 m
.05987 .35571 L
s
0 1 .916 r
.06077 .35348 m
.05604 .3529 L
s
0 1 .259 r
.06077 .35348 m
.06005 .35521 L
s
1 .837 0 r
.06077 .35348 m
.06475 .35004 L
s
.239 1 0 r
.06077 .35348 m
.06615 .35563 L
s
1 .421 0 r
.05486 .35479 m
.05246 .35646 L
s
0 .167 1 r
.05486 .35479 m
.0534 .35553 L
s
0 1 .048 r
.05486 .35479 m
.04821 .3531 L
s
.34 1 0 r
.05486 .35479 m
.05069 .35471 L
s
1 .758 0 r
.05246 .35646 m
.05084 .35743 L
s
0 .573 1 r
.05246 .35646 m
.0515 .35774 L
s
0 1 .335 r
.05246 .35646 m
.04511 .35422 L
s
.629 1 0 r
.05246 .35646 m
.0502 .35788 L
s
0 .969 1 r
.05084 .35743 m
.04987 .35959 L
s
.118 1 0 r
.05084 .35743 m
.04325 .35598 L
s
0 1 .107 r
.05084 .35743 m
.05018 .35893 L
s
0 .934 1 r
.06474 .35409 m
.06775 .35394 L
s
0 1 .54 r
.06474 .35409 m
.06715 .35105 L
s
0 .658 1 r
.06474 .35409 m
.06748 .3573 L
s
0 .216 1 r
.06361 .35359 m
.06635 .35322 L
s
.581 1 0 r
.06361 .35359 m
.06244 .34997 L
s
0 .474 1 r
.06361 .35359 m
.06757 .35616 L
s
.101 0 1 r
.06445 .35251 m
.06664 .35256 L
s
0 1 .105 r
.06445 .35251 m
.06443 .3492 L
s
0 .458 1 r
.06445 .35251 m
.0709 .35539 L
s
1 .314 0 r
.06349 .3531 m
.06318 .35358 L
s
0 .451 1 r
.06349 .3531 m
.06687 .35067 L
s
1 .538 0 r
.06349 .3531 m
.06525 .35078 L
s
0 1 .844 r
.06349 .3531 m
.06692 .35603 L
s
0 1 .966 r
.06349 .3531 m
.06529 .3566 L
s
1 .264 0 r
.05987 .35571 m
.05993 .3556 L
s
.547 1 0 r
.0534 .35553 m
.05364 .35522 L
s
0 .994 1 r
.0515 .35774 m
.0512 .35897 L
s
.846 1 0 r
.06775 .35394 m
.06847 .35075 L
s
0 .368 1 r
.06775 .35394 m
.06715 .35105 L
s
1 .135 0 r
.06775 .35394 m
.06934 .35659 L
s
.871 1 0 r
.06775 .35394 m
.06748 .3573 L
s
.181 0 1 r
.06126 .35246 m
.05936 .35255 L
s
0 .571 1 r
.06126 .35246 m
.06389 .34979 L
s
1 .24 0 r
.06126 .35246 m
.06165 .34959 L
s
1 .933 0 r
.06126 .35246 m
.06504 .35531 L
s
0 .672 1 r
.06126 .35246 m
.06289 .35563 L
s
.536 1 0 r
.05604 .3529 m
.05356 .35209 L
s
.822 1 0 r
.04821 .3531 m
.04777 .35318 L
s
1 .177 0 r
.04511 .35422 m
.04397 .35352 L
s
1 .829 0 r
.06635 .35322 m
.06568 .34999 L
s
.781 1 0 r
.06635 .35322 m
.06244 .34997 L
s
1 .303 0 r
.06635 .35322 m
.07056 .35598 L
s
1 .447 0 r
.06635 .35322 m
.06757 .35616 L
s
0 .475 1 r
.0636 .35265 m
.06178 .35274 L
s
0 1 .665 r
.0636 .35265 m
.06257 .34937 L
s
0 .55 1 r
.0636 .35265 m
.06182 .34944 L
s
1 .196 0 r
.0636 .35265 m
.06911 .35542 L
s
0 1 .508 r
.0636 .35265 m
.0678 .3556 L
s
1 .823 0 r
.06005 .35521 m
.05568 .35374 L
s
0 .278 1 r
.05069 .35471 m
.05572 .35692 L
s
0 .048 1 r
.0502 .35788 m
.04996 .35838 L
s
0 .016 1 r
.06664 .35256 m
.06601 .34951 L
s
0 .968 1 r
.06664 .35256 m
.06443 .3492 L
s
1 .269 0 r
.06664 .35256 m
.06911 .35566 L
s
0 .821 1 r
.06664 .35256 m
.0709 .35539 L
s
0 .258 1 r
.06318 .35358 m
.06525 .35078 L
s
0 .495 1 r
.06318 .35358 m
.06529 .3566 L
s
0 .345 1 r
.05936 .35255 m
.06165 .34959 L
s
0 .852 1 r
.05936 .35255 m
.06289 .35563 L
s
.747 1 0 r
.06178 .35274 m
.06182 .34944 L
s
.535 1 0 r
.06178 .35274 m
.0678 .3556 L
s
1 .651 0 r
.07006 .35969 m
.06691 .35932 L
s
0 .922 1 r
.07006 .35969 m
.07454 .35837 L
s
0 1 .91 r
.07006 .35969 m
.07076 .36085 L
s
.628 1 0 r
.07006 .35969 m
.06922 .35908 L
s
0 1 .898 r
.07006 .35969 m
.07091 .35993 L
s
.962 1 0 r
.07006 .35969 m
.06566 .35946 L
s
0 .779 1 r
.07006 .35969 m
.06934 .35659 L
s
0 .676 1 r
.07006 .35969 m
.06748 .3573 L
s
.034 1 0 r
.07006 .35969 m
.06529 .3566 L
s
.96 1 0 r
.07006 .35969 m
.07394 .36211 L
s
1 .507 0 r
.07006 .35969 m
.07315 .36295 L
s
0 1 .856 r
.07006 .35969 m
.07073 .3616 L
s
0 1 .031 r
.06691 .35932 m
.06299 .36 L
s
.104 1 0 r
.06691 .35932 m
.07186 .35765 L
s
.094 1 0 r
.06691 .35932 m
.06922 .35908 L
s
0 .447 1 r
.06691 .35932 m
.06392 .36044 L
s
0 .247 1 r
.06691 .35932 m
.06566 .35946 L
s
0 .31 1 r
.06691 .35932 m
.0637 .36101 L
s
.875 1 0 r
.06691 .35932 m
.06692 .35603 L
s
.775 1 0 r
.06691 .35932 m
.06529 .3566 L
s
0 1 .029 r
.06691 .35932 m
.07339 .36044 L
s
0 .084 1 r
.06691 .35932 m
.07073 .3616 L
s
0 .462 1 r
.06299 .36 m
.05371 .35957 L
s
0 .539 1 r
.06299 .36 m
.06477 .35867 L
s
0 .831 1 r
.06299 .36 m
.06392 .36044 L
s
.135 1 0 r
.06299 .36 m
.05487 .35887 L
s
1 .383 0 r
.06299 .36 m
.0637 .36101 L
s
0 1 .588 r
.06299 .36 m
.05364 .35841 L
s
0 1 .188 r
.05371 .35957 m
.04967 .36035 L
s
0 .021 1 r
.05371 .35957 m
.05883 .35989 L
s
.45 1 0 r
.05371 .35957 m
.05487 .35887 L
s
1 .594 0 r
.05371 .35957 m
.05244 .36054 L
s
.9 1 0 r
.05371 .35957 m
.05364 .35841 L
s
1 .66 0 r
.05371 .35957 m
.04934 .36026 L
s
0 .811 1 r
.04967 .36035 m
.04935 .36142 L
s
.119 0 1 r
.04967 .36035 m
.05425 .36091 L
s
.016 0 1 r
.04967 .36035 m
.05244 .36054 L
s
.209 1 0 r
.04967 .36035 m
.04934 .36026 L
s
1 .48 0 r
.04967 .36035 m
.04894 .36206 L
s
0 .792 1 r
.04935 .36142 m
.0494 .36095 L
s
.959 1 0 r
.04935 .36142 m
.04263 .35993 L
s
0 .156 1 r
.04935 .36142 m
.04894 .36206 L
s
.986 1 0 r
.06836 .35871 m
.06561 .35863 L
s
1 .033 0 r
.06836 .35871 m
.07454 .35837 L
s
.809 1 0 r
.06836 .35871 m
.06812 .35966 L
s
0 1 .478 r
.06836 .35871 m
.0657 .35792 L
s
1 .273 0 r
.06836 .35871 m
.06945 .35889 L
s
.343 1 0 r
.06836 .35871 m
.06317 .35835 L
s
0 .654 1 r
.06836 .35871 m
.07056 .35598 L
s
0 1 .261 r
.06836 .35871 m
.06757 .35616 L
s
0 1 .352 r
.06836 .35871 m
.06289 .35563 L
s
1 .61 0 r
.06836 .35871 m
.07291 .36146 L
s
1 .51 0 r
.06836 .35871 m
.07391 .36153 L
s
.604 1 0 r
.06836 .35871 m
.06837 .36057 L
s
0 1 .373 r
.06561 .35863 m
.0607 .35909 L
s
0 1 .575 r
.06561 .35863 m
.07186 .35765 L
s
.988 1 0 r
.06561 .35863 m
.0657 .35792 L
s
.721 1 0 r
.06561 .35863 m
.05985 .35841 L
s
0 .695 1 r
.06561 .35863 m
.06317 .35835 L
s
.8 1 0 r
.06561 .35863 m
.05956 .3591 L
s
0 1 .673 r
.06561 .35863 m
.06504 .35531 L
s
0 .819 1 r
.06561 .35863 m
.06289 .35563 L
s
0 1 .643 r
.06561 .35863 m
.07112 .35976 L
s
.703 1 0 r
.06561 .35863 m
.06837 .36057 L
s
0 1 .351 r
.0607 .35909 m
.05736 .36019 L
s
0 .478 1 r
.0607 .35909 m
.06477 .35867 L
s
.959 1 0 r
.0607 .35909 m
.05985 .35841 L
s
.002 0 1 r
.0607 .35909 m
.05369 .35875 L
s
1 .448 0 r
.0607 .35909 m
.05956 .3591 L
s
.181 1 0 r
.0607 .35909 m
.05311 .35826 L
s
0 1 .736 r
.05736 .36019 m
.05472 .36161 L
s
.064 0 1 r
.05736 .36019 m
.05883 .35989 L
s
0 .99 1 r
.05736 .36019 m
.05369 .35875 L
s
0 1 .499 r
.05736 .36019 m
.05422 .36132 L
s
0 1 .997 r
.05736 .36019 m
.05311 .35826 L
s
0 .734 1 r
.05736 .36019 m
.05465 .3619 L
s
0 1 .466 r
.05472 .36161 m
.04578 .36019 L
s
0 .791 1 r
.05472 .36161 m
.05425 .36091 L
s
.752 1 0 r
.05472 .36161 m
.05422 .36132 L
s
0 1 .066 r
.05472 .36161 m
.05465 .3619 L
s
.153 0 1 r
.05472 .36161 m
.04557 .35983 L
s
0 .384 1 r
.04578 .36019 m
.0494 .36095 L
s
1 .273 0 r
.04578 .36019 m
.04553 .36074 L
s
1 .345 0 r
.04578 .36019 m
.04557 .35983 L
s
0 1 .622 r
.07154 .35846 m
.06745 .35871 L
s
1 .473 0 r
.07154 .35846 m
.07454 .35837 L
s
0 1 .305 r
.07154 .35846 m
.07281 .35901 L
s
.851 1 0 r
.07154 .35846 m
.074 .35858 L
s
0 1 .465 r
.07154 .35846 m
.07117 .35859 L
s
1 .692 0 r
.07154 .35846 m
.06998 .35842 L
s
0 .611 1 r
.07154 .35846 m
.06911 .35566 L
s
1 .707 0 r
.07154 .35846 m
.0709 .35539 L
s
.718 1 0 r
.07154 .35846 m
.0678 .3556 L
s
0 1 .77 r
.07154 .35846 m
.07497 .36101 L
s
.178 0 1 r
.07154 .35846 m
.07511 .3609 L
s
.137 0 1 r
.07154 .35846 m
.07564 .36 L
s
.67 1 0 r
.06745 .35871 m
.0595 .36009 L
s
0 .339 1 r
.06745 .35871 m
.07186 .35765 L
s
0 .335 1 r
.06745 .35871 m
.074 .35858 L
s
1 .97 0 r
.06745 .35871 m
.05991 .35807 L
s
0 .637 1 r
.06745 .35871 m
.06998 .35842 L
s
.845 1 0 r
.06745 .35871 m
.0589 .35816 L
s
0 .105 1 r
.06745 .35871 m
.06911 .35542 L
s
0 .695 1 r
.06745 .35871 m
.0678 .3556 L
s
0 .712 1 r
.06745 .35871 m
.07399 .35982 L
s
.941 1 0 r
.06745 .35871 m
.07564 .36 L
s
0 .649 1 r
.0595 .36009 m
.05325 .36105 L
s
0 .216 1 r
.0595 .36009 m
.06477 .35867 L
s
0 .238 1 r
.0595 .36009 m
.05991 .35807 L
s
0 1 .78 r
.0595 .36009 m
.05638 .36118 L
s
1 .228 0 r
.0595 .36009 m
.0589 .35816 L
s
0 .395 1 r
.0595 .36009 m
.05313 .36052 L
s
0 1 .176 r
.05325 .36105 m
.05236 .36371 L
s
0 1 .916 r
.05325 .36105 m
.05883 .35989 L
s
1 .16 0 r
.05325 .36105 m
.05638 .36118 L
s
.536 1 0 r
.05325 .36105 m
.05255 .36316 L
s
0 1 .26 r
.05325 .36105 m
.05313 .36052 L
s
1 .514 0 r
.05325 .36105 m
.05274 .36335 L
s
0 1 .4 r
.05236 .36371 m
.04692 .36254 L
s
0 .041 1 r
.05236 .36371 m
.05425 .36091 L
s
0 1 .992 r
.05236 .36371 m
.05255 .36316 L
s
0 1 .744 r
.05236 .36371 m
.05274 .36335 L
s
0 .626 1 r
.05236 .36371 m
.04666 .3638 L
s
.536 1 0 r
.04692 .36254 m
.0494 .36095 L
s
0 .476 1 r
.04692 .36254 m
.04684 .36282 L
s
.764 1 0 r
.04692 .36254 m
.04666 .3638 L
s
1 .295 0 r
.07473 .35883 m
.07427 .35793 L
s
0 1 .408 r
.07473 .35883 m
.07454 .35837 L
s
.667 1 0 r
.07473 .35883 m
.07184 .35602 L
s
0 .149 1 r
.07473 .35883 m
.07378 .35564 L
s
0 .715 1 r
.07473 .35883 m
.07766 .36154 L
s
0 .547 1 r
.07473 .35883 m
.07988 .36128 L
s
0 1 .506 r
.07427 .35793 m
.06975 .35821 L
s
0 1 .42 r
.07427 .35793 m
.07454 .35837 L
s
1 .632 0 r
.07427 .35793 m
.07186 .35765 L
s
.399 1 0 r
.07427 .35793 m
.07378 .35564 L
s
1 .606 0 r
.07427 .35793 m
.07429 .35504 L
s
0 .181 1 r
.07427 .35793 m
.06993 .3548 L
s
.686 1 0 r
.07427 .35793 m
.07284 .35537 L
s
.735 1 0 r
.07427 .35793 m
.07988 .36128 L
s
.522 1 0 r
.07427 .35793 m
.07682 .3607 L
s
0 .863 1 r
.07427 .35793 m
.07544 .35945 L
s
0 1 .545 r
.07427 .35793 m
.07512 .36015 L
s
0 .756 1 r
.06975 .35821 m
.06607 .3606 L
s
0 .47 1 r
.06975 .35821 m
.07186 .35765 L
s
.044 0 1 r
.06975 .35821 m
.06477 .35867 L
s
.16 1 0 r
.06975 .35821 m
.07284 .35537 L
s
.305 1 0 r
.06975 .35821 m
.06711 .35522 L
s
.05 0 1 r
.06975 .35821 m
.07512 .36015 L
s
0 1 .361 r
.06975 .35821 m
.07326 .35941 L
s
.878 1 0 r
.06607 .3606 m
.05721 .36037 L
s
1 .929 0 r
.06607 .3606 m
.06477 .35867 L
s
.839 1 0 r
.06607 .3606 m
.05883 .35989 L
s
.052 1 0 r
.05721 .36037 m
.05464 .36083 L
s
.044 0 1 r
.05721 .36037 m
.05883 .35989 L
s
.081 0 1 r
.05721 .36037 m
.05425 .36091 L
s
.639 1 0 r
.05464 .36083 m
.05425 .36091 L
s
1 .972 0 r
.05464 .36083 m
.0494 .36095 L
s
0 .034 1 r
.0738 .35762 m
.07365 .35707 L
s
0 1 .972 r
.0738 .35762 m
.07454 .35837 L
s
1 .464 0 r
.0738 .35762 m
.07657 .35587 L
s
.43 1 0 r
.0738 .35762 m
.07271 .35455 L
s
.134 0 1 r
.0738 .35762 m
.07714 .36118 L
s
0 1 .084 r
.0738 .35762 m
.07722 .35994 L
s
.767 1 0 r
.07365 .35707 m
.06825 .35767 L
s
0 .673 1 r
.07365 .35707 m
.07454 .35837 L
s
1 .077 0 r
.07365 .35707 m
.07186 .35765 L
s
.546 1 0 r
.07365 .35707 m
.07271 .35455 L
s
1 .174 0 r
.07365 .35707 m
.07277 .35472 L
s
0 .57 1 r
.07365 .35707 m
.07062 .35416 L
s
.268 1 0 r
.07365 .35707 m
.06915 .35448 L
s
0 .715 1 r
.07365 .35707 m
.07722 .35994 L
s
0 .814 1 r
.07365 .35707 m
.07927 .35967 L
s
.98 1 0 r
.07365 .35707 m
.07672 .35856 L
s
0 1 .74 r
.07365 .35707 m
.07576 .35897 L
s
0 1 .645 r
.06825 .35767 m
.05935 .35789 L
s
.042 0 1 r
.06825 .35767 m
.07186 .35765 L
s
.078 0 1 r
.06825 .35767 m
.06477 .35867 L
s
0 .732 1 r
.06825 .35767 m
.06915 .35448 L
s
1 .997 0 r
.06825 .35767 m
.0666 .35501 L
s
.435 1 0 r
.06825 .35767 m
.07576 .35897 L
s
0 1 .649 r
.06825 .35767 m
.07322 .35904 L
s
.012 1 0 r
.05935 .35789 m
.05464 .35918 L
s
.881 1 0 r
.05935 .35789 m
.06477 .35867 L
s
1 .926 0 r
.05935 .35789 m
.05883 .35989 L
s
.895 1 0 r
.05464 .35918 m
.05434 .3611 L
s
.03 1 0 r
.05464 .35918 m
.05883 .35989 L
s
.899 1 0 r
.05464 .35918 m
.05425 .36091 L
s
.692 1 0 r
.05434 .3611 m
.05425 .36091 L
s
0 .825 1 r
.05434 .3611 m
.0494 .36095 L
s
0 .701 1 r
.07563 .35715 m
.0736 .35731 L
s
0 1 .437 r
.07563 .35715 m
.07454 .35837 L
s
1 .601 0 r
.07563 .35715 m
.07651 .35514 L
s
0 .08 1 r
.07563 .35715 m
.07334 .35438 L
s
0 1 .11 r
.07563 .35715 m
.07843 .3606 L
s
0 1 .257 r
.07563 .35715 m
.07874 .35956 L
s
0 .484 1 r
.0736 .35731 m
.07076 .35879 L
s
0 .931 1 r
.0736 .35731 m
.07454 .35837 L
s
1 .91 0 r
.0736 .35731 m
.07186 .35765 L
s
0 .55 1 r
.0736 .35731 m
.07334 .35438 L
s
0 .846 1 r
.0736 .35731 m
.07659 .35552 L
s
.225 1 0 r
.0736 .35731 m
.07308 .35452 L
s
0 .446 1 r
.0736 .35731 m
.06913 .35524 L
s
1 .986 0 r
.0736 .35731 m
.07874 .35956 L
s
.415 1 0 r
.0736 .35731 m
.07802 .36042 L
s
1 .521 0 r
.0736 .35731 m
.07634 .359 L
s
1 .15 0 r
.0736 .35731 m
.07436 .3597 L
s
1 .547 0 r
.07076 .35879 m
.06149 .35902 L
s
.423 1 0 r
.07076 .35879 m
.07186 .35765 L
s
.44 1 0 r
.07076 .35879 m
.06477 .35867 L
s
1 .087 0 r
.07076 .35879 m
.06913 .35524 L
s
0 1 .762 r
.07076 .35879 m
.06927 .35502 L
s
0 1 .463 r
.07076 .35879 m
.07436 .3597 L
s
.527 1 0 r
.07076 .35879 m
.075 .35896 L
s
.149 0 1 r
.06149 .35902 m
.05824 .3611 L
s
.018 1 0 r
.06149 .35902 m
.06477 .35867 L
s
0 .688 1 r
.06149 .35902 m
.05883 .35989 L
s
.331 1 0 r
.05824 .3611 m
.05397 .36171 L
s
.162 0 1 r
.05824 .3611 m
.05883 .35989 L
s
0 .606 1 r
.05824 .3611 m
.05425 .36091 L
s
0 1 .93 r
.05397 .36171 m
.05425 .36091 L
s
0 1 .577 r
.05397 .36171 m
.0494 .36095 L
s
0 1 .004 r
.07185 .35855 m
.07222 .35777 L
s
.107 1 0 r
.07185 .35855 m
.07454 .35837 L
s
1 .606 0 r
.07185 .35855 m
.07442 .35595 L
s
.305 1 0 r
.07185 .35855 m
.06882 .35583 L
s
1 .042 0 r
.07185 .35855 m
.07523 .36147 L
s
0 1 .683 r
.07185 .35855 m
.0731 .36104 L
s
.76 1 0 r
.07222 .35777 m
.06942 .35801 L
s
1 .35 0 r
.07222 .35777 m
.07454 .35837 L
s
0 1 .51 r
.07222 .35777 m
.07186 .35765 L
s
0 1 .945 r
.07222 .35777 m
.06882 .35583 L
s
.738 1 0 r
.07222 .35777 m
.07153 .35549 L
s
0 1 .173 r
.07222 .35777 m
.0708 .35461 L
s
.14 0 1 r
.07222 .35777 m
.06955 .35521 L
s
1 .211 0 r
.07222 .35777 m
.0731 .36104 L
s
0 1 .683 r
.07222 .35777 m
.07582 .36064 L
s
0 1 .23 r
.07222 .35777 m
.07713 .35894 L
s
0 .895 1 r
.07222 .35777 m
.0749 .35949 L
s
0 .367 1 r
.06942 .35801 m
.06649 .36041 L
s
0 1 .332 r
.06942 .35801 m
.07186 .35765 L
s
0 .207 1 r
.06942 .35801 m
.06477 .35867 L
s
0 1 .336 r
.06942 .35801 m
.06955 .35521 L
s
0 .051 1 r
.06942 .35801 m
.06893 .35474 L
s
1 .462 0 r
.06942 .35801 m
.0749 .35949 L
s
0 1 .944 r
.06942 .35801 m
.07443 .35876 L
s
0 .642 1 r
.06649 .36041 m
.05702 .35976 L
s
0 .823 1 r
.06649 .36041 m
.06477 .35867 L
s
0 1 .587 r
.06649 .36041 m
.05883 .35989 L
s
0 1 .543 r
.05702 .35976 m
.05414 .36037 L
s
.734 1 0 r
.05702 .35976 m
.05883 .35989 L
s
0 1 .696 r
.05702 .35976 m
.05425 .36091 L
s
0 1 .892 r
.05414 .36037 m
.05425 .36091 L
s
0 1 .706 r
.05414 .36037 m
.0494 .36095 L
s
.544 1 0 r
.07208 .35889 m
.07242 .35788 L
s
1 .746 0 r
.07208 .35889 m
.07454 .35837 L
s
1 .129 0 r
.07208 .35889 m
.07256 .3559 L
s
0 1 .055 r
.07208 .35889 m
.06936 .35591 L
s
.851 1 0 r
.07208 .35889 m
.07509 .36172 L
s
0 1 .876 r
.07208 .35889 m
.07409 .36121 L
s
1 .912 0 r
.07242 .35788 m
.06829 .35833 L
s
0 1 .504 r
.07242 .35788 m
.07454 .35837 L
s
.061 1 0 r
.07242 .35788 m
.07186 .35765 L
s
.319 1 0 r
.07242 .35788 m
.06936 .35591 L
s
0 1 .29 r
.07242 .35788 m
.07422 .35539 L
s
1 .166 0 r
.07242 .35788 m
.07061 .35487 L
s
0 .695 1 r
.07242 .35788 m
.06805 .35538 L
s
0 .688 1 r
.07242 .35788 m
.07409 .36121 L
s
0 .304 1 r
.07242 .35788 m
.07836 .36034 L
s
0 1 .208 r
.07242 .35788 m
.0773 .35916 L
s
.526 1 0 r
.07242 .35788 m
.07302 .36005 L
s
0 .1 1 r
.06829 .35833 m
.06031 .35873 L
s
0 1 .164 r
.06829 .35833 m
.07186 .35765 L
s
.575 1 0 r
.06829 .35833 m
.06477 .35867 L
s
.897 1 0 r
.06829 .35833 m
.06805 .35538 L
s
.172 0 1 r
.06829 .35833 m
.0674 .35514 L
s
0 1 .96 r
.06829 .35833 m
.07302 .36005 L
s
.139 1 0 r
.06829 .35833 m
.07429 .35916 L
s
0 1 .146 r
.06031 .35873 m
.05585 .36002 L
s
1 .634 0 r
.06031 .35873 m
.06477 .35867 L
s
1 .283 0 r
.06031 .35873 m
.05883 .35989 L
s
0 1 .431 r
.05585 .36002 m
.05456 .36222 L
s
1 .183 0 r
.05585 .36002 m
.05883 .35989 L
s
0 .572 1 r
.05585 .36002 m
.05425 .36091 L
s
1 .267 0 r
.05456 .36222 m
.05425 .36091 L
s
.089 0 1 r
.05456 .36222 m
.0494 .36095 L
s
.538 1 0 r
.07751 .35779 m
.07413 .35713 L
s
0 .079 1 r
.07751 .35779 m
.07454 .35837 L
s
.251 1 0 r
.07751 .35779 m
.07354 .3554 L
s
.085 0 1 r
.07751 .35779 m
.07212 .35489 L
s
.333 1 0 r
.07751 .35779 m
.079 .3608 L
s
0 .78 1 r
.07751 .35779 m
.07752 .36003 L
s
0 1 .624 r
.07413 .35713 m
.07148 .35842 L
s
0 1 .506 r
.07413 .35713 m
.07454 .35837 L
s
0 .269 1 r
.07413 .35713 m
.07186 .35765 L
s
0 1 .99 r
.07413 .35713 m
.07212 .35489 L
s
0 .648 1 r
.07413 .35713 m
.07631 .355 L
s
0 1 .651 r
.07413 .35713 m
.07241 .35422 L
s
.345 1 0 r
.07413 .35713 m
.06879 .35505 L
s
0 1 .855 r
.07413 .35713 m
.07752 .36003 L
s
.06 0 1 r
.07413 .35713 m
.0801 .35988 L
s
0 1 .295 r
.07413 .35713 m
.07588 .35865 L
s
0 .363 1 r
.07413 .35713 m
.07471 .35938 L
s
0 1 .774 r
.07148 .35842 m
.06195 .35875 L
s
0 .45 1 r
.07148 .35842 m
.07186 .35765 L
s
1 .953 0 r
.07148 .35842 m
.06477 .35867 L
s
0 1 .815 r
.07148 .35842 m
.06879 .35505 L
s
.912 1 0 r
.07148 .35842 m
.06858 .35489 L
s
0 1 .497 r
.07148 .35842 m
.07471 .35938 L
s
.116 0 1 r
.07148 .35842 m
.0748 .3587 L
s
0 1 .925 r
.06195 .35875 m
.05891 .36099 L
s
1 .128 0 r
.06195 .35875 m
.06477 .35867 L
s
.721 1 0 r
.06195 .35875 m
.05883 .35989 L
s
.424 1 0 r
.05891 .36099 m
.05255 .36085 L
s
1 .632 0 r
.05891 .36099 m
.05883 .35989 L
s
0 1 .691 r
.05891 .36099 m
.05425 .36091 L
s
.721 1 0 r
.05255 .36085 m
.05425 .36091 L
s
0 .358 1 r
.05255 .36085 m
.0494 .36095 L
s
0 .733 1 r
.07454 .35837 m
.07186 .35765 L
s
1 .479 0 r
.07454 .35837 m
.07091 .35993 L
s
0 1 .876 r
.07454 .35837 m
.06945 .35889 L
s
1 .532 0 r
.07454 .35837 m
.07117 .35859 L
s
.719 1 0 r
.07454 .35837 m
.07184 .35602 L
s
0 .934 1 r
.07454 .35837 m
.07657 .35587 L
s
.907 1 0 r
.07454 .35837 m
.07651 .35514 L
s
0 1 .737 r
.07454 .35837 m
.07442 .35595 L
s
0 .167 1 r
.07454 .35837 m
.07256 .3559 L
s
0 .535 1 r
.07454 .35837 m
.07354 .3554 L
s
0 .876 1 r
.07454 .35837 m
.07429 .35504 L
s
0 1 .759 r
.07454 .35837 m
.07277 .35472 L
s
.23 1 0 r
.07454 .35837 m
.07659 .35552 L
s
0 .262 1 r
.07454 .35837 m
.07153 .35549 L
s
0 .608 1 r
.07454 .35837 m
.07422 .35539 L
s
1 .587 0 r
.07454 .35837 m
.07631 .355 L
s
.158 0 1 r
.07454 .35837 m
.07151 .35512 L
s
0 .989 1 r
.07454 .35837 m
.06934 .35659 L
s
0 1 .445 r
.07454 .35837 m
.07056 .35598 L
s
1 .149 0 r
.07454 .35837 m
.06911 .35566 L
s
0 .555 1 r
.07454 .35837 m
.07766 .36154 L
s
0 .213 1 r
.07454 .35837 m
.07714 .36118 L
s
.035 0 1 r
.07454 .35837 m
.07843 .3606 L
s
.354 1 0 r
.07454 .35837 m
.07523 .36147 L
s
1 .952 0 r
.07454 .35837 m
.07509 .36172 L
s
0 1 .372 r
.07454 .35837 m
.079 .3608 L
s
.816 1 0 r
.07454 .35837 m
.07682 .3607 L
s
0 1 .896 r
.07454 .35837 m
.07927 .35967 L
s
.135 0 1 r
.07454 .35837 m
.07802 .36042 L
s
.279 1 0 r
.07454 .35837 m
.07582 .36064 L
s
.121 0 1 r
.07454 .35837 m
.07836 .36034 L
s
0 1 .938 r
.07454 .35837 m
.0801 .35988 L
s
0 .063 1 r
.07454 .35837 m
.07944 .36011 L
s
0 .13 1 r
.07454 .35837 m
.07394 .36211 L
s
0 .979 1 r
.07454 .35837 m
.07291 .36146 L
s
1 .922 0 r
.07454 .35837 m
.07497 .36101 L
s
0 .019 1 r
.07186 .35765 m
.06477 .35867 L
s
1 .922 0 r
.07186 .35765 m
.06922 .35908 L
s
.379 1 0 r
.07186 .35765 m
.0657 .35792 L
s
0 1 .249 r
.07186 .35765 m
.074 .35858 L
s
0 1 .756 r
.07186 .35765 m
.07151 .35512 L
s
.097 1 0 r
.07186 .35765 m
.06993 .3548 L
s
0 .116 1 r
.07186 .35765 m
.07062 .35416 L
s
0 1 .343 r
.07186 .35765 m
.07308 .35452 L
s
1 .987 0 r
.07186 .35765 m
.0708 .35461 L
s
0 1 .813 r
.07186 .35765 m
.07061 .35487 L
s
0 1 .02 r
.07186 .35765 m
.07241 .35422 L
s
.551 1 0 r
.07186 .35765 m
.06711 .35522 L
s
.187 0 1 r
.07186 .35765 m
.0666 .35501 L
s
0 1 .69 r
.07186 .35765 m
.06927 .35502 L
s
0 .097 1 r
.07186 .35765 m
.06893 .35474 L
s
.332 1 0 r
.07186 .35765 m
.0674 .35514 L
s
1 .956 0 r
.07186 .35765 m
.06858 .35489 L
s
1 .442 0 r
.07186 .35765 m
.06615 .35563 L
s
0 1 .124 r
.07186 .35765 m
.06692 .35603 L
s
0 .726 1 r
.07186 .35765 m
.06504 .35531 L
s
.088 0 1 r
.07186 .35765 m
.06911 .35542 L
s
0 1 .349 r
.07186 .35765 m
.07944 .36011 L
s
0 .302 1 r
.07186 .35765 m
.07544 .35945 L
s
0 .071 1 r
.07186 .35765 m
.07672 .35856 L
s
.042 0 1 r
.07186 .35765 m
.07634 .359 L
s
.884 1 0 r
.07186 .35765 m
.07713 .35894 L
s
.966 1 0 r
.07186 .35765 m
.0773 .35916 L
s
.154 0 1 r
.07186 .35765 m
.07588 .35865 L
s
.783 1 0 r
.07186 .35765 m
.07326 .35941 L
s
1 .719 0 r
.07186 .35765 m
.07322 .35904 L
s
.131 1 0 r
.07186 .35765 m
.075 .35896 L
s
1 .637 0 r
.07186 .35765 m
.07443 .35876 L
s
0 1 .999 r
.07186 .35765 m
.07429 .35916 L
s
0 .931 1 r
.07186 .35765 m
.0748 .3587 L
s
1 .544 0 r
.07186 .35765 m
.07279 .36 L
s
0 1 .26 r
.07186 .35765 m
.07339 .36044 L
s
1 .85 0 r
.07186 .35765 m
.07112 .35976 L
s
.835 1 0 r
.07186 .35765 m
.07399 .35982 L
s
0 1 .736 r
.06477 .35867 m
.05883 .35989 L
s
0 .145 1 r
.06477 .35867 m
.06392 .36044 L
s
1 .047 0 r
.06477 .35867 m
.05985 .35841 L
s
1 .669 0 r
.06477 .35867 m
.05991 .35807 L
s
0 .435 1 r
.06477 .35867 m
.06615 .35563 L
s
.35 1 0 r
.06477 .35867 m
.07279 .36 L
s
0 1 .398 r
.05883 .35989 m
.05425 .36091 L
s
0 .707 1 r
.05883 .35989 m
.05487 .35887 L
s
0 .227 1 r
.05883 .35989 m
.05369 .35875 L
s
.213 1 0 r
.05883 .35989 m
.05638 .36118 L
s
0 1 .721 r
.05425 .36091 m
.0494 .36095 L
s
1 .66 0 r
.05425 .36091 m
.05244 .36054 L
s
0 1 .504 r
.05425 .36091 m
.05422 .36132 L
s
1 .652 0 r
.05425 .36091 m
.05255 .36316 L
s
.128 1 0 r
.0494 .36095 m
.04263 .35993 L
s
1 .354 0 r
.0494 .36095 m
.04553 .36074 L
s
0 1 .415 r
.0494 .36095 m
.04684 .36282 L
s
.787 1 0 r
.07076 .36085 m
.07091 .35993 L
s
0 1 .959 r
.07076 .36085 m
.06748 .3573 L
s
0 .398 1 r
.07076 .36085 m
.07315 .36295 L
s
.103 1 0 r
.06812 .35966 m
.06945 .35889 L
s
.53 1 0 r
.06812 .35966 m
.06757 .35616 L
s
1 .849 0 r
.06812 .35966 m
.07391 .36153 L
s
1 .866 0 r
.07281 .35901 m
.07117 .35859 L
s
.534 1 0 r
.07281 .35901 m
.0709 .35539 L
s
.212 1 0 r
.07281 .35901 m
.07511 .3609 L
s
.123 0 1 r
.06922 .35908 m
.06566 .35946 L
s
0 .388 1 r
.06922 .35908 m
.06692 .35603 L
s
1 .143 0 r
.06922 .35908 m
.06529 .3566 L
s
0 .195 1 r
.06922 .35908 m
.07339 .36044 L
s
0 1 .257 r
.06922 .35908 m
.07073 .3616 L
s
1 .078 0 r
.06392 .36044 m
.0637 .36101 L
s
.032 1 0 r
.05487 .35887 m
.05364 .35841 L
s
0 1 .227 r
.05244 .36054 m
.04934 .36026 L
s
0 1 .914 r
.07091 .35993 m
.06934 .35659 L
s
0 .053 1 r
.07091 .35993 m
.06748 .3573 L
s
0 1 .852 r
.07091 .35993 m
.07394 .36211 L
s
0 1 .108 r
.07091 .35993 m
.07315 .36295 L
s
0 .285 1 r
.0657 .35792 m
.06317 .35835 L
s
0 .385 1 r
.0657 .35792 m
.06504 .35531 L
s
.646 1 0 r
.0657 .35792 m
.06289 .35563 L
s
.131 0 1 r
.0657 .35792 m
.07112 .35976 L
s
0 1 .152 r
.0657 .35792 m
.06837 .36057 L
s
.017 0 1 r
.05985 .35841 m
.05956 .3591 L
s
1 .318 0 r
.05369 .35875 m
.05311 .35826 L
s
.281 1 0 r
.05422 .36132 m
.05465 .3619 L
s
.744 1 0 r
.06945 .35889 m
.07056 .35598 L
s
.274 1 0 r
.06945 .35889 m
.06757 .35616 L
s
1 .023 0 r
.06945 .35889 m
.07291 .36146 L
s
1 .122 0 r
.06945 .35889 m
.07391 .36153 L
s
0 .635 1 r
.074 .35858 m
.06998 .35842 L
s
1 .889 0 r
.074 .35858 m
.06911 .35542 L
s
.94 1 0 r
.074 .35858 m
.0678 .3556 L
s
0 .86 1 r
.074 .35858 m
.07399 .35982 L
s
.925 1 0 r
.074 .35858 m
.07564 .36 L
s
1 .838 0 r
.05991 .35807 m
.0589 .35816 L
s
0 .074 1 r
.05638 .36118 m
.05313 .36052 L
s
1 .162 0 r
.05255 .36316 m
.05274 .36335 L
s
0 .98 1 r
.07117 .35859 m
.06911 .35566 L
s
.751 1 0 r
.07117 .35859 m
.0709 .35539 L
s
1 .618 0 r
.07117 .35859 m
.07497 .36101 L
s
.663 1 0 r
.07117 .35859 m
.07511 .3609 L
s
0 1 .252 r
.06566 .35946 m
.06529 .3566 L
s
1 .844 0 r
.06566 .35946 m
.07073 .3616 L
s
0 .523 1 r
.06317 .35835 m
.06289 .35563 L
s
1 .312 0 r
.06317 .35835 m
.06837 .36057 L
s
.293 1 0 r
.06998 .35842 m
.0678 .3556 L
s
1 .35 0 r
.06998 .35842 m
.07564 .36 L
s
0 .302 1 r
.07658 .36462 m
.07318 .36367 L
s
0 1 .694 r
.07658 .36462 m
.07972 .36362 L
s
0 1 .51 r
.07658 .36462 m
.07856 .36588 L
s
0 .876 1 r
.07658 .36462 m
.07528 .36307 L
s
0 1 .331 r
.07658 .36462 m
.07696 .36523 L
s
.091 0 1 r
.07658 .36462 m
.07361 .36407 L
s
1 .34 0 r
.07658 .36462 m
.07394 .36211 L
s
.111 1 0 r
.07658 .36462 m
.07315 .36295 L
s
0 1 .437 r
.07658 .36462 m
.07073 .3616 L
s
1 .904 0 r
.07658 .36462 m
.08073 .36716 L
s
.175 1 0 r
.07658 .36462 m
.08054 .36792 L
s
0 .78 1 r
.07658 .36462 m
.07915 .365 L
s
0 1 .852 r
.07318 .36367 m
.06594 .36512 L
s
0 1 .579 r
.07318 .36367 m
.0787 .36156 L
s
0 1 .515 r
.07318 .36367 m
.07528 .36307 L
s
0 1 .832 r
.07318 .36367 m
.06715 .36394 L
s
0 1 .591 r
.07318 .36367 m
.07361 .36407 L
s
.958 1 0 r
.07318 .36367 m
.07043 .36512 L
s
0 .181 1 r
.07318 .36367 m
.07339 .36044 L
s
1 .358 0 r
.07318 .36367 m
.07073 .3616 L
s
1 .143 0 r
.07318 .36367 m
.08036 .36344 L
s
0 .233 1 r
.07318 .36367 m
.07915 .365 L
s
.423 1 0 r
.06594 .36512 m
.06055 .3668 L
s
.484 1 0 r
.06594 .36512 m
.07195 .36361 L
s
.54 1 0 r
.06594 .36512 m
.06715 .36394 L
s
0 .339 1 r
.06594 .36512 m
.0629 .3673 L
s
0 1 .002 r
.06594 .36512 m
.07043 .36512 L
s
.42 1 0 r
.06594 .36512 m
.06294 .36715 L
s
.974 1 0 r
.06055 .3668 m
.06111 .36907 L
s
.93 1 0 r
.06055 .3668 m
.06425 .36534 L
s
1 .932 0 r
.06055 .3668 m
.0629 .3673 L
s
.39 1 0 r
.06055 .3668 m
.05629 .36751 L
s
0 1 .53 r
.06055 .3668 m
.06294 .36715 L
s
0 1 .429 r
.06055 .3668 m
.05756 .36805 L
s
.755 1 0 r
.06111 .36907 m
.05635 .36975 L
s
0 1 .923 r
.06111 .36907 m
.0613 .36771 L
s
0 .08 1 r
.06111 .36907 m
.05629 .36751 L
s
0 .764 1 r
.06111 .36907 m
.05756 .36805 L
s
1 .275 0 r
.06111 .36907 m
.05438 .36881 L
s
1 .501 0 r
.05635 .36975 m
.06018 .36956 L
s
1 .957 0 r
.05635 .36975 m
.05634 .36963 L
s
0 .636 1 r
.05635 .36975 m
.05438 .36881 L
s
1 .929 0 r
.07499 .36371 m
.07103 .36261 L
s
0 1 .679 r
.07499 .36371 m
.07972 .36362 L
s
0 1 .817 r
.07499 .36371 m
.07269 .36477 L
s
.706 1 0 r
.07499 .36371 m
.0735 .36211 L
s
1 .717 0 r
.07499 .36371 m
.07459 .36435 L
s
1 .005 0 r
.07499 .36371 m
.07024 .36274 L
s
0 .164 1 r
.07499 .36371 m
.07291 .36146 L
s
0 .305 1 r
.07499 .36371 m
.07391 .36153 L
s
1 .263 0 r
.07499 .36371 m
.06837 .36057 L
s
0 1 .825 r
.07499 .36371 m
.07897 .3665 L
s
0 1 .448 r
.07499 .36371 m
.07786 .36681 L
s
0 1 .66 r
.07499 .36371 m
.07625 .3638 L
s
.074 0 1 r
.07103 .36261 m
.06355 .36395 L
s
0 1 .987 r
.07103 .36261 m
.0787 .36156 L
s
1 .841 0 r
.07103 .36261 m
.0735 .36211 L
s
1 .871 0 r
.07103 .36261 m
.06546 .36295 L
s
.264 1 0 r
.07103 .36261 m
.07024 .36274 L
s
1 .674 0 r
.07103 .36261 m
.06275 .3624 L
s
.878 1 0 r
.07103 .36261 m
.07112 .35976 L
s
0 1 .62 r
.07103 .36261 m
.06837 .36057 L
s
.099 1 0 r
.07103 .36261 m
.08091 .36281 L
s
1 .581 0 r
.07103 .36261 m
.07625 .3638 L
s
.592 1 0 r
.06355 .36395 m
.05795 .36554 L
s
1 .673 0 r
.06355 .36395 m
.07195 .36361 L
s
1 .688 0 r
.06355 .36395 m
.06546 .36295 L
s
.51 1 0 r
.06355 .36395 m
.05755 .36417 L
s
.58 1 0 r
.06355 .36395 m
.06275 .3624 L
s
0 1 .558 r
.06355 .36395 m
.05715 .36441 L
s
0 .994 1 r
.05795 .36554 m
.05658 .3684 L
s
.792 1 0 r
.05795 .36554 m
.06425 .36534 L
s
0 .056 1 r
.05795 .36554 m
.05755 .36417 L
s
.664 1 0 r
.05795 .36554 m
.05684 .36769 L
s
1 .131 0 r
.05795 .36554 m
.05715 .36441 L
s
0 1 .018 r
.05795 .36554 m
.05717 .36739 L
s
.389 1 0 r
.05658 .3684 m
.0601 .37057 L
s
.397 1 0 r
.05658 .3684 m
.0613 .36771 L
s
.242 1 0 r
.05658 .3684 m
.05684 .36769 L
s
.533 1 0 r
.05658 .3684 m
.05717 .36739 L
s
0 .338 1 r
.05658 .3684 m
.05605 .37054 L
s
1 .319 0 r
.0601 .37057 m
.06018 .36956 L
s
.874 1 0 r
.0601 .37057 m
.05519 .36997 L
s
0 .47 1 r
.0601 .37057 m
.05605 .37054 L
s
0 .656 1 r
.08079 .36281 m
.07831 .36321 L
s
.699 1 0 r
.08079 .36281 m
.07972 .36362 L
s
0 .019 1 r
.08079 .36281 m
.07676 .36352 L
s
0 1 .813 r
.08079 .36281 m
.0795 .36113 L
s
0 1 .184 r
.08079 .36281 m
.07833 .36362 L
s
1 .63 0 r
.08079 .36281 m
.07998 .36105 L
s
0 .565 1 r
.08079 .36281 m
.07497 .36101 L
s
.062 0 1 r
.08079 .36281 m
.07511 .3609 L
s
.28 1 0 r
.08079 .36281 m
.07564 .36 L
s
0 .156 1 r
.08079 .36281 m
.0818 .36587 L
s
1 .823 0 r
.08079 .36281 m
.08155 .36585 L
s
.612 1 0 r
.08079 .36281 m
.08628 .36295 L
s
.798 1 0 r
.07831 .36321 m
.07068 .36588 L
s
0 1 .969 r
.07831 .36321 m
.0787 .36156 L
s
0 1 .14 r
.07831 .36321 m
.0795 .36113 L
s
0 1 .429 r
.07831 .36321 m
.07171 .36426 L
s
0 1 .542 r
.07831 .36321 m
.07998 .36105 L
s
1 .557 0 r
.07831 .36321 m
.0746 .36534 L
s
.172 1 0 r
.07831 .36321 m
.07399 .35982 L
s
.882 1 0 r
.07831 .36321 m
.07564 .36 L
s
1 .298 0 r
.07831 .36321 m
.0814 .362 L
s
0 1 .093 r
.07831 .36321 m
.08628 .36295 L
s
1 .138 0 r
.07068 .36588 m
.06518 .36826 L
s
0 1 .526 r
.07068 .36588 m
.07195 .36361 L
s
.673 1 0 r
.07068 .36588 m
.07171 .36426 L
s
0 1 .102 r
.07068 .36588 m
.06866 .36767 L
s
.898 1 0 r
.07068 .36588 m
.0746 .36534 L
s
0 .217 1 r
.07068 .36588 m
.06862 .36848 L
s
1 .336 0 r
.06518 .36826 m
.06231 .37023 L
s
.023 1 0 r
.06518 .36826 m
.06425 .36534 L
s
0 .596 1 r
.06518 .36826 m
.06866 .36767 L
s
0 .25 1 r
.06518 .36826 m
.06091 .36929 L
s
.277 1 0 r
.06518 .36826 m
.06862 .36848 L
s
1 .19 0 r
.06518 .36826 m
.06082 .36978 L
s
0 1 .291 r
.06231 .37023 m
.06053 .37198 L
s
0 .358 1 r
.06231 .37023 m
.0613 .36771 L
s
.685 1 0 r
.06231 .37023 m
.06091 .36929 L
s
0 1 .054 r
.06231 .37023 m
.06082 .36978 L
s
0 1 .107 r
.06231 .37023 m
.06059 .37189 L
s
0 1 .323 r
.06053 .37198 m
.06018 .36956 L
s
1 .126 0 r
.06053 .37198 m
.06053 .37243 L
s
0 1 .118 r
.06053 .37198 m
.06059 .37189 L
s
0 1 .612 r
.0812 .36441 m
.07914 .36292 L
s
0 1 .6 r
.0812 .36441 m
.07972 .36362 L
s
0 .584 1 r
.0812 .36441 m
.07766 .36154 L
s
0 .696 1 r
.0812 .36441 m
.07988 .36128 L
s
0 1 .459 r
.0812 .36441 m
.08645 .36723 L
s
1 .366 0 r
.0812 .36441 m
.08309 .36656 L
s
1 .443 0 r
.07914 .36292 m
.0757 .36275 L
s
1 .973 0 r
.07914 .36292 m
.07972 .36362 L
s
0 .52 1 r
.07914 .36292 m
.0787 .36156 L
s
0 .569 1 r
.07914 .36292 m
.07988 .36128 L
s
0 .845 1 r
.07914 .36292 m
.07682 .3607 L
s
0 .8 1 r
.07914 .36292 m
.07544 .35945 L
s
0 .853 1 r
.07914 .36292 m
.07512 .36015 L
s
0 1 .566 r
.07914 .36292 m
.08309 .36656 L
s
0 1 .708 r
.07914 .36292 m
.08252 .36601 L
s
1 .986 0 r
.07914 .36292 m
.08251 .36297 L
s
.035 1 0 r
.07914 .36292 m
.08149 .36346 L
s
.769 1 0 r
.0757 .36275 m
.06799 .36424 L
s
1 .915 0 r
.0757 .36275 m
.0787 .36156 L
s
1 .524 0 r
.0757 .36275 m
.07195 .36361 L
s
0 1 .238 r
.0757 .36275 m
.07512 .36015 L
s
0 .132 1 r
.0757 .36275 m
.07326 .35941 L
s
1 .291 0 r
.0757 .36275 m
.08149 .36346 L
s
1 .225 0 r
.0757 .36275 m
.08084 .3618 L
s
0 1 .244 r
.06799 .36424 m
.06531 .36683 L
s
0 .859 1 r
.06799 .36424 m
.07195 .36361 L
s
0 .891 1 r
.06799 .36424 m
.06425 .36534 L
s
0 .116 1 r
.06531 .36683 m
.05925 .36745 L
s
.266 1 0 r
.06531 .36683 m
.06425 .36534 L
s
1 .999 0 r
.06531 .36683 m
.0613 .36771 L
s
.818 1 0 r
.05925 .36745 m
.0613 .36771 L
s
1 .688 0 r
.05925 .36745 m
.06018 .36956 L
s
.093 0 1 r
.08141 .36357 m
.08134 .36173 L
s
0 1 .233 r
.08141 .36357 m
.07972 .36362 L
s
.888 1 0 r
.08141 .36357 m
.07714 .36118 L
s
0 1 .717 r
.08141 .36357 m
.07722 .35994 L
s
0 1 .24 r
.08141 .36357 m
.08255 .36694 L
s
0 1 .202 r
.08141 .36357 m
.08428 .36528 L
s
0 1 .945 r
.08134 .36173 m
.07825 .36221 L
s
.956 1 0 r
.08134 .36173 m
.07972 .36362 L
s
.376 1 0 r
.08134 .36173 m
.0787 .36156 L
s
.833 1 0 r
.08134 .36173 m
.07722 .35994 L
s
0 1 .573 r
.08134 .36173 m
.07927 .35967 L
s
0 .169 1 r
.08134 .36173 m
.07672 .35856 L
s
1 .516 0 r
.08134 .36173 m
.07576 .35897 L
s
0 .235 1 r
.08134 .36173 m
.08428 .36528 L
s
.604 1 0 r
.08134 .36173 m
.08471 .36492 L
s
.159 0 1 r
.08134 .36173 m
.08357 .36213 L
s
0 1 .621 r
.08134 .36173 m
.08607 .36228 L
s
1 .423 0 r
.07825 .36221 m
.06962 .36443 L
s
.919 1 0 r
.07825 .36221 m
.0787 .36156 L
s
.094 0 1 r
.07825 .36221 m
.07195 .36361 L
s
1 .779 0 r
.07825 .36221 m
.07576 .35897 L
s
.041 1 0 r
.07825 .36221 m
.07322 .35904 L
s
0 1 .03 r
.07825 .36221 m
.08607 .36228 L
s
.007 1 0 r
.07825 .36221 m
.0815 .36132 L
s
.823 1 0 r
.06962 .36443 m
.06269 .36576 L
s
.615 1 0 r
.06962 .36443 m
.07195 .36361 L
s
0 .111 1 r
.06962 .36443 m
.06425 .36534 L
s
1 .182 0 r
.06269 .36576 m
.05971 .36753 L
s
1 .59 0 r
.06269 .36576 m
.06425 .36534 L
s
.286 1 0 r
.06269 .36576 m
.0613 .36771 L
s
1 .583 0 r
.05971 .36753 m
.0613 .36771 L
s
1 .427 0 r
.05971 .36753 m
.06018 .36956 L
s
0 .432 1 r
.08412 .36307 m
.07988 .36208 L
s
.465 1 0 r
.08412 .36307 m
.07972 .36362 L
s
0 1 .841 r
.08412 .36307 m
.07843 .3606 L
s
1 .527 0 r
.08412 .36307 m
.07874 .35956 L
s
0 .471 1 r
.08412 .36307 m
.08285 .36644 L
s
1 .797 0 r
.08412 .36307 m
.08369 .36525 L
s
0 1 .959 r
.07988 .36208 m
.07611 .36205 L
s
1 .086 0 r
.07988 .36208 m
.07972 .36362 L
s
0 .815 1 r
.07988 .36208 m
.0787 .36156 L
s
0 .341 1 r
.07988 .36208 m
.07874 .35956 L
s
.295 1 0 r
.07988 .36208 m
.07802 .36042 L
s
1 .979 0 r
.07988 .36208 m
.07634 .359 L
s
1 .515 0 r
.07988 .36208 m
.07436 .3597 L
s
0 1 .581 r
.07988 .36208 m
.08369 .36525 L
s
.66 1 0 r
.07988 .36208 m
.08459 .36558 L
s
1 .385 0 r
.07988 .36208 m
.0839 .36251 L
s
0 1 .216 r
.07988 .36208 m
.08209 .36284 L
s
0 1 .134 r
.07611 .36205 m
.06772 .36371 L
s
0 .198 1 r
.07611 .36205 m
.0787 .36156 L
s
.646 1 0 r
.07611 .36205 m
.07195 .36361 L
s
0 .103 1 r
.07611 .36205 m
.07436 .3597 L
s
0 .237 1 r
.07611 .36205 m
.075 .35896 L
s
.852 1 0 r
.07611 .36205 m
.08209 .36284 L
s
1 .28 0 r
.07611 .36205 m
.08426 .36159 L
s
.097 1 0 r
.06772 .36371 m
.06529 .36697 L
s
.128 1 0 r
.06772 .36371 m
.07195 .36361 L
s
0 1 .015 r
.06772 .36371 m
.06425 .36534 L
s
1 .523 0 r
.06529 .36697 m
.06416 .3693 L
s
.387 1 0 r
.06529 .36697 m
.06425 .36534 L
s
0 1 .377 r
.06529 .36697 m
.0613 .36771 L
s
.665 1 0 r
.06416 .3693 m
.0613 .36771 L
s
1 .948 0 r
.06416 .3693 m
.06018 .36956 L
s
.029 1 0 r
.0773 .36405 m
.07769 .3623 L
s
1 .661 0 r
.0773 .36405 m
.07972 .36362 L
s
.466 1 0 r
.0773 .36405 m
.07523 .36147 L
s
.023 1 0 r
.0773 .36405 m
.0731 .36104 L
s
0 .471 1 r
.0773 .36405 m
.08004 .36687 L
s
.726 1 0 r
.0773 .36405 m
.07952 .36563 L
s
0 1 .57 r
.07769 .3623 m
.07597 .36226 L
s
0 .336 1 r
.07769 .3623 m
.07972 .36362 L
s
.313 1 0 r
.07769 .3623 m
.0787 .36156 L
s
0 .072 1 r
.07769 .3623 m
.0731 .36104 L
s
0 .476 1 r
.07769 .3623 m
.07582 .36064 L
s
0 .214 1 r
.07769 .3623 m
.07713 .35894 L
s
0 1 .757 r
.07769 .3623 m
.0749 .35949 L
s
0 .619 1 r
.07769 .3623 m
.07952 .36563 L
s
.724 1 0 r
.07769 .3623 m
.08253 .36545 L
s
0 .141 1 r
.07769 .3623 m
.08249 .36216 L
s
1 .216 0 r
.07769 .3623 m
.08046 .36221 L
s
1 .916 0 r
.07597 .36226 m
.07087 .36555 L
s
0 .741 1 r
.07597 .36226 m
.0787 .36156 L
s
0 1 .506 r
.07597 .36226 m
.07195 .36361 L
s
1 .35 0 r
.07597 .36226 m
.0749 .35949 L
s
0 1 .058 r
.07597 .36226 m
.07443 .35876 L
s
.613 1 0 r
.07597 .36226 m
.08046 .36221 L
s
1 .255 0 r
.07597 .36226 m
.08147 .36105 L
s
0 1 .025 r
.07087 .36555 m
.065 .36706 L
s
0 .956 1 r
.07087 .36555 m
.07195 .36361 L
s
1 .519 0 r
.07087 .36555 m
.06425 .36534 L
s
0 1 .466 r
.065 .36706 m
.06468 .36912 L
s
1 .105 0 r
.065 .36706 m
.06425 .36534 L
s
.564 1 0 r
.065 .36706 m
.0613 .36771 L
s
0 .277 1 r
.06468 .36912 m
.0613 .36771 L
s
.767 1 0 r
.06468 .36912 m
.06018 .36956 L
s
0 .171 1 r
.07856 .36433 m
.07837 .36265 L
s
0 .053 1 r
.07856 .36433 m
.07972 .36362 L
s
1 .758 0 r
.07856 .36433 m
.07509 .36172 L
s
0 1 .823 r
.07856 .36433 m
.07409 .36121 L
s
1 .825 0 r
.07856 .36433 m
.08039 .36714 L
s
0 1 .46 r
.07856 .36433 m
.08067 .36603 L
s
.522 1 0 r
.07837 .36265 m
.07468 .36232 L
s
.166 1 0 r
.07837 .36265 m
.07972 .36362 L
s
0 .13 1 r
.07837 .36265 m
.0787 .36156 L
s
.088 1 0 r
.07837 .36265 m
.07409 .36121 L
s
1 .648 0 r
.07837 .36265 m
.07836 .36034 L
s
0 .326 1 r
.07837 .36265 m
.0773 .35916 L
s
1 .566 0 r
.07837 .36265 m
.07302 .36005 L
s
1 .739 0 r
.07837 .36265 m
.08067 .36603 L
s
1 .973 0 r
.07837 .36265 m
.08213 .3655 L
s
.37 1 0 r
.07837 .36265 m
.08241 .36257 L
s
.031 0 1 r
.07837 .36265 m
.08049 .36314 L
s
.165 0 1 r
.07468 .36232 m
.06676 .36381 L
s
.523 1 0 r
.07468 .36232 m
.0787 .36156 L
s
1 .679 0 r
.07468 .36232 m
.07195 .36361 L
s
0 .767 1 r
.07468 .36232 m
.07302 .36005 L
s
0 1 .222 r
.07468 .36232 m
.07429 .35916 L
s
.155 1 0 r
.07468 .36232 m
.08049 .36314 L
s
0 1 .866 r
.07468 .36232 m
.08176 .36175 L
s
1 .029 0 r
.06676 .36381 m
.06399 .36683 L
s
.483 1 0 r
.06676 .36381 m
.07195 .36361 L
s
.503 1 0 r
.06676 .36381 m
.06425 .36534 L
s
0 1 .006 r
.06399 .36683 m
.06135 .36856 L
s
0 1 .272 r
.06399 .36683 m
.06425 .36534 L
s
1 .168 0 r
.06399 .36683 m
.0613 .36771 L
s
1 .64 0 r
.06135 .36856 m
.0613 .36771 L
s
0 .945 1 r
.06135 .36856 m
.06018 .36956 L
s
1 .299 0 r
.08017 .36347 m
.07961 .36188 L
s
0 .414 1 r
.08017 .36347 m
.07972 .36362 L
s
.095 1 0 r
.08017 .36347 m
.079 .3608 L
s
.18 1 0 r
.08017 .36347 m
.07752 .36003 L
s
0 .924 1 r
.08017 .36347 m
.08235 .36676 L
s
0 1 .448 r
.08017 .36347 m
.08513 .36537 L
s
0 1 .626 r
.07961 .36188 m
.07733 .36231 L
s
1 .325 0 r
.07961 .36188 m
.07972 .36362 L
s
1 .429 0 r
.07961 .36188 m
.0787 .36156 L
s
1 .688 0 r
.07961 .36188 m
.07752 .36003 L
s
1 .684 0 r
.07961 .36188 m
.0801 .35988 L
s
1 .878 0 r
.07961 .36188 m
.07588 .35865 L
s
1 .937 0 r
.07961 .36188 m
.07471 .35938 L
s
1 .101 0 r
.07961 .36188 m
.08513 .36537 L
s
0 .406 1 r
.07961 .36188 m
.08358 .36504 L
s
.139 1 0 r
.07961 .36188 m
.08272 .36192 L
s
.068 1 0 r
.07961 .36188 m
.08201 .36243 L
s
1 .313 0 r
.07733 .36231 m
.06697 .36349 L
s
.755 1 0 r
.07733 .36231 m
.0787 .36156 L
s
.499 1 0 r
.07733 .36231 m
.07195 .36361 L
s
0 1 .841 r
.07733 .36231 m
.07471 .35938 L
s
.939 1 0 r
.07733 .36231 m
.0748 .3587 L
s
.8 1 0 r
.07733 .36231 m
.08201 .36243 L
s
1 .349 0 r
.07733 .36231 m
.08342 .36137 L
s
0 .625 1 r
.06697 .36349 m
.05947 .36507 L
s
.335 1 0 r
.06697 .36349 m
.07195 .36361 L
s
0 .095 1 r
.06697 .36349 m
.06425 .36534 L
s
1 .622 0 r
.05947 .36507 m
.05589 .36715 L
s
0 .475 1 r
.05947 .36507 m
.06425 .36534 L
s
0 .511 1 r
.05947 .36507 m
.0613 .36771 L
s
1 .408 0 r
.05589 .36715 m
.0613 .36771 L
s
1 .244 0 r
.05589 .36715 m
.06018 .36956 L
s
0 .721 1 r
.07972 .36362 m
.0787 .36156 L
s
1 .479 0 r
.07972 .36362 m
.07696 .36523 L
s
1 .733 0 r
.07972 .36362 m
.07459 .36435 L
s
1 .358 0 r
.07972 .36362 m
.07833 .36362 L
s
1 .402 0 r
.07972 .36362 m
.07766 .36154 L
s
1 .629 0 r
.07972 .36362 m
.07714 .36118 L
s
0 1 .908 r
.07972 .36362 m
.07843 .3606 L
s
.698 1 0 r
.07972 .36362 m
.07523 .36147 L
s
0 1 .653 r
.07972 .36362 m
.07509 .36172 L
s
1 .223 0 r
.07972 .36362 m
.079 .3608 L
s
.765 1 0 r
.07972 .36362 m
.07682 .3607 L
s
0 1 .142 r
.07972 .36362 m
.07927 .35967 L
s
.025 1 0 r
.07972 .36362 m
.07802 .36042 L
s
0 .113 1 r
.07972 .36362 m
.07582 .36064 L
s
1 .772 0 r
.07972 .36362 m
.07836 .36034 L
s
0 .024 1 r
.07972 .36362 m
.0801 .35988 L
s
1 .4 0 r
.07972 .36362 m
.07944 .36011 L
s
0 .107 1 r
.07972 .36362 m
.07394 .36211 L
s
0 1 .423 r
.07972 .36362 m
.07291 .36146 L
s
.063 1 0 r
.07972 .36362 m
.07497 .36101 L
s
1 .855 0 r
.07972 .36362 m
.08645 .36723 L
s
1 .349 0 r
.07972 .36362 m
.08255 .36694 L
s
1 .196 0 r
.07972 .36362 m
.08285 .36644 L
s
0 .998 1 r
.07972 .36362 m
.08004 .36687 L
s
1 .016 0 r
.07972 .36362 m
.08039 .36714 L
s
0 1 .546 r
.07972 .36362 m
.08235 .36676 L
s
.717 1 0 r
.07972 .36362 m
.08252 .36601 L
s
0 1 .599 r
.07972 .36362 m
.08471 .36492 L
s
0 .961 1 r
.07972 .36362 m
.08459 .36558 L
s
1 .718 0 r
.07972 .36362 m
.08253 .36545 L
s
1 .269 0 r
.07972 .36362 m
.08213 .3655 L
s
0 .244 1 r
.07972 .36362 m
.08358 .36504 L
s
1 .623 0 r
.07972 .36362 m
.08313 .36476 L
s
.108 1 0 r
.07972 .36362 m
.08073 .36716 L
s
.5 1 0 r
.07972 .36362 m
.07897 .3665 L
s
.946 1 0 r
.07972 .36362 m
.0818 .36587 L
s
0 .198 1 r
.0787 .36156 m
.07195 .36361 L
s
.292 1 0 r
.0787 .36156 m
.07528 .36307 L
s
0 .611 1 r
.0787 .36156 m
.0735 .36211 L
s
0 .909 1 r
.0787 .36156 m
.0795 .36113 L
s
1 .765 0 r
.0787 .36156 m
.07944 .36011 L
s
0 1 .02 r
.0787 .36156 m
.07544 .35945 L
s
.156 1 0 r
.0787 .36156 m
.07672 .35856 L
s
0 1 .411 r
.0787 .36156 m
.07634 .359 L
s
1 .473 0 r
.0787 .36156 m
.07713 .35894 L
s
.686 1 0 r
.0787 .36156 m
.0773 .35916 L
s
.015 0 1 r
.0787 .36156 m
.07588 .35865 L
s
0 .981 1 r
.0787 .36156 m
.07326 .35941 L
s
0 .8 1 r
.0787 .36156 m
.07322 .35904 L
s
0 .131 1 r
.0787 .36156 m
.075 .35896 L
s
0 .565 1 r
.0787 .36156 m
.07443 .35876 L
s
.422 1 0 r
.0787 .36156 m
.07429 .35916 L
s
0 1 .98 r
.0787 .36156 m
.0748 .3587 L
s
1 .825 0 r
.0787 .36156 m
.07279 .36 L
s
.161 1 0 r
.0787 .36156 m
.07339 .36044 L
s
0 1 .3 r
.0787 .36156 m
.07112 .35976 L
s
0 .909 1 r
.0787 .36156 m
.07399 .35982 L
s
1 .185 0 r
.0787 .36156 m
.08313 .36476 L
s
0 1 .006 r
.0787 .36156 m
.08251 .36297 L
s
.53 1 0 r
.0787 .36156 m
.08357 .36213 L
s
1 .368 0 r
.0787 .36156 m
.0839 .36251 L
s
1 .924 0 r
.0787 .36156 m
.08249 .36216 L
s
0 1 .102 r
.0787 .36156 m
.08241 .36257 L
s
0 .625 1 r
.0787 .36156 m
.08272 .36192 L
s
.954 1 0 r
.0787 .36156 m
.08084 .3618 L
s
1 .162 0 r
.0787 .36156 m
.0815 .36132 L
s
.613 1 0 r
.0787 .36156 m
.08426 .36159 L
s
0 .61 1 r
.0787 .36156 m
.08147 .36105 L
s
1 .469 0 r
.0787 .36156 m
.08176 .36175 L
s
.563 1 0 r
.0787 .36156 m
.08342 .36137 L
s
.873 1 0 r
.0787 .36156 m
.07869 .36259 L
s
0 1 .19 r
.0787 .36156 m
.08036 .36344 L
s
1 .622 0 r
.0787 .36156 m
.08091 .36281 L
s
1 .657 0 r
.0787 .36156 m
.0814 .362 L
s
0 .395 1 r
.07195 .36361 m
.06425 .36534 L
s
0 .312 1 r
.07195 .36361 m
.06715 .36394 L
s
1 .453 0 r
.07195 .36361 m
.06546 .36295 L
s
0 1 .439 r
.07195 .36361 m
.07171 .36426 L
s
.527 1 0 r
.07195 .36361 m
.07279 .36 L
s
0 .303 1 r
.07195 .36361 m
.07869 .36259 L
s
0 .571 1 r
.06425 .36534 m
.0613 .36771 L
s
1 .455 0 r
.06425 .36534 m
.0629 .3673 L
s
0 .144 1 r
.06425 .36534 m
.05755 .36417 L
s
0 .99 1 r
.06425 .36534 m
.06866 .36767 L
s
.223 1 0 r
.0613 .36771 m
.06018 .36956 L
s
0 .04 1 r
.0613 .36771 m
.05629 .36751 L
s
1 .352 0 r
.0613 .36771 m
.05684 .36769 L
s
0 .643 1 r
.0613 .36771 m
.06091 .36929 L
s
.233 1 0 r
.06018 .36956 m
.05634 .36963 L
s
1 .018 0 r
.06018 .36956 m
.05519 .36997 L
s
1 .241 0 r
.06018 .36956 m
.06053 .37243 L
s
.392 1 0 r
.07856 .36588 m
.07696 .36523 L
s
1 .304 0 r
.07856 .36588 m
.07315 .36295 L
s
.269 1 0 r
.07856 .36588 m
.08054 .36792 L
s
0 .737 1 r
.07269 .36477 m
.07459 .36435 L
s
0 .009 1 r
.07269 .36477 m
.07391 .36153 L
s
.953 1 0 r
.07269 .36477 m
.07786 .36681 L
s
.189 1 0 r
.07676 .36352 m
.07833 .36362 L
s
.49 1 0 r
.07676 .36352 m
.07511 .3609 L
s
.422 1 0 r
.07676 .36352 m
.08155 .36585 L
s
0 1 .25 r
.07528 .36307 m
.07361 .36407 L
s
0 .284 1 r
.07528 .36307 m
.07339 .36044 L
s
.133 0 1 r
.07528 .36307 m
.07073 .3616 L
s
.148 0 1 r
.07528 .36307 m
.08036 .36344 L
s
0 .357 1 r
.07528 .36307 m
.07915 .365 L
s
0 .075 1 r
.06715 .36394 m
.07043 .36512 L
s
.075 1 0 r
.0629 .3673 m
.06294 .36715 L
s
.582 1 0 r
.05629 .36751 m
.05756 .36805 L
s
.066 1 0 r
.07696 .36523 m
.07394 .36211 L
s
1 .109 0 r
.07696 .36523 m
.07315 .36295 L
s
0 1 .296 r
.07696 .36523 m
.08073 .36716 L
s
.196 1 0 r
.07696 .36523 m
.08054 .36792 L
s
0 .139 1 r
.0735 .36211 m
.07024 .36274 L
s
.974 1 0 r
.0735 .36211 m
.07112 .35976 L
s
.796 1 0 r
.0735 .36211 m
.06837 .36057 L
s
0 1 .287 r
.0735 .36211 m
.08091 .36281 L
s
.103 1 0 r
.0735 .36211 m
.07625 .3638 L
s
0 .184 1 r
.06546 .36295 m
.06275 .3624 L
s
0 1 .922 r
.05755 .36417 m
.05715 .36441 L
s
0 .055 1 r
.05684 .36769 m
.05717 .36739 L
s
1 .997 0 r
.07459 .36435 m
.07291 .36146 L
s
0 .275 1 r
.07459 .36435 m
.07391 .36153 L
s
.955 1 0 r
.07459 .36435 m
.07897 .3665 L
s
.078 1 0 r
.07459 .36435 m
.07786 .36681 L
s
1 .536 0 r
.0795 .36113 m
.07998 .36105 L
s
0 .488 1 r
.0795 .36113 m
.07399 .35982 L
s
1 .446 0 r
.0795 .36113 m
.07564 .36 L
s
0 1 .683 r
.0795 .36113 m
.0814 .362 L
s
.308 1 0 r
.0795 .36113 m
.08628 .36295 L
s
1 .105 0 r
.07171 .36426 m
.0746 .36534 L
s
0 .509 1 r
.06866 .36767 m
.06862 .36848 L
s
0 .482 1 r
.06091 .36929 m
.06082 .36978 L
s
.948 1 0 r
.07833 .36362 m
.07497 .36101 L
s
1 .523 0 r
.07833 .36362 m
.07511 .3609 L
s
1 .171 0 r
.07833 .36362 m
.0818 .36587 L
s
1 .46 0 r
.07833 .36362 m
.08155 .36585 L
s
0 .423 1 r
.07361 .36407 m
.07073 .3616 L
s
0 .749 1 r
.07361 .36407 m
.07915 .365 L
s
0 1 .076 r
.07024 .36274 m
.06837 .36057 L
s
0 .502 1 r
.07024 .36274 m
.07625 .3638 L
s
.193 0 1 r
.07998 .36105 m
.07564 .36 L
s
.369 1 0 r
.07998 .36105 m
.08628 .36295 L
s
0 1 .016 r
.08607 .36858 m
.08168 .36613 L
s
.843 1 0 r
.08607 .36858 m
.08578 .36851 L
s
0 .967 1 r
.08607 .36858 m
.08394 .37086 L
s
0 .163 1 r
.08607 .36858 m
.08529 .3656 L
s
0 1 .743 r
.08607 .36858 m
.08412 .37033 L
s
.787 1 0 r
.08607 .36858 m
.08321 .36638 L
s
1 .42 0 r
.08607 .36858 m
.08073 .36716 L
s
.934 1 0 r
.08607 .36858 m
.08054 .36792 L
s
.11 1 0 r
.08607 .36858 m
.07915 .365 L
s
0 .058 1 r
.08607 .36858 m
.08802 .37201 L
s
1 .474 0 r
.08607 .36858 m
.08822 .37264 L
s
.812 1 0 r
.08607 .36858 m
.08873 .36647 L
s
0 1 .531 r
.08168 .36613 m
.07367 .3672 L
s
1 .706 0 r
.08168 .36613 m
.08568 .3638 L
s
1 .61 0 r
.08168 .36613 m
.08529 .3656 L
s
1 .964 0 r
.08168 .36613 m
.07551 .36636 L
s
.86 1 0 r
.08168 .36613 m
.08321 .36638 L
s
.012 1 0 r
.08168 .36613 m
.07431 .36636 L
s
0 1 .865 r
.08168 .36613 m
.08036 .36344 L
s
0 1 .186 r
.08168 .36613 m
.07915 .365 L
s
.187 1 0 r
.08168 .36613 m
.08857 .3639 L
s
.118 1 0 r
.08168 .36613 m
.08873 .36647 L
s
0 1 .237 r
.07367 .3672 m
.06863 .36906 L
s
1 .514 0 r
.07367 .3672 m
.07961 .36545 L
s
0 .042 1 r
.07367 .3672 m
.07551 .36636 L
s
0 .25 1 r
.07367 .3672 m
.07114 .36824 L
s
1 .627 0 r
.07367 .3672 m
.07431 .36636 L
s
.005 1 0 r
.07367 .3672 m
.06702 .36754 L
s
.52 1 0 r
.06863 .36906 m
.06548 .37142 L
s
0 .376 1 r
.06863 .36906 m
.07302 .36777 L
s
0 .679 1 r
.06863 .36906 m
.07114 .36824 L
s
0 1 .175 r
.06863 .36906 m
.06572 .37044 L
s
0 .078 1 r
.06863 .36906 m
.06702 .36754 L
s
0 .372 1 r
.06863 .36906 m
.06841 .37117 L
s
1 .057 0 r
.06548 .37142 m
.06387 .3731 L
s
.19 0 1 r
.06548 .37142 m
.06822 .36953 L
s
1 .717 0 r
.06548 .37142 m
.06572 .37044 L
s
0 1 .384 r
.06548 .37142 m
.06841 .37117 L
s
1 .802 0 r
.06548 .37142 m
.0651 .37389 L
s
1 .947 0 r
.06387 .3731 m
.06583 .37118 L
s
0 .558 1 r
.06387 .3731 m
.06388 .37291 L
s
1 .734 0 r
.06387 .3731 m
.0651 .37389 L
s
0 .305 1 r
.08147 .36744 m
.08023 .3652 L
s
0 .382 1 r
.08147 .36744 m
.08578 .36851 L
s
1 .973 0 r
.08147 .36744 m
.07956 .36947 L
s
.436 1 0 r
.08147 .36744 m
.08206 .3643 L
s
1 .039 0 r
.08147 .36744 m
.08276 .3692 L
s
1 .593 0 r
.08147 .36744 m
.08006 .36492 L
s
0 1 .307 r
.08147 .36744 m
.07897 .3665 L
s
1 .96 0 r
.08147 .36744 m
.07786 .36681 L
s
0 1 .293 r
.08147 .36744 m
.07625 .3638 L
s
1 .427 0 r
.08147 .36744 m
.08581 .37121 L
s
.776 1 0 r
.08147 .36744 m
.08438 .37132 L
s
0 1 .722 r
.08147 .36744 m
.08591 .36495 L
s
0 1 .463 r
.08023 .3652 m
.07709 .36862 L
s
1 .496 0 r
.08023 .3652 m
.08568 .3638 L
s
1 .073 0 r
.08023 .3652 m
.08206 .3643 L
s
1 .585 0 r
.08023 .3652 m
.07507 .36634 L
s
.95 1 0 r
.08023 .3652 m
.08006 .36492 L
s
0 .396 1 r
.08023 .3652 m
.07403 .36672 L
s
0 1 .427 r
.08023 .3652 m
.08091 .36281 L
s
0 1 .024 r
.08023 .3652 m
.07625 .3638 L
s
1 .758 0 r
.08023 .3652 m
.08726 .363 L
s
0 1 .842 r
.08023 .3652 m
.08591 .36495 L
s
.734 1 0 r
.07709 .36862 m
.07118 .37035 L
s
.47 1 0 r
.07709 .36862 m
.07961 .36545 L
s
.733 1 0 r
.07709 .36862 m
.07507 .36634 L
s
.168 1 0 r
.07709 .36862 m
.07383 .36991 L
s
1 .17 0 r
.07709 .36862 m
.07403 .36672 L
s
0 .876 1 r
.07709 .36862 m
.07365 .37055 L
s
.497 1 0 r
.07118 .37035 m
.06549 .37105 L
s
0 1 .08 r
.07118 .37035 m
.07302 .36777 L
s
0 .174 1 r
.07118 .37035 m
.07383 .36991 L
s
.571 1 0 r
.07118 .37035 m
.06872 .37127 L
s
.841 1 0 r
.07118 .37035 m
.07365 .37055 L
s
.332 1 0 r
.07118 .37035 m
.06459 .37057 L
s
0 1 .817 r
.06549 .37105 m
.06413 .37258 L
s
0 .599 1 r
.06549 .37105 m
.06822 .36953 L
s
0 1 .702 r
.06549 .37105 m
.06872 .37127 L
s
0 .61 1 r
.06549 .37105 m
.06459 .37057 L
s
0 .227 1 r
.06549 .37105 m
.06492 .37317 L
s
0 1 .774 r
.06413 .37258 m
.06583 .37118 L
s
0 .1 1 r
.06413 .37258 m
.06393 .37347 L
s
0 .611 1 r
.06413 .37258 m
.06492 .37317 L
s
1 .843 0 r
.08656 .36661 m
.08291 .36461 L
s
.14 0 1 r
.08656 .36661 m
.08578 .36851 L
s
1 .562 0 r
.08656 .36661 m
.08571 .3688 L
s
0 1 .207 r
.08656 .36661 m
.08616 .36349 L
s
1 .981 0 r
.08656 .36661 m
.08602 .36834 L
s
.095 1 0 r
.08656 .36661 m
.08584 .36403 L
s
0 1 .205 r
.08656 .36661 m
.0818 .36587 L
s
1 .582 0 r
.08656 .36661 m
.08155 .36585 L
s
0 1 .771 r
.08656 .36661 m
.08628 .36295 L
s
0 1 .92 r
.08656 .36661 m
.08846 .37075 L
s
0 1 .064 r
.08656 .36661 m
.08883 .37062 L
s
0 1 .501 r
.08656 .36661 m
.09074 .36458 L
s
1 .682 0 r
.08291 .36461 m
.07506 .3671 L
s
.033 1 0 r
.08291 .36461 m
.08568 .3638 L
s
1 .434 0 r
.08291 .36461 m
.08616 .36349 L
s
0 1 .965 r
.08291 .36461 m
.07745 .36587 L
s
0 .627 1 r
.08291 .36461 m
.08584 .36403 L
s
0 .43 1 r
.08291 .36461 m
.0759 .36526 L
s
.141 1 0 r
.08291 .36461 m
.0814 .362 L
s
0 .112 1 r
.08291 .36461 m
.08628 .36295 L
s
0 .738 1 r
.08291 .36461 m
.08933 .36268 L
s
1 .815 0 r
.08291 .36461 m
.09074 .36458 L
s
0 .962 1 r
.07506 .3671 m
.07282 .37011 L
s
0 .243 1 r
.07506 .3671 m
.07961 .36545 L
s
.834 1 0 r
.07506 .3671 m
.07745 .36587 L
s
.885 1 0 r
.07506 .3671 m
.07092 .36886 L
s
0 .831 1 r
.07506 .3671 m
.0759 .36526 L
s
0 1 .428 r
.07506 .3671 m
.06955 .36856 L
s
0 .416 1 r
.07282 .37011 m
.06662 .37075 L
s
0 .225 1 r
.07282 .37011 m
.07302 .36777 L
s
0 .304 1 r
.07282 .37011 m
.07092 .36886 L
s
1 .135 0 r
.07282 .37011 m
.06729 .37032 L
s
.084 1 0 r
.07282 .37011 m
.06955 .36856 L
s
1 .648 0 r
.07282 .37011 m
.06735 .37076 L
s
.178 0 1 r
.06662 .37075 m
.06323 .37133 L
s
0 .148 1 r
.06662 .37075 m
.06822 .36953 L
s
.68 1 0 r
.06662 .37075 m
.06729 .37032 L
s
0 .103 1 r
.06662 .37075 m
.06735 .37076 L
s
1 .423 0 r
.06662 .37075 m
.06386 .37123 L
s
0 1 .24 r
.06323 .37133 m
.06583 .37118 L
s
0 .085 1 r
.06323 .37133 m
.06303 .37214 L
s
.938 1 0 r
.06323 .37133 m
.06386 .37123 L
s
0 .238 1 r
.08656 .36982 m
.08676 .36683 L
s
1 .334 0 r
.08656 .36982 m
.08578 .36851 L
s
1 .666 0 r
.08656 .36982 m
.08645 .36723 L
s
.709 1 0 r
.08656 .36982 m
.08309 .36656 L
s
0 .628 1 r
.08656 .36982 m
.08862 .37289 L
s
0 .269 1 r
.08656 .36982 m
.08919 .37125 L
s
0 .518 1 r
.08676 .36683 m
.08371 .36458 L
s
.673 1 0 r
.08676 .36683 m
.08578 .36851 L
s
0 .37 1 r
.08676 .36683 m
.08568 .3638 L
s
.354 1 0 r
.08676 .36683 m
.08309 .36656 L
s
0 .666 1 r
.08676 .36683 m
.08252 .36601 L
s
0 .144 1 r
.08676 .36683 m
.08251 .36297 L
s
1 .547 0 r
.08676 .36683 m
.08149 .36346 L
s
1 .397 0 r
.08676 .36683 m
.08919 .37125 L
s
.133 0 1 r
.08676 .36683 m
.09025 .37146 L
s
0 .158 1 r
.08676 .36683 m
.09099 .36503 L
s
0 .572 1 r
.08676 .36683 m
.0892 .36475 L
s
0 .009 1 r
.08371 .36458 m
.07823 .36771 L
s
1 .187 0 r
.08371 .36458 m
.08568 .3638 L
s
0 .512 1 r
.08371 .36458 m
.07961 .36545 L
s
0 .549 1 r
.08371 .36458 m
.08149 .36346 L
s
0 .204 1 r
.08371 .36458 m
.08084 .3618 L
s
0 .907 1 r
.08371 .36458 m
.0892 .36475 L
s
0 1 .397 r
.08371 .36458 m
.08908 .36235 L
s
.187 1 0 r
.07823 .36771 m
.07316 .36939 L
s
0 .324 1 r
.07823 .36771 m
.07961 .36545 L
s
.102 1 0 r
.07823 .36771 m
.07302 .36777 L
s
0 1 .708 r
.07316 .36939 m
.07298 .37106 L
s
1 .175 0 r
.07316 .36939 m
.07302 .36777 L
s
0 1 .713 r
.07316 .36939 m
.06822 .36953 L
s
0 .009 1 r
.07298 .37106 m
.06822 .36953 L
s
.928 1 0 r
.07298 .37106 m
.06583 .37118 L
s
0 1 .124 r
.08815 .36899 m
.08865 .366 L
s
0 .318 1 r
.08815 .36899 m
.08578 .36851 L
s
0 1 .418 r
.08815 .36899 m
.08255 .36694 L
s
0 .009 1 r
.08815 .36899 m
.08428 .36528 L
s
1 .493 0 r
.08815 .36899 m
.0884 .37271 L
s
.841 1 0 r
.08815 .36899 m
.09197 .37055 L
s
0 1 .891 r
.08865 .366 m
.0859 .36448 L
s
0 1 .702 r
.08865 .366 m
.08578 .36851 L
s
0 1 .124 r
.08865 .366 m
.08568 .3638 L
s
0 1 .568 r
.08865 .366 m
.08428 .36528 L
s
0 1 .842 r
.08865 .366 m
.08471 .36492 L
s
.762 1 0 r
.08865 .366 m
.08357 .36213 L
s
1 .059 0 r
.08865 .366 m
.08607 .36228 L
s
0 1 .339 r
.08865 .366 m
.09197 .37055 L
s
0 .778 1 r
.08865 .366 m
.08993 .37015 L
s
.075 1 0 r
.08865 .366 m
.09176 .36428 L
s
0 1 .642 r
.08865 .366 m
.09279 .36443 L
s
.181 1 0 r
.0859 .36448 m
.07826 .36702 L
s
.307 1 0 r
.0859 .36448 m
.08568 .3638 L
s
0 .845 1 r
.0859 .36448 m
.07961 .36545 L
s
.135 1 0 r
.0859 .36448 m
.08607 .36228 L
s
.71 1 0 r
.0859 .36448 m
.0815 .36132 L
s
0 1 .566 r
.0859 .36448 m
.09279 .36443 L
s
.079 0 1 r
.0859 .36448 m
.08953 .3619 L
s
.478 1 0 r
.07826 .36702 m
.07324 .36893 L
s
.387 1 0 r
.07826 .36702 m
.07961 .36545 L
s
0 .431 1 r
.07826 .36702 m
.07302 .36777 L
s
.439 1 0 r
.07324 .36893 m
.06545 .36908 L
s
.139 1 0 r
.07324 .36893 m
.07302 .36777 L
s
.507 1 0 r
.07324 .36893 m
.06822 .36953 L
s
0 .771 1 r
.06545 .36908 m
.06822 .36953 L
s
0 .262 1 r
.06545 .36908 m
.06583 .37118 L
s
.325 1 0 r
.08706 .36877 m
.08803 .36618 L
s
.272 1 0 r
.08706 .36877 m
.08578 .36851 L
s
0 1 .552 r
.08706 .36877 m
.08285 .36644 L
s
.473 1 0 r
.08706 .36877 m
.08369 .36525 L
s
.618 1 0 r
.08706 .36877 m
.08756 .3724 L
s
0 1 .753 r
.08706 .36877 m
.08972 .3706 L
s
1 .233 0 r
.08803 .36618 m
.08432 .36434 L
s
1 .459 0 r
.08803 .36618 m
.08578 .36851 L
s
1 .552 0 r
.08803 .36618 m
.08568 .3638 L
s
0 .889 1 r
.08803 .36618 m
.08369 .36525 L
s
0 1 .364 r
.08803 .36618 m
.08459 .36558 L
s
.097 1 0 r
.08803 .36618 m
.0839 .36251 L
s
.772 1 0 r
.08803 .36618 m
.08209 .36284 L
s
1 .332 0 r
.08803 .36618 m
.08972 .3706 L
s
0 .189 1 r
.08803 .36618 m
.09021 .37049 L
s
0 .018 1 r
.08803 .36618 m
.09298 .36499 L
s
.427 1 0 r
.08803 .36618 m
.0904 .36425 L
s
.544 1 0 r
.08432 .36434 m
.07632 .36664 L
s
1 .253 0 r
.08432 .36434 m
.08568 .3638 L
s
0 1 .3 r
.08432 .36434 m
.07961 .36545 L
s
.143 0 1 r
.08432 .36434 m
.08209 .36284 L
s
0 .276 1 r
.08432 .36434 m
.08426 .36159 L
s
1 .876 0 r
.08432 .36434 m
.0904 .36425 L
s
.912 1 0 r
.08432 .36434 m
.09059 .36226 L
s
1 .296 0 r
.07632 .36664 m
.07103 .36867 L
s
1 .687 0 r
.07632 .36664 m
.07961 .36545 L
s
0 1 .41 r
.07632 .36664 m
.07302 .36777 L
s
0 .553 1 r
.07103 .36867 m
.0657 .36949 L
s
0 1 .809 r
.07103 .36867 m
.07302 .36777 L
s
.643 1 0 r
.07103 .36867 m
.06822 .36953 L
s
0 1 .112 r
.0657 .36949 m
.06822 .36953 L
s
1 .375 0 r
.0657 .36949 m
.06583 .37118 L
s
.01 1 0 r
.08302 .36858 m
.08496 .36574 L
s
0 1 .541 r
.08302 .36858 m
.08578 .36851 L
s
.202 1 0 r
.08302 .36858 m
.08004 .36687 L
s
.872 1 0 r
.08302 .36858 m
.07952 .36563 L
s
.18 0 1 r
.08302 .36858 m
.08582 .3722 L
s
1 .043 0 r
.08302 .36858 m
.08682 .36984 L
s
0 .719 1 r
.08496 .36574 m
.08274 .36356 L
s
0 .231 1 r
.08496 .36574 m
.08578 .36851 L
s
.061 0 1 r
.08496 .36574 m
.08568 .3638 L
s
0 .472 1 r
.08496 .36574 m
.07952 .36563 L
s
.323 1 0 r
.08496 .36574 m
.08253 .36545 L
s
1 .404 0 r
.08496 .36574 m
.08249 .36216 L
s
1 .183 0 r
.08496 .36574 m
.08046 .36221 L
s
0 1 .534 r
.08496 .36574 m
.08682 .36984 L
s
0 1 .944 r
.08496 .36574 m
.08873 .37001 L
s
.322 1 0 r
.08496 .36574 m
.08947 .36349 L
s
0 1 .77 r
.08496 .36574 m
.08865 .36297 L
s
.579 1 0 r
.08274 .36356 m
.07535 .36591 L
s
0 1 .656 r
.08274 .36356 m
.08568 .3638 L
s
1 .729 0 r
.08274 .36356 m
.07961 .36545 L
s
0 1 .918 r
.08274 .36356 m
.08046 .36221 L
s
0 .45 1 r
.08274 .36356 m
.08147 .36105 L
s
0 .889 1 r
.08274 .36356 m
.08865 .36297 L
s
.92 1 0 r
.08274 .36356 m
.08862 .36148 L
s
0 1 .586 r
.07535 .36591 m
.0684 .36723 L
s
0 1 .438 r
.07535 .36591 m
.07961 .36545 L
s
1 .551 0 r
.07535 .36591 m
.07302 .36777 L
s
.461 1 0 r
.0684 .36723 m
.06595 .36915 L
s
1 .035 0 r
.0684 .36723 m
.07302 .36777 L
s
0 1 .718 r
.0684 .36723 m
.06822 .36953 L
s
0 1 .576 r
.06595 .36915 m
.06822 .36953 L
s
1 .337 0 r
.06595 .36915 m
.06583 .37118 L
s
.029 0 1 r
.08364 .36909 m
.08589 .36639 L
s
.036 1 0 r
.08364 .36909 m
.08578 .36851 L
s
1 .182 0 r
.08364 .36909 m
.08039 .36714 L
s
0 .392 1 r
.08364 .36909 m
.08067 .36603 L
s
0 1 .534 r
.08364 .36909 m
.08638 .37256 L
s
.407 1 0 r
.08364 .36909 m
.08831 .37073 L
s
0 1 .373 r
.08589 .36639 m
.08493 .36468 L
s
0 .692 1 r
.08589 .36639 m
.08578 .36851 L
s
.803 1 0 r
.08589 .36639 m
.08568 .3638 L
s
0 .572 1 r
.08589 .36639 m
.08067 .36603 L
s
0 1 .558 r
.08589 .36639 m
.08213 .3655 L
s
0 1 .743 r
.08589 .36639 m
.08241 .36257 L
s
.582 1 0 r
.08589 .36639 m
.08049 .36314 L
s
0 1 .164 r
.08589 .36639 m
.08831 .37073 L
s
.203 1 0 r
.08589 .36639 m
.0887 .3703 L
s
0 .418 1 r
.08589 .36639 m
.09016 .36436 L
s
0 .165 1 r
.08589 .36639 m
.08947 .36445 L
s
0 1 .782 r
.08493 .36468 m
.07619 .36636 L
s
0 .434 1 r
.08493 .36468 m
.08568 .3638 L
s
.892 1 0 r
.08493 .36468 m
.07961 .36545 L
s
0 1 .741 r
.08493 .36468 m
.08049 .36314 L
s
.291 1 0 r
.08493 .36468 m
.08176 .36175 L
s
1 .61 0 r
.08493 .36468 m
.08947 .36445 L
s
1 .085 0 r
.08493 .36468 m
.08957 .36222 L
s
.953 1 0 r
.07619 .36636 m
.06998 .3679 L
s
0 .94 1 r
.07619 .36636 m
.07961 .36545 L
s
1 .956 0 r
.07619 .36636 m
.07302 .36777 L
s
.59 1 0 r
.06998 .3679 m
.06731 .3693 L
s
0 1 .048 r
.06998 .3679 m
.07302 .36777 L
s
0 .551 1 r
.06998 .3679 m
.06822 .36953 L
s
0 1 .042 r
.06731 .3693 m
.06822 .36953 L
s
1 .833 0 r
.06731 .3693 m
.06583 .37118 L
s
0 1 .535 r
.08602 .369 m
.08679 .36576 L
s
0 1 .705 r
.08602 .369 m
.08578 .36851 L
s
0 .296 1 r
.08602 .369 m
.08235 .36676 L
s
1 .869 0 r
.08602 .369 m
.08513 .36537 L
s
1 .828 0 r
.08602 .369 m
.08732 .37258 L
s
0 .713 1 r
.08602 .369 m
.08975 .37042 L
s
.014 0 1 r
.08679 .36576 m
.08538 .36408 L
s
0 1 .385 r
.08679 .36576 m
.08578 .36851 L
s
.654 1 0 r
.08679 .36576 m
.08568 .3638 L
s
.905 1 0 r
.08679 .36576 m
.08513 .36537 L
s
0 1 .706 r
.08679 .36576 m
.08358 .36504 L
s
.079 0 1 r
.08679 .36576 m
.08272 .36192 L
s
.054 0 1 r
.08679 .36576 m
.08201 .36243 L
s
.671 1 0 r
.08679 .36576 m
.08975 .37042 L
s
0 1 .291 r
.08679 .36576 m
.09008 .37001 L
s
0 .717 1 r
.08679 .36576 m
.091 .36391 L
s
0 .061 1 r
.08679 .36576 m
.09074 .36413 L
s
0 .869 1 r
.08538 .36408 m
.07806 .3665 L
s
1 .044 0 r
.08538 .36408 m
.08568 .3638 L
s
0 1 .5 r
.08538 .36408 m
.07961 .36545 L
s
.953 1 0 r
.08538 .36408 m
.08201 .36243 L
s
0 1 .241 r
.08538 .36408 m
.08342 .36137 L
s
.006 0 1 r
.08538 .36408 m
.09074 .36413 L
s
0 1 .183 r
.08538 .36408 m
.09104 .36236 L
s
0 1 .717 r
.07806 .3665 m
.07025 .36759 L
s
0 1 .888 r
.07806 .3665 m
.07961 .36545 L
s
0 .385 1 r
.07806 .3665 m
.07302 .36777 L
s
.426 1 0 r
.07025 .36759 m
.06886 .3698 L
s
1 .805 0 r
.07025 .36759 m
.07302 .36777 L
s
0 .379 1 r
.07025 .36759 m
.06822 .36953 L
s
1 .866 0 r
.06886 .3698 m
.06822 .36953 L
s
0 1 .085 r
.06886 .3698 m
.06583 .37118 L
s
0 .916 1 r
.08578 .36851 m
.08568 .3638 L
s
.067 1 0 r
.08578 .36851 m
.08412 .37033 L
s
.367 1 0 r
.08578 .36851 m
.08276 .3692 L
s
.379 1 0 r
.08578 .36851 m
.08602 .36834 L
s
0 1 .286 r
.08578 .36851 m
.08645 .36723 L
s
0 .194 1 r
.08578 .36851 m
.08255 .36694 L
s
.052 1 0 r
.08578 .36851 m
.08285 .36644 L
s
0 .908 1 r
.08578 .36851 m
.08004 .36687 L
s
0 .08 1 r
.08578 .36851 m
.08039 .36714 L
s
.118 1 0 r
.08578 .36851 m
.08235 .36676 L
s
0 1 .3 r
.08578 .36851 m
.08252 .36601 L
s
1 .923 0 r
.08578 .36851 m
.08471 .36492 L
s
.284 1 0 r
.08578 .36851 m
.08459 .36558 L
s
.707 1 0 r
.08578 .36851 m
.08253 .36545 L
s
0 1 .3 r
.08578 .36851 m
.08213 .3655 L
s
0 .386 1 r
.08578 .36851 m
.08358 .36504 L
s
0 .22 1 r
.08578 .36851 m
.08313 .36476 L
s
.002 0 1 r
.08578 .36851 m
.08073 .36716 L
s
0 1 .395 r
.08578 .36851 m
.07897 .3665 L
s
1 .12 0 r
.08578 .36851 m
.0818 .36587 L
s
0 1 .923 r
.08578 .36851 m
.08862 .37289 L
s
0 1 .891 r
.08578 .36851 m
.0884 .37271 L
s
0 1 .552 r
.08578 .36851 m
.08756 .3724 L
s
1 .716 0 r
.08578 .36851 m
.08582 .3722 L
s
0 1 .34 r
.08578 .36851 m
.08638 .37256 L
s
0 .254 1 r
.08578 .36851 m
.08732 .37258 L
s
0 .634 1 r
.08578 .36851 m
.09025 .37146 L
s
0 1 .22 r
.08578 .36851 m
.08993 .37015 L
s
0 .751 1 r
.08578 .36851 m
.09021 .37049 L
s
0 .19 1 r
.08578 .36851 m
.08873 .37001 L
s
0 1 .924 r
.08578 .36851 m
.0887 .3703 L
s
1 .345 0 r
.08578 .36851 m
.09008 .37001 L
s
.136 1 0 r
.08578 .36851 m
.09093 .36929 L
s
0 1 .444 r
.08578 .36851 m
.08802 .37201 L
s
0 .929 1 r
.08578 .36851 m
.08581 .37121 L
s
.521 1 0 r
.08578 .36851 m
.08846 .37075 L
s
.176 1 0 r
.08568 .3638 m
.07961 .36545 L
s
0 1 .146 r
.08568 .3638 m
.08529 .3656 L
s
0 1 .29 r
.08568 .3638 m
.08206 .3643 L
s
.411 1 0 r
.08568 .3638 m
.08616 .36349 L
s
.895 1 0 r
.08568 .3638 m
.08313 .36476 L
s
0 1 .902 r
.08568 .3638 m
.08251 .36297 L
s
0 1 .073 r
.08568 .3638 m
.08357 .36213 L
s
.573 1 0 r
.08568 .3638 m
.0839 .36251 L
s
.92 1 0 r
.08568 .3638 m
.08249 .36216 L
s
1 .572 0 r
.08568 .3638 m
.08241 .36257 L
s
0 .749 1 r
.08568 .3638 m
.08272 .36192 L
s
1 .21 0 r
.08568 .3638 m
.08084 .3618 L
s
0 1 .058 r
.08568 .3638 m
.0815 .36132 L
s
0 .607 1 r
.08568 .3638 m
.08426 .36159 L
s
.377 1 0 r
.08568 .3638 m
.08147 .36105 L
s
.574 1 0 r
.08568 .3638 m
.08176 .36175 L
s
0 .568 1 r
.08568 .3638 m
.08342 .36137 L
s
.072 1 0 r
.08568 .3638 m
.07869 .36259 L
s
.531 1 0 r
.08568 .3638 m
.08036 .36344 L
s
1 .676 0 r
.08568 .3638 m
.08091 .36281 L
s
1 .733 0 r
.08568 .3638 m
.0814 .362 L
s
.938 1 0 r
.08568 .3638 m
.09093 .36929 L
s
0 .637 1 r
.08568 .3638 m
.09099 .36503 L
s
0 .354 1 r
.08568 .3638 m
.09176 .36428 L
s
.83 1 0 r
.08568 .3638 m
.09298 .36499 L
s
0 .908 1 r
.08568 .3638 m
.08947 .36349 L
s
1 .635 0 r
.08568 .3638 m
.09016 .36436 L
s
1 .984 0 r
.08568 .3638 m
.091 .36391 L
s
1 .301 0 r
.08568 .3638 m
.08908 .36235 L
s
1 .058 0 r
.08568 .3638 m
.08953 .3619 L
s
.394 1 0 r
.08568 .3638 m
.09059 .36226 L
s
0 .703 1 r
.08568 .3638 m
.08862 .36148 L
s
0 1 .141 r
.08568 .3638 m
.08957 .36222 L
s
0 .884 1 r
.08568 .3638 m
.09104 .36236 L
s
1 .156 0 r
.08568 .3638 m
.08718 .36275 L
s
1 .958 0 r
.08568 .3638 m
.08857 .3639 L
s
0 .585 1 r
.08568 .3638 m
.08726 .363 L
s
0 .934 1 r
.08568 .3638 m
.08933 .36268 L
s
0 .81 1 r
.07961 .36545 m
.07302 .36777 L
s
0 .721 1 r
.07961 .36545 m
.07551 .36636 L
s
0 1 .006 r
.07961 .36545 m
.07507 .36634 L
s
0 1 .639 r
.07961 .36545 m
.07745 .36587 L
s
0 .328 1 r
.07961 .36545 m
.07869 .36259 L
s
0 1 .792 r
.07961 .36545 m
.08718 .36275 L
s
.07 1 0 r
.07302 .36777 m
.06822 .36953 L
s
.598 1 0 r
.07302 .36777 m
.07114 .36824 L
s
.435 1 0 r
.07302 .36777 m
.07383 .36991 L
s
0 .633 1 r
.07302 .36777 m
.07092 .36886 L
s
.377 1 0 r
.06822 .36953 m
.06583 .37118 L
s
0 .503 1 r
.06822 .36953 m
.06572 .37044 L
s
1 .8 0 r
.06822 .36953 m
.06872 .37127 L
s
0 .319 1 r
.06822 .36953 m
.06729 .37032 L
s
.754 1 0 r
.06583 .37118 m
.06388 .37291 L
s
.253 1 0 r
.06583 .37118 m
.06393 .37347 L
s
0 .307 1 r
.06583 .37118 m
.06303 .37214 L
s
.585 1 0 r
.08394 .37086 m
.08412 .37033 L
s
0 1 .29 r
.08394 .37086 m
.08054 .36792 L
s
.816 1 0 r
.08394 .37086 m
.08822 .37264 L
s
0 1 .297 r
.07956 .36947 m
.08276 .3692 L
s
1 .076 0 r
.07956 .36947 m
.07786 .36681 L
s
.15 1 0 r
.07956 .36947 m
.08438 .37132 L
s
1 .709 0 r
.08571 .3688 m
.08602 .36834 L
s
0 1 .206 r
.08571 .3688 m
.08155 .36585 L
s
0 .792 1 r
.08571 .3688 m
.08883 .37062 L
s
.691 1 0 r
.08529 .3656 m
.08321 .36638 L
s
1 .304 0 r
.08529 .3656 m
.08036 .36344 L
s
1 .096 0 r
.08529 .3656 m
.07915 .365 L
s
0 .448 1 r
.08529 .3656 m
.08857 .3639 L
s
.936 1 0 r
.08529 .3656 m
.08873 .36647 L
s
1 .477 0 r
.07551 .36636 m
.07431 .36636 L
s
.146 0 1 r
.07114 .36824 m
.06702 .36754 L
s
0 .791 1 r
.06572 .37044 m
.06841 .37117 L
s
0 .441 1 r
.08412 .37033 m
.08073 .36716 L
s
1 .239 0 r
.08412 .37033 m
.08054 .36792 L
s
0 1 .504 r
.08412 .37033 m
.08802 .37201 L
s
.171 1 0 r
.08412 .37033 m
.08822 .37264 L
s
0 .984 1 r
.08206 .3643 m
.08006 .36492 L
s
.932 1 0 r
.08206 .3643 m
.08091 .36281 L
s
.176 1 0 r
.08206 .3643 m
.07625 .3638 L
s
.274 1 0 r
.08206 .3643 m
.08726 .363 L
s
0 .41 1 r
.08206 .3643 m
.08591 .36495 L
s
.332 1 0 r
.07507 .36634 m
.07403 .36672 L
s
0 .197 1 r
.07383 .36991 m
.07365 .37055 L
s
0 1 .955 r
.06872 .37127 m
.06459 .37057 L
s
1 .399 0 r
.08276 .3692 m
.07897 .3665 L
s
.536 1 0 r
.08276 .3692 m
.07786 .36681 L
s
0 .838 1 r
.08276 .3692 m
.08581 .37121 L
s
0 .967 1 r
.08276 .3692 m
.08438 .37132 L
s
.125 0 1 r
.08616 .36349 m
.08584 .36403 L
s
1 .967 0 r
.08616 .36349 m
.0814 .362 L
s
0 1 .678 r
.08616 .36349 m
.08628 .36295 L
s
1 .897 0 r
.08616 .36349 m
.08933 .36268 L
s
0 1 .966 r
.08616 .36349 m
.09074 .36458 L
s
0 1 .028 r
.07745 .36587 m
.0759 .36526 L
s
1 .192 0 r
.07092 .36886 m
.06955 .36856 L
s
0 1 .956 r
.06729 .37032 m
.06735 .37076 L
s
0 1 .304 r
.08602 .36834 m
.0818 .36587 L
s
.064 1 0 r
.08602 .36834 m
.08155 .36585 L
s
1 .059 0 r
.08602 .36834 m
.08846 .37075 L
s
.437 1 0 r
.08602 .36834 m
.08883 .37062 L
s
1 .394 0 r
.08321 .36638 m
.07915 .365 L
s
1 .181 0 r
.08321 .36638 m
.08873 .36647 L
s
0 1 .484 r
.08006 .36492 m
.07625 .3638 L
s
.333 1 0 r
.08006 .36492 m
.08591 .36495 L
s
0 1 .943 r
.08584 .36403 m
.08628 .36295 L
s
.141 0 1 r
.08584 .36403 m
.09074 .36458 L
s
0 1 .949 r
.09439 .37157 m
.09198 .36609 L
s
0 1 .379 r
.09439 .37157 m
.09212 .37351 L
s
0 1 .785 r
.09439 .37157 m
.09285 .3751 L
s
1 .623 0 r
.09439 .37157 m
.0943 .36578 L
s
.737 1 0 r
.09439 .37157 m
.09148 .37502 L
s
0 .332 1 r
.09439 .37157 m
.09352 .36701 L
s
.264 1 0 r
.09439 .37157 m
.08802 .37201 L
s
0 .513 1 r
.09439 .37157 m
.08822 .37264 L
s
1 .05 0 r
.09439 .37157 m
.08873 .36647 L
s
0 1 .16 r
.09439 .37157 m
.09368 .3784 L
s
0 1 .142 r
.09439 .37157 m
.0946 .37897 L
s
.99 1 0 r
.09439 .37157 m
.09841 .36391 L
s
1 .762 0 r
.09198 .36609 m
.08505 .36912 L
s
.159 0 1 r
.09198 .36609 m
.0944 .36429 L
s
1 .529 0 r
.09198 .36609 m
.0943 .36578 L
s
.062 1 0 r
.09198 .36609 m
.08775 .36712 L
s
1 .69 0 r
.09198 .36609 m
.09352 .36701 L
s
0 1 .976 r
.09198 .36609 m
.08742 .3674 L
s
.561 1 0 r
.09198 .36609 m
.08857 .3639 L
s
.331 1 0 r
.09198 .36609 m
.08873 .36647 L
s
0 1 .276 r
.09198 .36609 m
.09713 .3604 L
s
.683 1 0 r
.09198 .36609 m
.09841 .36391 L
s
0 1 .603 r
.08505 .36912 m
.07823 .37161 L
s
1 .186 0 r
.08505 .36912 m
.08957 .36592 L
s
1 .532 0 r
.08505 .36912 m
.08775 .36712 L
s
.981 1 0 r
.08505 .36912 m
.0817 .37143 L
s
0 .421 1 r
.08505 .36912 m
.08742 .3674 L
s
0 1 .161 r
.08505 .36912 m
.08005 .37136 L
s
1 .99 0 r
.07823 .37161 m
.07511 .37414 L
s
0 1 .606 r
.07823 .37161 m
.08306 .36986 L
s
0 1 .25 r
.07823 .37161 m
.0817 .37143 L
s
0 1 .073 r
.07823 .37161 m
.0769 .37385 L
s
0 .507 1 r
.07823 .37161 m
.08005 .37136 L
s
0 .796 1 r
.07823 .37161 m
.0727 .37302 L
s
0 .962 1 r
.07511 .37414 m
.07687 .37608 L
s
0 1 .793 r
.07511 .37414 m
.07842 .37287 L
s
.144 1 0 r
.07511 .37414 m
.0769 .37385 L
s
0 .851 1 r
.07511 .37414 m
.0727 .37302 L
s
1 .525 0 r
.07511 .37414 m
.07082 .3752 L
s
0 .82 1 r
.07687 .37608 m
.0766 .37528 L
s
.158 1 0 r
.07687 .37608 m
.07676 .37728 L
s
.496 1 0 r
.07687 .37608 m
.07082 .3752 L
s
0 .948 1 r
.09048 .36984 m
.08991 .36477 L
s
0 .774 1 r
.09048 .36984 m
.09212 .37351 L
s
1 .12 0 r
.09048 .36984 m
.08804 .37369 L
s
1 .133 0 r
.09048 .36984 m
.09113 .364 L
s
0 .502 1 r
.09048 .36984 m
.08856 .37379 L
s
0 1 .827 r
.09048 .36984 m
.09355 .36589 L
s
1 .536 0 r
.09048 .36984 m
.08581 .37121 L
s
.281 1 0 r
.09048 .36984 m
.08438 .37132 L
s
0 1 .841 r
.09048 .36984 m
.08591 .36495 L
s
0 .681 1 r
.09048 .36984 m
.09156 .3772 L
s
0 .734 1 r
.09048 .36984 m
.09053 .37704 L
s
1 .157 0 r
.09048 .36984 m
.09501 .36202 L
s
.716 1 0 r
.08991 .36477 m
.08367 .36827 L
s
1 .972 0 r
.08991 .36477 m
.0944 .36429 L
s
1 .494 0 r
.08991 .36477 m
.09113 .364 L
s
0 .106 1 r
.08991 .36477 m
.08582 .36584 L
s
.873 1 0 r
.08991 .36477 m
.09355 .36589 L
s
.375 1 0 r
.08991 .36477 m
.08514 .36524 L
s
1 .375 0 r
.08991 .36477 m
.08726 .363 L
s
0 1 .665 r
.08991 .36477 m
.08591 .36495 L
s
1 .115 0 r
.08991 .36477 m
.09527 .3594 L
s
0 1 .435 r
.08991 .36477 m
.09501 .36202 L
s
0 .425 1 r
.08367 .36827 m
.07805 .37198 L
s
0 .486 1 r
.08367 .36827 m
.08957 .36592 L
s
1 .259 0 r
.08367 .36827 m
.08582 .36584 L
s
.103 0 1 r
.08367 .36827 m
.07898 .37018 L
s
0 .874 1 r
.08367 .36827 m
.08514 .36524 L
s
1 .688 0 r
.08367 .36827 m
.07949 .37122 L
s
1 .785 0 r
.07805 .37198 m
.07406 .37438 L
s
0 1 .888 r
.07805 .37198 m
.08306 .36986 L
s
.452 1 0 r
.07805 .37198 m
.07898 .37018 L
s
.759 1 0 r
.07805 .37198 m
.07355 .37315 L
s
0 .72 1 r
.07805 .37198 m
.07949 .37122 L
s
.026 1 0 r
.07805 .37198 m
.07356 .37402 L
s
.279 1 0 r
.07406 .37438 m
.07364 .37641 L
s
.7 1 0 r
.07406 .37438 m
.07842 .37287 L
s
0 1 .046 r
.07406 .37438 m
.07355 .37315 L
s
.661 1 0 r
.07406 .37438 m
.07356 .37402 L
s
.004 1 0 r
.07406 .37438 m
.07221 .37696 L
s
1 .214 0 r
.07364 .37641 m
.0766 .37528 L
s
0 .209 1 r
.07364 .37641 m
.07355 .37702 L
s
1 .687 0 r
.07364 .37641 m
.07221 .37696 L
s
.051 1 0 r
.09365 .36956 m
.0933 .36442 L
s
0 1 .685 r
.09365 .36956 m
.09212 .37351 L
s
0 .554 1 r
.09365 .36956 m
.09152 .37292 L
s
0 .092 1 r
.09365 .36956 m
.09446 .36368 L
s
1 .653 0 r
.09365 .36956 m
.09128 .37334 L
s
0 .591 1 r
.09365 .36956 m
.09542 .36517 L
s
0 1 .283 r
.09365 .36956 m
.08846 .37075 L
s
.758 1 0 r
.09365 .36956 m
.08883 .37062 L
s
0 .296 1 r
.09365 .36956 m
.09074 .36458 L
s
.037 1 0 r
.09365 .36956 m
.09285 .37713 L
s
0 .783 1 r
.09365 .36956 m
.09313 .37709 L
s
1 .049 0 r
.09365 .36956 m
.10089 .36264 L
s
0 .742 1 r
.0933 .36442 m
.08691 .36796 L
s
1 .773 0 r
.0933 .36442 m
.0944 .36429 L
s
0 .499 1 r
.0933 .36442 m
.09446 .36368 L
s
.857 1 0 r
.0933 .36442 m
.08963 .36581 L
s
.899 1 0 r
.0933 .36442 m
.09542 .36517 L
s
0 .105 1 r
.0933 .36442 m
.0918 .36648 L
s
.03 0 1 r
.0933 .36442 m
.08933 .36268 L
s
0 1 .77 r
.0933 .36442 m
.09074 .36458 L
s
1 .682 0 r
.0933 .36442 m
.09673 .35903 L
s
.409 1 0 r
.0933 .36442 m
.10089 .36264 L
s
1 .362 0 r
.08691 .36796 m
.07969 .37108 L
s
.072 1 0 r
.08691 .36796 m
.08957 .36592 L
s
1 .193 0 r
.08691 .36796 m
.08963 .36581 L
s
1 .784 0 r
.08691 .36796 m
.08178 .36988 L
s
0 1 .4 r
.08691 .36796 m
.0918 .36648 L
s
.502 1 0 r
.08691 .36796 m
.08416 .37026 L
s
1 .286 0 r
.07969 .37108 m
.07386 .37315 L
s
0 1 .043 r
.07969 .37108 m
.08306 .36986 L
s
0 1 .758 r
.07969 .37108 m
.08178 .36988 L
s
0 1 .969 r
.07969 .37108 m
.07431 .37216 L
s
1 .916 0 r
.07969 .37108 m
.08416 .37026 L
s
0 .717 1 r
.07969 .37108 m
.07395 .37217 L
s
0 .355 1 r
.07386 .37315 m
.07339 .37536 L
s
0 .102 1 r
.07386 .37315 m
.07842 .37287 L
s
0 1 .457 r
.07386 .37315 m
.07431 .37216 L
s
0 1 .5 r
.07386 .37315 m
.07395 .37217 L
s
.137 1 0 r
.07386 .37315 m
.06875 .37427 L
s
.385 1 0 r
.07339 .37536 m
.0766 .37528 L
s
0 1 .046 r
.07339 .37536 m
.06985 .37522 L
s
0 1 .114 r
.07339 .37536 m
.06875 .37427 L
s
.246 1 0 r
.09221 .37446 m
.09442 .36957 L
s
0 .505 1 r
.09221 .37446 m
.09212 .37351 L
s
.033 1 0 r
.09221 .37446 m
.08862 .37289 L
s
0 1 .615 r
.09221 .37446 m
.08919 .37125 L
s
1 .486 0 r
.09221 .37446 m
.0925 .37955 L
s
0 1 .321 r
.09221 .37446 m
.09453 .37737 L
s
1 .77 0 r
.09442 .36957 m
.09241 .36441 L
s
.936 1 0 r
.09442 .36957 m
.09212 .37351 L
s
1 .562 0 r
.09442 .36957 m
.0944 .36429 L
s
0 1 .737 r
.09442 .36957 m
.08919 .37125 L
s
1 .776 0 r
.09442 .36957 m
.09025 .37146 L
s
0 1 .396 r
.09442 .36957 m
.09099 .36503 L
s
1 .44 0 r
.09442 .36957 m
.0892 .36475 L
s
1 .666 0 r
.09442 .36957 m
.09453 .37737 L
s
.94 1 0 r
.09442 .36957 m
.09948 .37908 L
s
0 1 .518 r
.09442 .36957 m
.09845 .36222 L
s
.623 1 0 r
.09442 .36957 m
.09742 .36185 L
s
.117 0 1 r
.09241 .36441 m
.08639 .36809 L
s
1 .452 0 r
.09241 .36441 m
.0944 .36429 L
s
.042 0 1 r
.09241 .36441 m
.08957 .36592 L
s
0 .745 1 r
.09241 .36441 m
.0892 .36475 L
s
1 .355 0 r
.09241 .36441 m
.08908 .36235 L
s
0 1 .01 r
.09241 .36441 m
.09742 .36185 L
s
0 .712 1 r
.09241 .36441 m
.09654 .35878 L
s
0 1 .85 r
.08639 .36809 m
.0802 .37096 L
s
0 .494 1 r
.08639 .36809 m
.08957 .36592 L
s
1 .758 0 r
.08639 .36809 m
.08306 .36986 L
s
0 .682 1 r
.0802 .37096 m
.07766 .374 L
s
1 .922 0 r
.0802 .37096 m
.08306 .36986 L
s
1 .603 0 r
.0802 .37096 m
.07842 .37287 L
s
0 .538 1 r
.07766 .374 m
.07842 .37287 L
s
0 1 .97 r
.07766 .374 m
.0766 .37528 L
s
.638 1 0 r
.09292 .37415 m
.09554 .36906 L
s
0 .07 1 r
.09292 .37415 m
.09212 .37351 L
s
0 .883 1 r
.09292 .37415 m
.0884 .37271 L
s
.507 1 0 r
.09292 .37415 m
.09197 .37055 L
s
0 .653 1 r
.09292 .37415 m
.09389 .37986 L
s
0 1 .215 r
.09292 .37415 m
.09522 .37737 L
s
1 .106 0 r
.09554 .36906 m
.0945 .36453 L
s
1 .036 0 r
.09554 .36906 m
.09212 .37351 L
s
.23 1 0 r
.09554 .36906 m
.0944 .36429 L
s
0 .829 1 r
.09554 .36906 m
.09197 .37055 L
s
0 1 .775 r
.09554 .36906 m
.08993 .37015 L
s
.697 1 0 r
.09554 .36906 m
.09176 .36428 L
s
1 .836 0 r
.09554 .36906 m
.09279 .36443 L
s
0 .37 1 r
.09554 .36906 m
.09522 .37737 L
s
1 .397 0 r
.09554 .36906 m
.09485 .37686 L
s
1 .583 0 r
.09554 .36906 m
.10042 .36259 L
s
.517 1 0 r
.09554 .36906 m
.10296 .36313 L
s
1 .619 0 r
.0945 .36453 m
.08761 .36842 L
s
.712 1 0 r
.0945 .36453 m
.0944 .36429 L
s
.94 1 0 r
.0945 .36453 m
.08957 .36592 L
s
0 .792 1 r
.0945 .36453 m
.09279 .36443 L
s
1 .374 0 r
.0945 .36453 m
.08953 .3619 L
s
0 .887 1 r
.0945 .36453 m
.10296 .36313 L
s
0 .139 1 r
.0945 .36453 m
.09726 .35871 L
s
0 .49 1 r
.08761 .36842 m
.08185 .37174 L
s
.688 1 0 r
.08761 .36842 m
.08957 .36592 L
s
.402 1 0 r
.08761 .36842 m
.08306 .36986 L
s
0 1 .783 r
.08185 .37174 m
.07942 .37447 L
s
.149 1 0 r
.08185 .37174 m
.08306 .36986 L
s
0 .914 1 r
.08185 .37174 m
.07842 .37287 L
s
0 1 .254 r
.07942 .37447 m
.07842 .37287 L
s
1 .818 0 r
.07942 .37447 m
.0766 .37528 L
s
.311 1 0 r
.0918 .37408 m
.0945 .36897 L
s
0 1 .517 r
.0918 .37408 m
.09212 .37351 L
s
.16 0 1 r
.0918 .37408 m
.08756 .3724 L
s
0 1 .653 r
.0918 .37408 m
.08972 .3706 L
s
1 .111 0 r
.0918 .37408 m
.0916 .37933 L
s
.586 1 0 r
.0918 .37408 m
.09472 .37709 L
s
1 .529 0 r
.0945 .36897 m
.09386 .36436 L
s
0 .474 1 r
.0945 .36897 m
.09212 .37351 L
s
1 .454 0 r
.0945 .36897 m
.0944 .36429 L
s
0 .135 1 r
.0945 .36897 m
.08972 .3706 L
s
1 .364 0 r
.0945 .36897 m
.09021 .37049 L
s
0 1 .301 r
.0945 .36897 m
.09298 .36499 L
s
0 1 .365 r
.0945 .36897 m
.0904 .36425 L
s
.164 1 0 r
.0945 .36897 m
.09472 .37709 L
s
1 .416 0 r
.0945 .36897 m
.09548 .37693 L
s
0 1 .047 r
.0945 .36897 m
.09901 .36197 L
s
0 .482 1 r
.0945 .36897 m
.09918 .36184 L
s
1 .699 0 r
.09386 .36436 m
.08761 .36821 L
s
.397 1 0 r
.09386 .36436 m
.0944 .36429 L
s
.377 1 0 r
.09386 .36436 m
.08957 .36592 L
s
0 .567 1 r
.09386 .36436 m
.0904 .36425 L
s
1 .266 0 r
.09386 .36436 m
.09059 .36226 L
s
.931 1 0 r
.09386 .36436 m
.09918 .36184 L
s
0 .543 1 r
.09386 .36436 m
.10027 .35997 L
s
1 .625 0 r
.08761 .36821 m
.08286 .37205 L
s
0 .505 1 r
.08761 .36821 m
.08957 .36592 L
s
.805 1 0 r
.08761 .36821 m
.08306 .36986 L
s
0 1 .428 r
.08286 .37205 m
.08016 .37454 L
s
.223 1 0 r
.08286 .37205 m
.08306 .36986 L
s
.367 1 0 r
.08286 .37205 m
.07842 .37287 L
s
.102 0 1 r
.08016 .37454 m
.07842 .37287 L
s
.704 1 0 r
.08016 .37454 m
.0766 .37528 L
s
1 .485 0 r
.08964 .37314 m
.09294 .36789 L
s
.32 1 0 r
.08964 .37314 m
.09212 .37351 L
s
.383 1 0 r
.08964 .37314 m
.08582 .3722 L
s
0 1 .578 r
.08964 .37314 m
.08682 .36984 L
s
1 .335 0 r
.08964 .37314 m
.0902 .37879 L
s
1 .23 0 r
.08964 .37314 m
.09231 .37571 L
s
0 1 .82 r
.09294 .36789 m
.09229 .36311 L
s
.426 1 0 r
.09294 .36789 m
.09212 .37351 L
s
.598 1 0 r
.09294 .36789 m
.0944 .36429 L
s
0 1 .043 r
.09294 .36789 m
.08682 .36984 L
s
1 .391 0 r
.09294 .36789 m
.08873 .37001 L
s
.835 1 0 r
.09294 .36789 m
.08947 .36349 L
s
.038 0 1 r
.09294 .36789 m
.08865 .36297 L
s
0 .39 1 r
.09294 .36789 m
.09231 .37571 L
s
0 1 .93 r
.09294 .36789 m
.09535 .37624 L
s
1 .208 0 r
.09294 .36789 m
.09725 .36082 L
s
1 .881 0 r
.09294 .36789 m
.09856 .35992 L
s
0 1 .37 r
.09229 .36311 m
.08587 .36716 L
s
.952 1 0 r
.09229 .36311 m
.0944 .36429 L
s
.43 1 0 r
.09229 .36311 m
.08957 .36592 L
s
0 1 .212 r
.09229 .36311 m
.08865 .36297 L
s
.448 1 0 r
.09229 .36311 m
.08862 .36148 L
s
0 .465 1 r
.09229 .36311 m
.09856 .35992 L
s
0 .698 1 r
.09229 .36311 m
.09649 .35808 L
s
.502 1 0 r
.08587 .36716 m
.0801 .37042 L
s
0 1 .706 r
.08587 .36716 m
.08957 .36592 L
s
.674 1 0 r
.08587 .36716 m
.08306 .36986 L
s
0 1 .976 r
.0801 .37042 m
.07896 .3738 L
s
.428 1 0 r
.0801 .37042 m
.08306 .36986 L
s
1 .29 0 r
.0801 .37042 m
.07842 .37287 L
s
0 1 .893 r
.07896 .3738 m
.07842 .37287 L
s
.232 1 0 r
.07896 .3738 m
.0766 .37528 L
s
1 .624 0 r
.09105 .374 m
.09474 .36921 L
s
0 .07 1 r
.09105 .374 m
.09212 .37351 L
s
0 1 .488 r
.09105 .374 m
.08638 .37256 L
s
0 .813 1 r
.09105 .374 m
.08831 .37073 L
s
1 .556 0 r
.09105 .374 m
.09094 .37925 L
s
1 .798 0 r
.09105 .374 m
.0947 .37697 L
s
0 .918 1 r
.09474 .36921 m
.09329 .36453 L
s
0 1 .397 r
.09474 .36921 m
.09212 .37351 L
s
.303 1 0 r
.09474 .36921 m
.0944 .36429 L
s
.421 1 0 r
.09474 .36921 m
.08831 .37073 L
s
0 .278 1 r
.09474 .36921 m
.0887 .3703 L
s
0 .926 1 r
.09474 .36921 m
.09016 .36436 L
s
0 .77 1 r
.09474 .36921 m
.08947 .36445 L
s
1 .912 0 r
.09474 .36921 m
.0947 .37697 L
s
0 1 .049 r
.09474 .36921 m
.0942 .37664 L
s
0 1 .282 r
.09474 .36921 m
.09872 .36221 L
s
.671 1 0 r
.09474 .36921 m
.09862 .36195 L
s
0 1 .906 r
.09329 .36453 m
.08787 .36859 L
s
0 1 .895 r
.09329 .36453 m
.0944 .36429 L
s
.62 1 0 r
.09329 .36453 m
.08957 .36592 L
s
0 .316 1 r
.09329 .36453 m
.08947 .36445 L
s
0 .536 1 r
.09329 .36453 m
.08957 .36222 L
s
0 .254 1 r
.09329 .36453 m
.09862 .36195 L
s
1 .979 0 r
.09329 .36453 m
.09793 .35926 L
s
.228 1 0 r
.08787 .36859 m
.08372 .37232 L
s
0 1 .49 r
.08787 .36859 m
.08957 .36592 L
s
.881 1 0 r
.08787 .36859 m
.08306 .36986 L
s
0 .396 1 r
.08372 .37232 m
.08125 .37473 L
s
0 .963 1 r
.08372 .37232 m
.08306 .36986 L
s
0 .279 1 r
.08372 .37232 m
.07842 .37287 L
s
1 .76 0 r
.08125 .37473 m
.07842 .37287 L
s
0 1 .843 r
.08125 .37473 m
.0766 .37528 L
s
.994 1 0 r
.09188 .37392 m
.09471 .36886 L
s
1 .365 0 r
.09188 .37392 m
.09212 .37351 L
s
0 1 .134 r
.09188 .37392 m
.08732 .37258 L
s
0 .571 1 r
.09188 .37392 m
.08975 .37042 L
s
.984 1 0 r
.09188 .37392 m
.09153 .37948 L
s
0 .512 1 r
.09188 .37392 m
.09521 .37711 L
s
0 1 .856 r
.09471 .36886 m
.09487 .36472 L
s
0 .473 1 r
.09471 .36886 m
.09212 .37351 L
s
0 .025 1 r
.09471 .36886 m
.0944 .36429 L
s
.674 1 0 r
.09471 .36886 m
.08975 .37042 L
s
0 .156 1 r
.09471 .36886 m
.09008 .37001 L
s
0 .976 1 r
.09471 .36886 m
.091 .36391 L
s
.16 0 1 r
.09471 .36886 m
.09074 .36413 L
s
1 .307 0 r
.09471 .36886 m
.09521 .37711 L
s
.742 1 0 r
.09471 .36886 m
.09428 .37679 L
s
0 1 .383 r
.09471 .36886 m
.10005 .36241 L
s
0 1 .234 r
.09471 .36886 m
.10066 .36255 L
s
.01 1 0 r
.09487 .36472 m
.08787 .36815 L
s
1 .821 0 r
.09487 .36472 m
.0944 .36429 L
s
.436 1 0 r
.09487 .36472 m
.08957 .36592 L
s
.026 0 1 r
.09487 .36472 m
.09074 .36413 L
s
.464 1 0 r
.09487 .36472 m
.09104 .36236 L
s
.154 1 0 r
.09487 .36472 m
.10066 .36255 L
s
.599 1 0 r
.09487 .36472 m
.10074 .36035 L
s
1 .153 0 r
.08787 .36815 m
.08277 .37177 L
s
0 .685 1 r
.08787 .36815 m
.08957 .36592 L
s
.899 1 0 r
.08787 .36815 m
.08306 .36986 L
s
1 .673 0 r
.08277 .37177 m
.07747 .3734 L
s
0 1 .002 r
.08277 .37177 m
.08306 .36986 L
s
1 .298 0 r
.08277 .37177 m
.07842 .37287 L
s
1 .561 0 r
.07747 .3734 m
.07842 .37287 L
s
0 .805 1 r
.07747 .3734 m
.0766 .37528 L
s
1 .366 0 r
.09212 .37351 m
.0944 .36429 L
s
0 .221 1 r
.09212 .37351 m
.09148 .37502 L
s
1 .332 0 r
.09212 .37351 m
.08856 .37379 L
s
0 1 .705 r
.09212 .37351 m
.09128 .37334 L
s
1 .267 0 r
.09212 .37351 m
.08862 .37289 L
s
.646 1 0 r
.09212 .37351 m
.0884 .37271 L
s
.906 1 0 r
.09212 .37351 m
.08756 .3724 L
s
0 1 .617 r
.09212 .37351 m
.08582 .3722 L
s
0 1 .385 r
.09212 .37351 m
.08638 .37256 L
s
0 .594 1 r
.09212 .37351 m
.08732 .37258 L
s
.32 1 0 r
.09212 .37351 m
.09025 .37146 L
s
.678 1 0 r
.09212 .37351 m
.08993 .37015 L
s
0 .567 1 r
.09212 .37351 m
.09021 .37049 L
s
.175 0 1 r
.09212 .37351 m
.08873 .37001 L
s
.724 1 0 r
.09212 .37351 m
.0887 .3703 L
s
0 .231 1 r
.09212 .37351 m
.09008 .37001 L
s
.737 1 0 r
.09212 .37351 m
.09093 .36929 L
s
1 .85 0 r
.09212 .37351 m
.08802 .37201 L
s
0 .966 1 r
.09212 .37351 m
.08581 .37121 L
s
0 1 .6 r
.09212 .37351 m
.08846 .37075 L
s
0 1 .994 r
.09212 .37351 m
.0925 .37955 L
s
0 .819 1 r
.09212 .37351 m
.09389 .37986 L
s
0 .709 1 r
.09212 .37351 m
.0916 .37933 L
s
1 .983 0 r
.09212 .37351 m
.0902 .37879 L
s
0 .081 1 r
.09212 .37351 m
.09094 .37925 L
s
1 .248 0 r
.09212 .37351 m
.09153 .37948 L
s
0 .503 1 r
.09212 .37351 m
.09948 .37908 L
s
0 .689 1 r
.09212 .37351 m
.09485 .37686 L
s
1 .546 0 r
.09212 .37351 m
.09548 .37693 L
s
0 .867 1 r
.09212 .37351 m
.09535 .37624 L
s
0 .002 1 r
.09212 .37351 m
.0942 .37664 L
s
1 .34 0 r
.09212 .37351 m
.09428 .37679 L
s
0 .795 1 r
.09212 .37351 m
.10082 .37716 L
s
1 .031 0 r
.09212 .37351 m
.09368 .3784 L
s
0 1 .537 r
.09212 .37351 m
.09156 .3772 L
s
.234 1 0 r
.09212 .37351 m
.09285 .37713 L
s
0 .484 1 r
.0944 .36429 m
.08957 .36592 L
s
1 .827 0 r
.0944 .36429 m
.0943 .36578 L
s
0 1 .297 r
.0944 .36429 m
.09113 .364 L
s
.335 1 0 r
.0944 .36429 m
.09446 .36368 L
s
.447 1 0 r
.0944 .36429 m
.09093 .36929 L
s
.606 1 0 r
.0944 .36429 m
.09099 .36503 L
s
0 1 .292 r
.0944 .36429 m
.09176 .36428 L
s
0 1 .513 r
.0944 .36429 m
.09298 .36499 L
s
1 .75 0 r
.0944 .36429 m
.08947 .36349 L
s
0 1 .289 r
.0944 .36429 m
.09016 .36436 L
s
0 1 .513 r
.0944 .36429 m
.091 .36391 L
s
1 .122 0 r
.0944 .36429 m
.08908 .36235 L
s
1 .586 0 r
.0944 .36429 m
.08953 .3619 L
s
0 .592 1 r
.0944 .36429 m
.09059 .36226 L
s
.044 1 0 r
.0944 .36429 m
.08862 .36148 L
s
1 .74 0 r
.0944 .36429 m
.08957 .36222 L
s
.778 1 0 r
.0944 .36429 m
.09104 .36236 L
s
.116 0 1 r
.0944 .36429 m
.08718 .36275 L
s
0 1 .208 r
.0944 .36429 m
.08857 .3639 L
s
1 .628 0 r
.0944 .36429 m
.08726 .363 L
s
0 .008 1 r
.0944 .36429 m
.08933 .36268 L
s
0 1 .023 r
.0944 .36429 m
.10082 .37716 L
s
0 .599 1 r
.0944 .36429 m
.09845 .36222 L
s
.823 1 0 r
.0944 .36429 m
.10042 .36259 L
s
0 1 .046 r
.0944 .36429 m
.09901 .36197 L
s
0 .992 1 r
.0944 .36429 m
.09725 .36082 L
s
.317 1 0 r
.0944 .36429 m
.09872 .36221 L
s
.135 0 1 r
.0944 .36429 m
.10005 .36241 L
s
0 .305 1 r
.0944 .36429 m
.09654 .35878 L
s
0 .857 1 r
.0944 .36429 m
.09726 .35871 L
s
0 .556 1 r
.0944 .36429 m
.10027 .35997 L
s
.236 1 0 r
.0944 .36429 m
.09649 .35808 L
s
.717 1 0 r
.0944 .36429 m
.09793 .35926 L
s
0 1 .834 r
.0944 .36429 m
.10074 .36035 L
s
1 .821 0 r
.0944 .36429 m
.09685 .35978 L
s
1 .674 0 r
.0944 .36429 m
.09713 .3604 L
s
0 .873 1 r
.0944 .36429 m
.09527 .3594 L
s
0 .111 1 r
.0944 .36429 m
.09673 .35903 L
s
0 1 .654 r
.08957 .36592 m
.08306 .36986 L
s
1 .366 0 r
.08957 .36592 m
.08775 .36712 L
s
0 1 .905 r
.08957 .36592 m
.08582 .36584 L
s
1 .333 0 r
.08957 .36592 m
.08963 .36581 L
s
.653 1 0 r
.08957 .36592 m
.08718 .36275 L
s
.021 0 1 r
.08957 .36592 m
.09685 .35978 L
s
1 .419 0 r
.08306 .36986 m
.07842 .37287 L
s
1 .443 0 r
.08306 .36986 m
.0817 .37143 L
s
0 .305 1 r
.08306 .36986 m
.07898 .37018 L
s
1 .48 0 r
.08306 .36986 m
.08178 .36988 L
s
0 1 .119 r
.07842 .37287 m
.0766 .37528 L
s
1 .135 0 r
.07842 .37287 m
.0769 .37385 L
s
.927 1 0 r
.07842 .37287 m
.07355 .37315 L
s
.763 1 0 r
.07842 .37287 m
.07431 .37216 L
s
1 .308 0 r
.0766 .37528 m
.07676 .37728 L
s
0 .357 1 r
.0766 .37528 m
.07355 .37702 L
s
1 .364 0 r
.0766 .37528 m
.06985 .37522 L
s
.507 1 0 r
.09285 .3751 m
.09148 .37502 L
s
0 .249 1 r
.09285 .3751 m
.08822 .37264 L
s
1 .983 0 r
.09285 .3751 m
.0946 .37897 L
s
0 .535 1 r
.08804 .37369 m
.08856 .37379 L
s
.824 1 0 r
.08804 .37369 m
.08438 .37132 L
s
.124 0 1 r
.08804 .37369 m
.09053 .37704 L
s
0 1 .931 r
.09152 .37292 m
.09128 .37334 L
s
.584 1 0 r
.09152 .37292 m
.08883 .37062 L
s
0 1 .186 r
.09152 .37292 m
.09313 .37709 L
s
0 .943 1 r
.0943 .36578 m
.09352 .36701 L
s
1 .385 0 r
.0943 .36578 m
.08857 .3639 L
s
.7 1 0 r
.0943 .36578 m
.08873 .36647 L
s
0 1 .947 r
.0943 .36578 m
.09713 .3604 L
s
1 .463 0 r
.0943 .36578 m
.09841 .36391 L
s
.054 1 0 r
.08775 .36712 m
.08742 .3674 L
s
1 .984 0 r
.0817 .37143 m
.08005 .37136 L
s
.298 1 0 r
.0769 .37385 m
.0727 .37302 L
s
.833 1 0 r
.09148 .37502 m
.08802 .37201 L
s
1 .191 0 r
.09148 .37502 m
.08822 .37264 L
s
0 1 .412 r
.09148 .37502 m
.09368 .3784 L
s
0 1 .013 r
.09148 .37502 m
.0946 .37897 L
s
0 1 .051 r
.09113 .364 m
.09355 .36589 L
s
0 .366 1 r
.09113 .364 m
.08726 .363 L
s
0 .513 1 r
.09113 .364 m
.08591 .36495 L
s
0 1 .425 r
.09113 .364 m
.09527 .3594 L
s
0 1 .764 r
.09113 .364 m
.09501 .36202 L
s
1 .579 0 r
.08582 .36584 m
.08514 .36524 L
s
0 1 .982 r
.07898 .37018 m
.07949 .37122 L
s
.279 1 0 r
.07355 .37315 m
.07356 .37402 L
s
.47 1 0 r
.08856 .37379 m
.08581 .37121 L
s
0 .256 1 r
.08856 .37379 m
.08438 .37132 L
s
.494 1 0 r
.08856 .37379 m
.09156 .3772 L
s
1 .883 0 r
.08856 .37379 m
.09053 .37704 L
s
0 .067 1 r
.09446 .36368 m
.09542 .36517 L
s
.758 1 0 r
.09446 .36368 m
.08933 .36268 L
s
0 .909 1 r
.09446 .36368 m
.09074 .36458 L
s
0 .923 1 r
.09446 .36368 m
.09673 .35903 L
s
0 .602 1 r
.09446 .36368 m
.10089 .36264 L
s
0 1 .963 r
.08963 .36581 m
.0918 .36648 L
s
1 .376 0 r
.08178 .36988 m
.08416 .37026 L
s
0 1 .518 r
.07431 .37216 m
.07395 .37217 L
s
0 1 .838 r
.09128 .37334 m
.08846 .37075 L
s
0 .852 1 r
.09128 .37334 m
.08883 .37062 L
s
.487 1 0 r
.09128 .37334 m
.09285 .37713 L
s
0 1 .78 r
.09128 .37334 m
.09313 .37709 L
s
1 .74 0 r
.09352 .36701 m
.08873 .36647 L
s
.166 0 1 r
.09352 .36701 m
.09841 .36391 L
s
.865 1 0 r
.09355 .36589 m
.08591 .36495 L
s
0 .505 1 r
.09355 .36589 m
.09501 .36202 L
s
1 .222 0 r
.09542 .36517 m
.09074 .36458 L
s
0 .237 1 r
.09542 .36517 m
.10089 .36264 L
s
.377 1 0 r
.09976 .37317 m
.10199 .36025 L
s
1 .427 0 r
.09976 .37317 m
.09571 .3803 L
s
0 .741 1 r
.09976 .37317 m
.09982 .38292 L
s
.569 1 0 r
.09976 .37317 m
.10251 .3606 L
s
1 .637 0 r
.09976 .37317 m
.09703 .38293 L
s
.076 0 1 r
.09976 .37317 m
.10628 .36406 L
s
1 .019 0 r
.09976 .37317 m
.09368 .3784 L
s
1 .775 0 r
.09976 .37317 m
.0946 .37897 L
s
.113 1 0 r
.09976 .37317 m
.09841 .36391 L
s
.063 0 1 r
.09976 .37317 m
.09403 .39058 L
s
.826 1 0 r
.09976 .37317 m
.09442 .39094 L
s
.491 1 0 r
.09976 .37317 m
.10617 .35124 L
s
0 .271 1 r
.10199 .36025 m
.09817 .35686 L
s
0 .974 1 r
.10199 .36025 m
.10119 .3607 L
s
0 1 .029 r
.10199 .36025 m
.10251 .3606 L
s
.333 1 0 r
.10199 .36025 m
.0997 .35821 L
s
0 .874 1 r
.10199 .36025 m
.10628 .36406 L
s
0 1 .679 r
.10199 .36025 m
.09909 .35903 L
s
1 .142 0 r
.10199 .36025 m
.09713 .3604 L
s
1 .727 0 r
.10199 .36025 m
.09841 .36391 L
s
1 .509 0 r
.10199 .36025 m
.1044 .35024 L
s
0 1 .592 r
.10199 .36025 m
.10617 .35124 L
s
0 1 .299 r
.09817 .35686 m
.09502 .35449 L
s
0 .122 1 r
.09817 .35686 m
.09942 .35668 L
s
0 .22 1 r
.09817 .35686 m
.0997 .35821 L
s
0 .948 1 r
.09817 .35686 m
.09423 .35488 L
s
1 .047 0 r
.09817 .35686 m
.09909 .35903 L
s
.439 1 0 r
.09817 .35686 m
.09448 .35432 L
s
1 .006 0 r
.09502 .35449 m
.09097 .35312 L
s
.821 1 0 r
.09502 .35449 m
.09466 .35531 L
s
0 .011 1 r
.09502 .35449 m
.09423 .35488 L
s
0 .95 1 r
.09502 .35449 m
.09125 .35248 L
s
.168 1 0 r
.09502 .35449 m
.09448 .35432 L
s
.34 1 0 r
.09502 .35449 m
.09297 .35282 L
s
0 .07 1 r
.09097 .35312 m
.08683 .35206 L
s
.454 1 0 r
.09097 .35312 m
.09164 .35432 L
s
0 .411 1 r
.09097 .35312 m
.09125 .35248 L
s
1 .571 0 r
.09097 .35312 m
.09297 .35282 L
s
0 .882 1 r
.09097 .35312 m
.08705 .35142 L
s
0 1 .46 r
.08683 .35206 m
.09037 .35366 L
s
0 .883 1 r
.08683 .35206 m
.0867 .35175 L
s
0 1 .92 r
.08683 .35206 m
.08705 .35142 L
s
0 .086 1 r
.09694 .3714 m
.09978 .35894 L
s
.763 1 0 r
.09694 .3714 m
.09571 .3803 L
s
1 .761 0 r
.09694 .3714 m
.09397 .38002 L
s
0 .496 1 r
.09694 .3714 m
.09921 .35882 L
s
0 .948 1 r
.09694 .3714 m
.09336 .38098 L
s
1 .972 0 r
.09694 .3714 m
.09915 .36047 L
s
.964 1 0 r
.09694 .3714 m
.09156 .3772 L
s
.165 1 0 r
.09694 .3714 m
.09053 .37704 L
s
0 1 .389 r
.09694 .3714 m
.09501 .36202 L
s
0 1 .626 r
.09694 .3714 m
.0931 .38915 L
s
.509 1 0 r
.09694 .3714 m
.09147 .38875 L
s
1 .822 0 r
.09694 .3714 m
.10255 .34951 L
s
1 .524 0 r
.09978 .35894 m
.09577 .35656 L
s
1 .277 0 r
.09978 .35894 m
.10119 .3607 L
s
.323 1 0 r
.09978 .35894 m
.09921 .35882 L
s
1 .815 0 r
.09978 .35894 m
.09697 .35723 L
s
0 1 .468 r
.09978 .35894 m
.09915 .36047 L
s
.459 1 0 r
.09978 .35894 m
.0957 .35761 L
s
.918 1 0 r
.09978 .35894 m
.09527 .3594 L
s
0 1 .686 r
.09978 .35894 m
.09501 .36202 L
s
0 .12 1 r
.09978 .35894 m
.10248 .3494 L
s
0 .602 1 r
.09978 .35894 m
.10255 .34951 L
s
0 1 .436 r
.09577 .35656 m
.09196 .35424 L
s
.03 1 0 r
.09577 .35656 m
.09942 .35668 L
s
0 1 .06 r
.09577 .35656 m
.09697 .35723 L
s
0 1 .9 r
.09577 .35656 m
.09302 .35573 L
s
1 .074 0 r
.09577 .35656 m
.0957 .35761 L
s
0 .495 1 r
.09577 .35656 m
.09117 .35493 L
s
0 .125 1 r
.09196 .35424 m
.09148 .35319 L
s
0 .128 1 r
.09196 .35424 m
.09466 .35531 L
s
0 1 .879 r
.09196 .35424 m
.09302 .35573 L
s
.525 1 0 r
.09196 .35424 m
.09165 .35279 L
s
0 1 .106 r
.09196 .35424 m
.09117 .35493 L
s
0 .505 1 r
.09196 .35424 m
.08918 .35232 L
s
0 .726 1 r
.09148 .35319 m
.09353 .35399 L
s
0 .479 1 r
.09148 .35319 m
.09164 .35432 L
s
.407 1 0 r
.09148 .35319 m
.09165 .35279 L
s
.673 1 0 r
.09148 .35319 m
.08918 .35232 L
s
.742 1 0 r
.09148 .35319 m
.09193 .35229 L
s
1 .626 0 r
.09353 .35399 m
.09037 .35366 L
s
1 .543 0 r
.09353 .35399 m
.09314 .35476 L
s
.059 0 1 r
.09353 .35399 m
.09193 .35229 L
s
0 .385 1 r
.09804 .37133 m
.10003 .3583 L
s
1 .621 0 r
.09804 .37133 m
.09571 .3803 L
s
0 .919 1 r
.09804 .37133 m
.09724 .38063 L
s
0 1 .625 r
.09804 .37133 m
.10123 .35875 L
s
0 .184 1 r
.09804 .37133 m
.09439 .38112 L
s
0 1 .328 r
.09804 .37133 m
.10457 .36166 L
s
0 .973 1 r
.09804 .37133 m
.09285 .37713 L
s
.756 1 0 r
.09804 .37133 m
.09313 .37709 L
s
0 1 .538 r
.09804 .37133 m
.10089 .36264 L
s
0 .222 1 r
.09804 .37133 m
.09267 .38926 L
s
1 .176 0 r
.09804 .37133 m
.09278 .38916 L
s
1 .351 0 r
.09804 .37133 m
.10434 .34914 L
s
.226 1 0 r
.10003 .3583 m
.09454 .35584 L
s
.311 1 0 r
.10003 .3583 m
.10119 .3607 L
s
.092 1 0 r
.10003 .3583 m
.10123 .35875 L
s
0 .784 1 r
.10003 .3583 m
.0967 .3564 L
s
0 .017 1 r
.10003 .3583 m
.10457 .36166 L
s
0 1 .815 r
.10003 .3583 m
.09586 .35623 L
s
.018 0 1 r
.10003 .3583 m
.09673 .35903 L
s
1 .086 0 r
.10003 .3583 m
.10089 .36264 L
s
.385 1 0 r
.10003 .3583 m
.10278 .34889 L
s
0 .388 1 r
.10003 .3583 m
.10434 .34914 L
s
0 1 .813 r
.09454 .35584 m
.091 .35523 L
s
0 .785 1 r
.09454 .35584 m
.09942 .35668 L
s
0 .535 1 r
.09454 .35584 m
.0967 .3564 L
s
1 .095 0 r
.09454 .35584 m
.09081 .35414 L
s
.666 1 0 r
.09454 .35584 m
.09586 .35623 L
s
0 .286 1 r
.09454 .35584 m
.09088 .35456 L
s
0 .89 1 r
.091 .35523 m
.09027 .35595 L
s
.559 1 0 r
.091 .35523 m
.09466 .35531 L
s
1 .993 0 r
.091 .35523 m
.09081 .35414 L
s
1 .768 0 r
.091 .35523 m
.08878 .35498 L
s
.493 1 0 r
.091 .35523 m
.09088 .35456 L
s
1 .947 0 r
.091 .35523 m
.08879 .35479 L
s
.155 0 1 r
.09027 .35595 m
.08964 .35546 L
s
1 .146 0 r
.09027 .35595 m
.09164 .35432 L
s
1 .293 0 r
.09027 .35595 m
.08878 .35498 L
s
.855 1 0 r
.09027 .35595 m
.08879 .35479 L
s
0 .639 1 r
.09027 .35595 m
.08866 .356 L
s
0 1 .691 r
.08964 .35546 m
.09037 .35366 L
s
1 .991 0 r
.08964 .35546 m
.08992 .35457 L
s
.713 1 0 r
.08964 .35546 m
.08866 .356 L
s
1 .582 0 r
.09855 .38174 m
.09965 .37025 L
s
0 .518 1 r
.09855 .38174 m
.09571 .3803 L
s
0 1 .155 r
.09855 .38174 m
.0925 .37955 L
s
0 .381 1 r
.09855 .38174 m
.09453 .37737 L
s
0 .608 1 r
.09855 .38174 m
.09291 .38929 L
s
.45 1 0 r
.09855 .38174 m
.09473 .38967 L
s
.731 1 0 r
.09965 .37025 m
.10065 .35829 L
s
1 .952 0 r
.09965 .37025 m
.09571 .3803 L
s
.284 1 0 r
.09965 .37025 m
.10119 .3607 L
s
1 .764 0 r
.09965 .37025 m
.09453 .37737 L
s
0 1 .194 r
.09965 .37025 m
.09948 .37908 L
s
0 1 .126 r
.09965 .37025 m
.09845 .36222 L
s
0 1 .653 r
.09965 .37025 m
.09742 .36185 L
s
.151 0 1 r
.09965 .37025 m
.09473 .38967 L
s
0 .274 1 r
.09965 .37025 m
.09448 .38985 L
s
1 .637 0 r
.09965 .37025 m
.10586 .3506 L
s
0 1 .384 r
.09965 .37025 m
.10413 .34993 L
s
0 .727 1 r
.10065 .35829 m
.09646 .35571 L
s
0 1 .577 r
.10065 .35829 m
.10119 .3607 L
s
.251 1 0 r
.10065 .35829 m
.09942 .35668 L
s
.604 1 0 r
.10065 .35829 m
.09742 .36185 L
s
.72 1 0 r
.10065 .35829 m
.09654 .35878 L
s
0 .521 1 r
.10065 .35829 m
.10413 .34993 L
s
0 1 .963 r
.10065 .35829 m
.10304 .34951 L
s
.439 1 0 r
.09646 .35571 m
.09257 .35399 L
s
0 .278 1 r
.09646 .35571 m
.09942 .35668 L
s
1 .492 0 r
.09646 .35571 m
.09466 .35531 L
s
0 1 .936 r
.09257 .35399 m
.09203 .35352 L
s
0 1 .552 r
.09257 .35399 m
.09466 .35531 L
s
.275 1 0 r
.09257 .35399 m
.09164 .35432 L
s
.087 0 1 r
.09203 .35352 m
.09164 .35432 L
s
1 .221 0 r
.09203 .35352 m
.09037 .35366 L
s
1 .674 0 r
.09605 .38159 m
.09983 .37034 L
s
0 .87 1 r
.09605 .38159 m
.09571 .3803 L
s
0 .052 1 r
.09605 .38159 m
.09389 .37986 L
s
0 1 .475 r
.09605 .38159 m
.09522 .37737 L
s
.609 1 0 r
.09605 .38159 m
.09287 .38979 L
s
0 .595 1 r
.09605 .38159 m
.09432 .3902 L
s
0 1 .578 r
.09983 .37034 m
.10233 .35854 L
s
0 .418 1 r
.09983 .37034 m
.09571 .3803 L
s
0 .536 1 r
.09983 .37034 m
.10119 .3607 L
s
0 .577 1 r
.09983 .37034 m
.09522 .37737 L
s
0 1 .908 r
.09983 .37034 m
.09485 .37686 L
s
1 .373 0 r
.09983 .37034 m
.10042 .36259 L
s
0 .669 1 r
.09983 .37034 m
.10296 .36313 L
s
0 .205 1 r
.09983 .37034 m
.09432 .3902 L
s
.061 0 1 r
.09983 .37034 m
.09361 .38983 L
s
1 .363 0 r
.09983 .37034 m
.10528 .35021 L
s
1 .217 0 r
.09983 .37034 m
.10741 .35073 L
s
0 1 .874 r
.10233 .35854 m
.09739 .35632 L
s
1 .674 0 r
.10233 .35854 m
.10119 .3607 L
s
0 .814 1 r
.10233 .35854 m
.09942 .35668 L
s
.614 1 0 r
.10233 .35854 m
.10296 .36313 L
s
.905 1 0 r
.10233 .35854 m
.09726 .35871 L
s
0 .411 1 r
.10233 .35854 m
.10741 .35073 L
s
.111 0 1 r
.10233 .35854 m
.10334 .34946 L
s
0 .379 1 r
.09739 .35632 m
.09275 .35483 L
s
.08 1 0 r
.09739 .35632 m
.09942 .35668 L
s
.359 1 0 r
.09739 .35632 m
.09466 .35531 L
s
.863 1 0 r
.09275 .35483 m
.09213 .35541 L
s
1 .28 0 r
.09275 .35483 m
.09466 .35531 L
s
0 .985 1 r
.09275 .35483 m
.09164 .35432 L
s
1 .668 0 r
.09213 .35541 m
.09164 .35432 L
s
1 .984 0 r
.09213 .35541 m
.09037 .35366 L
s
1 .596 0 r
.09576 .3812 m
.09977 .37011 L
s
0 .105 1 r
.09576 .3812 m
.09571 .3803 L
s
1 .525 0 r
.09576 .3812 m
.0916 .37933 L
s
0 1 .697 r
.09576 .3812 m
.09472 .37709 L
s
0 1 .766 r
.09576 .3812 m
.09288 .38948 L
s
0 .939 1 r
.09576 .3812 m
.09489 .38984 L
s
0 .689 1 r
.09977 .37011 m
.10443 .35937 L
s
.73 1 0 r
.09977 .37011 m
.09571 .3803 L
s
1 .341 0 r
.09977 .37011 m
.10119 .3607 L
s
0 1 .466 r
.09977 .37011 m
.09472 .37709 L
s
0 .726 1 r
.09977 .37011 m
.09548 .37693 L
s
0 1 .647 r
.09977 .37011 m
.09901 .36197 L
s
1 .924 0 r
.09977 .37011 m
.09918 .36184 L
s
1 .176 0 r
.09977 .37011 m
.09489 .38984 L
s
0 1 .939 r
.09977 .37011 m
.09385 .38957 L
s
1 .067 0 r
.09977 .37011 m
.10606 .35044 L
s
1 .468 0 r
.09977 .37011 m
.10685 .35051 L
s
1 .908 0 r
.10443 .35937 m
.09868 .35704 L
s
.509 1 0 r
.10443 .35937 m
.10119 .3607 L
s
0 .976 1 r
.10443 .35937 m
.09942 .35668 L
s
.065 0 1 r
.10443 .35937 m
.09918 .36184 L
s
.652 1 0 r
.10443 .35937 m
.10027 .35997 L
s
.154 0 1 r
.10443 .35937 m
.10685 .35051 L
s
1 .508 0 r
.10443 .35937 m
.10545 .35002 L
s
1 .718 0 r
.09868 .35704 m
.09501 .35636 L
s
0 1 .397 r
.09868 .35704 m
.09942 .35668 L
s
0 1 .105 r
.09868 .35704 m
.09466 .35531 L
s
0 .884 1 r
.09501 .35636 m
.09146 .35553 L
s
1 .573 0 r
.09501 .35636 m
.09466 .35531 L
s
0 .853 1 r
.09501 .35636 m
.09164 .35432 L
s
.778 1 0 r
.09146 .35553 m
.09164 .35432 L
s
0 1 .018 r
.09146 .35553 m
.09037 .35366 L
s
0 .805 1 r
.09399 .37985 m
.09882 .36875 L
s
0 1 .67 r
.09399 .37985 m
.09571 .3803 L
s
0 1 .35 r
.09399 .37985 m
.0902 .37879 L
s
0 .087 1 r
.09399 .37985 m
.09231 .37571 L
s
0 .515 1 r
.09399 .37985 m
.09097 .38864 L
s
0 .821 1 r
.09399 .37985 m
.09209 .38845 L
s
0 1 .25 r
.09882 .36875 m
.1017 .35676 L
s
.68 1 0 r
.09882 .36875 m
.09571 .3803 L
s
1 .556 0 r
.09882 .36875 m
.10119 .3607 L
s
0 .228 1 r
.09882 .36875 m
.09231 .37571 L
s
0 .545 1 r
.09882 .36875 m
.09535 .37624 L
s
0 .084 1 r
.09882 .36875 m
.09725 .36082 L
s
0 1 .473 r
.09882 .36875 m
.09856 .35992 L
s
.88 1 0 r
.09882 .36875 m
.09209 .38845 L
s
.002 1 0 r
.09882 .36875 m
.09282 .38882 L
s
0 .015 1 r
.09882 .36875 m
.10449 .34925 L
s
0 1 .911 r
.09882 .36875 m
.11047 .34829 L
s
0 1 .811 r
.1017 .35676 m
.09659 .35481 L
s
1 .772 0 r
.1017 .35676 m
.10119 .3607 L
s
0 1 .768 r
.1017 .35676 m
.09942 .35668 L
s
0 1 .092 r
.1017 .35676 m
.09856 .35992 L
s
1 .007 0 r
.1017 .35676 m
.09649 .35808 L
s
1 .606 0 r
.1017 .35676 m
.11047 .34829 L
s
.146 0 1 r
.1017 .35676 m
.10271 .34869 L
s
0 1 .562 r
.09659 .35481 m
.09267 .35323 L
s
.4 1 0 r
.09659 .35481 m
.09942 .35668 L
s
.197 1 0 r
.09659 .35481 m
.09466 .35531 L
s
0 1 .852 r
.09267 .35323 m
.09195 .35214 L
s
.296 1 0 r
.09267 .35323 m
.09466 .35531 L
s
0 .786 1 r
.09267 .35323 m
.09164 .35432 L
s
0 1 .111 r
.09195 .35214 m
.09164 .35432 L
s
1 .722 0 r
.09195 .35214 m
.09037 .35366 L
s
0 .546 1 r
.0958 .38107 m
.10107 .37051 L
s
.404 1 0 r
.0958 .38107 m
.09571 .3803 L
s
1 .494 0 r
.0958 .38107 m
.09094 .37925 L
s
0 .911 1 r
.0958 .38107 m
.0947 .37697 L
s
0 1 .953 r
.0958 .38107 m
.09166 .38909 L
s
1 .842 0 r
.0958 .38107 m
.09657 .39005 L
s
0 1 .336 r
.10107 .37051 m
.10227 .35865 L
s
0 .075 1 r
.10107 .37051 m
.09571 .3803 L
s
0 .146 1 r
.10107 .37051 m
.10119 .3607 L
s
1 .346 0 r
.10107 .37051 m
.0947 .37697 L
s
.163 1 0 r
.10107 .37051 m
.0942 .37664 L
s
0 .147 1 r
.10107 .37051 m
.09872 .36221 L
s
0 1 .662 r
.10107 .37051 m
.09862 .36195 L
s
0 1 .801 r
.10107 .37051 m
.09657 .39005 L
s
0 .905 1 r
.10107 .37051 m
.0943 .38958 L
s
0 1 .836 r
.10107 .37051 m
.10655 .35079 L
s
1 .139 0 r
.10107 .37051 m
.10605 .35026 L
s
1 .496 0 r
.10227 .35865 m
.09751 .35587 L
s
0 1 .752 r
.10227 .35865 m
.10119 .3607 L
s
0 .923 1 r
.10227 .35865 m
.09942 .35668 L
s
0 1 .809 r
.10227 .35865 m
.09862 .36195 L
s
.223 1 0 r
.10227 .35865 m
.09793 .35926 L
s
0 1 .242 r
.10227 .35865 m
.10605 .35026 L
s
1 .244 0 r
.10227 .35865 m
.10358 .34963 L
s
0 1 .548 r
.09751 .35587 m
.09396 .35413 L
s
0 1 .331 r
.09751 .35587 m
.09942 .35668 L
s
1 .456 0 r
.09751 .35587 m
.09466 .35531 L
s
.793 1 0 r
.09396 .35413 m
.09072 .35267 L
s
0 .561 1 r
.09396 .35413 m
.09466 .35531 L
s
0 .345 1 r
.09396 .35413 m
.09164 .35432 L
s
0 .593 1 r
.09072 .35267 m
.09164 .35432 L
s
1 .661 0 r
.09072 .35267 m
.09037 .35366 L
s
.513 1 0 r
.09555 .38135 m
.09971 .37034 L
s
0 .159 1 r
.09555 .38135 m
.09571 .3803 L
s
.03 0 1 r
.09555 .38135 m
.09153 .37948 L
s
0 .922 1 r
.09555 .38135 m
.09521 .37711 L
s
0 1 .729 r
.09555 .38135 m
.09245 .38948 L
s
0 1 .171 r
.09555 .38135 m
.09427 .38997 L
s
0 .789 1 r
.09971 .37034 m
.10553 .36039 L
s
0 .976 1 r
.09971 .37034 m
.09571 .3803 L
s
1 .173 0 r
.09971 .37034 m
.10119 .3607 L
s
0 1 .294 r
.09971 .37034 m
.09521 .37711 L
s
.152 0 1 r
.09971 .37034 m
.09428 .37679 L
s
.318 1 0 r
.09971 .37034 m
.10005 .36241 L
s
0 1 .881 r
.09971 .37034 m
.10066 .36255 L
s
0 .245 1 r
.09971 .37034 m
.09427 .38997 L
s
0 1 .012 r
.09971 .37034 m
.09379 .38975 L
s
0 .614 1 r
.09971 .37034 m
.10586 .35036 L
s
0 1 .264 r
.09971 .37034 m
.10651 .35062 L
s
1 .924 0 r
.10553 .36039 m
.09879 .35758 L
s
0 .649 1 r
.10553 .36039 m
.10119 .3607 L
s
0 1 .475 r
.10553 .36039 m
.09942 .35668 L
s
0 .835 1 r
.10553 .36039 m
.10066 .36255 L
s
.921 1 0 r
.10553 .36039 m
.10074 .36035 L
s
1 .947 0 r
.10553 .36039 m
.10651 .35062 L
s
1 .096 0 r
.10553 .36039 m
.10505 .35025 L
s
1 .519 0 r
.09879 .35758 m
.09482 .35672 L
s
0 .473 1 r
.09879 .35758 m
.09942 .35668 L
s
0 .525 1 r
.09879 .35758 m
.09466 .35531 L
s
1 .368 0 r
.09482 .35672 m
.09029 .35506 L
s
0 .925 1 r
.09482 .35672 m
.09466 .35531 L
s
0 .56 1 r
.09482 .35672 m
.09164 .35432 L
s
1 .251 0 r
.09029 .35506 m
.09164 .35432 L
s
0 .404 1 r
.09029 .35506 m
.09037 .35366 L
s
.087 1 0 r
.09571 .3803 m
.10119 .3607 L
s
0 .026 1 r
.09571 .3803 m
.09703 .38293 L
s
0 .387 1 r
.09571 .3803 m
.09336 .38098 L
s
0 .304 1 r
.09571 .3803 m
.09439 .38112 L
s
1 .779 0 r
.09571 .3803 m
.0925 .37955 L
s
.961 1 0 r
.09571 .3803 m
.09389 .37986 L
s
.672 1 0 r
.09571 .3803 m
.0916 .37933 L
s
0 .828 1 r
.09571 .3803 m
.0902 .37879 L
s
.188 0 1 r
.09571 .3803 m
.09094 .37925 L
s
.09571 .3803 m
.09153 .37948 L
s
0 .032 1 r
.09571 .3803 m
.09948 .37908 L
s
0 .304 1 r
.09571 .3803 m
.09485 .37686 L
s
0 1 .455 r
.09571 .3803 m
.09548 .37693 L
s
0 1 .603 r
.09571 .3803 m
.09535 .37624 L
s
0 1 .33 r
.09571 .3803 m
.0942 .37664 L
s
1 .601 0 r
.09571 .3803 m
.09428 .37679 L
s
0 1 .951 r
.09571 .3803 m
.10082 .37716 L
s
.173 1 0 r
.09571 .3803 m
.09368 .3784 L
s
1 .2 0 r
.09571 .3803 m
.09156 .3772 L
s
0 1 .024 r
.09571 .3803 m
.09285 .37713 L
s
1 .545 0 r
.09571 .3803 m
.09291 .38929 L
s
0 .879 1 r
.09571 .3803 m
.09287 .38979 L
s
.649 1 0 r
.09571 .3803 m
.09288 .38948 L
s
0 1 .663 r
.09571 .3803 m
.09097 .38864 L
s
1 .335 0 r
.09571 .3803 m
.09166 .38909 L
s
0 1 .369 r
.09571 .3803 m
.09245 .38948 L
s
1 .412 0 r
.09571 .3803 m
.09448 .38985 L
s
0 .016 1 r
.09571 .3803 m
.09361 .38983 L
s
0 1 .049 r
.09571 .3803 m
.09385 .38957 L
s
0 1 .922 r
.09571 .3803 m
.09282 .38882 L
s
0 .84 1 r
.09571 .3803 m
.0943 .38958 L
s
1 .832 0 r
.09571 .3803 m
.09379 .38975 L
s
.166 1 0 r
.09571 .3803 m
.09403 .39013 L
s
0 1 .074 r
.09571 .3803 m
.09403 .39058 L
s
1 .379 0 r
.09571 .3803 m
.0931 .38915 L
s
0 .03 1 r
.09571 .3803 m
.09267 .38926 L
s
1 .809 0 r
.10119 .3607 m
.09942 .35668 L
s
.793 1 0 r
.10119 .3607 m
.10251 .3606 L
s
.408 1 0 r
.10119 .3607 m
.09921 .35882 L
s
0 .602 1 r
.10119 .3607 m
.10123 .35875 L
s
0 1 .507 r
.10119 .3607 m
.10082 .37716 L
s
.195 0 1 r
.10119 .3607 m
.09845 .36222 L
s
1 .523 0 r
.10119 .3607 m
.10042 .36259 L
s
1 .747 0 r
.10119 .3607 m
.09901 .36197 L
s
.783 1 0 r
.10119 .3607 m
.09725 .36082 L
s
.165 0 1 r
.10119 .3607 m
.09872 .36221 L
s
.73 1 0 r
.10119 .3607 m
.10005 .36241 L
s
0 .221 1 r
.10119 .3607 m
.09654 .35878 L
s
1 .567 0 r
.10119 .3607 m
.09726 .35871 L
s
1 .347 0 r
.10119 .3607 m
.10027 .35997 L
s
.055 0 1 r
.10119 .3607 m
.09649 .35808 L
s
.438 1 0 r
.10119 .3607 m
.09793 .35926 L
s
.372 1 0 r
.10119 .3607 m
.10074 .36035 L
s
0 .399 1 r
.10119 .3607 m
.09685 .35978 L
s
0 1 .315 r
.10119 .3607 m
.09713 .3604 L
s
0 1 .864 r
.10119 .3607 m
.09527 .3594 L
s
.784 1 0 r
.10119 .3607 m
.09673 .35903 L
s
0 1 .389 r
.10119 .3607 m
.09403 .39013 L
s
0 .727 1 r
.10119 .3607 m
.10586 .3506 L
s
1 .816 0 r
.10119 .3607 m
.10528 .35021 L
s
0 .95 1 r
.10119 .3607 m
.10606 .35044 L
s
.047 1 0 r
.10119 .3607 m
.10449 .34925 L
s
0 .948 1 r
.10119 .3607 m
.10655 .35079 L
s
0 1 .869 r
.10119 .3607 m
.10586 .35036 L
s
0 .122 1 r
.10119 .3607 m
.10304 .34951 L
s
0 .911 1 r
.10119 .3607 m
.10334 .34946 L
s
.04 0 1 r
.10119 .3607 m
.10545 .35002 L
s
1 .36 0 r
.10119 .3607 m
.10271 .34869 L
s
1 .868 0 r
.10119 .3607 m
.10358 .34963 L
s
0 1 .643 r
.10119 .3607 m
.10505 .35025 L
s
1 .381 0 r
.10119 .3607 m
.10188 .34904 L
s
0 1 .949 r
.10119 .3607 m
.1044 .35024 L
s
1 .078 0 r
.10119 .3607 m
.10248 .3494 L
s
1 .494 0 r
.10119 .3607 m
.10278 .34889 L
s
0 1 .721 r
.09942 .35668 m
.09466 .35531 L
s
0 .574 1 r
.09942 .35668 m
.0997 .35821 L
s
.731 1 0 r
.09942 .35668 m
.09697 .35723 L
s
0 1 .867 r
.09942 .35668 m
.0967 .3564 L
s
0 .578 1 r
.09942 .35668 m
.09685 .35978 L
s
1 .635 0 r
.09942 .35668 m
.10188 .34904 L
s
0 1 .632 r
.09466 .35531 m
.09164 .35432 L
s
.559 1 0 r
.09466 .35531 m
.09423 .35488 L
s
0 1 .658 r
.09466 .35531 m
.09302 .35573 L
s
0 .761 1 r
.09466 .35531 m
.09081 .35414 L
s
1 .004 0 r
.09164 .35432 m
.09037 .35366 L
s
0 1 .743 r
.09164 .35432 m
.09125 .35248 L
s
0 .42 1 r
.09164 .35432 m
.09165 .35279 L
s
0 1 .586 r
.09164 .35432 m
.08878 .35498 L
s
0 1 .407 r
.09037 .35366 m
.0867 .35175 L
s
.196 1 0 r
.09037 .35366 m
.09314 .35476 L
s
.842 1 0 r
.09037 .35366 m
.08992 .35457 L
s
1 .863 0 r
.09982 .38292 m
.09703 .38293 L
s
0 .806 1 r
.09982 .38292 m
.0946 .37897 L
s
.386 1 0 r
.09982 .38292 m
.09442 .39094 L
s
0 1 .825 r
.09397 .38002 m
.09336 .38098 L
s
1 .44 0 r
.09397 .38002 m
.09053 .37704 L
s
0 1 .752 r
.09397 .38002 m
.09147 .38875 L
s
.091 0 1 r
.09724 .38063 m
.09439 .38112 L
s
0 1 .059 r
.09724 .38063 m
.09313 .37709 L
s
.418 1 0 r
.09724 .38063 m
.09278 .38916 L
s
1 .733 0 r
.10251 .3606 m
.10628 .36406 L
s
0 .955 1 r
.10251 .3606 m
.09713 .3604 L
s
.017 1 0 r
.10251 .3606 m
.09841 .36391 L
s
.219 1 0 r
.10251 .3606 m
.1044 .35024 L
s
0 .089 1 r
.10251 .3606 m
.10617 .35124 L
s
0 .654 1 r
.0997 .35821 m
.09909 .35903 L
s
1 .462 0 r
.09423 .35488 m
.09448 .35432 L
s
.193 0 1 r
.09125 .35248 m
.09297 .35282 L
s
0 .018 1 r
.09703 .38293 m
.09368 .3784 L
s
1 .998 0 r
.09703 .38293 m
.0946 .37897 L
s
0 1 .098 r
.09703 .38293 m
.09403 .39058 L
s
1 .892 0 r
.09703 .38293 m
.09442 .39094 L
s
1 .947 0 r
.09921 .35882 m
.09915 .36047 L
s
1 .612 0 r
.09921 .35882 m
.09527 .3594 L
s
0 1 .687 r
.09921 .35882 m
.09501 .36202 L
s
0 .781 1 r
.09921 .35882 m
.10248 .3494 L
s
.524 1 0 r
.09921 .35882 m
.10255 .34951 L
s
.088 0 1 r
.09697 .35723 m
.0957 .35761 L
s
.162 1 0 r
.09302 .35573 m
.09117 .35493 L
s
.418 1 0 r
.09165 .35279 m
.08918 .35232 L
s
.032 1 0 r
.09336 .38098 m
.09156 .3772 L
s
0 .581 1 r
.09336 .38098 m
.09053 .37704 L
s
.738 1 0 r
.09336 .38098 m
.0931 .38915 L
s
.585 1 0 r
.09336 .38098 m
.09147 .38875 L
s
.794 1 0 r
.10123 .35875 m
.10457 .36166 L
s
0 .309 1 r
.10123 .35875 m
.09673 .35903 L
s
.781 1 0 r
.10123 .35875 m
.10089 .36264 L
s
0 .011 1 r
.10123 .35875 m
.10278 .34889 L
s
1 .269 0 r
.10123 .35875 m
.10434 .34914 L
s
0 .51 1 r
.0967 .3564 m
.09586 .35623 L
s
0 1 .151 r
.09081 .35414 m
.09088 .35456 L
s
0 1 .202 r
.08878 .35498 m
.08879 .35479 L
s
1 .49 0 r
.09439 .38112 m
.09285 .37713 L
s
0 .443 1 r
.09439 .38112 m
.09313 .37709 L
s
0 1 .877 r
.09439 .38112 m
.09267 .38926 L
s
0 1 .538 r
.09439 .38112 m
.09278 .38916 L
s
.383 1 0 r
.10628 .36406 m
.09841 .36391 L
s
.132 1 0 r
.10628 .36406 m
.10617 .35124 L
s
.535 1 0 r
.09915 .36047 m
.09501 .36202 L
s
0 1 .213 r
.09915 .36047 m
.10255 .34951 L
s
.184 0 1 r
.10457 .36166 m
.10089 .36264 L
s
.172 1 0 r
.10457 .36166 m
.10434 .34914 L
s
.111 1 0 r
.09109 .40913 m
.08625 .42177 L
s
1 .367 0 r
.09109 .40913 m
.09136 .39892 L
s
0 1 .127 r
.09109 .40913 m
.09248 .40015 L
s
1 .864 0 r
.09109 .40913 m
.09158 .42267 L
s
.621 1 0 r
.09109 .40913 m
.09245 .39885 L
s
0 1 .787 r
.09109 .40913 m
.08888 .42032 L
s
0 .369 1 r
.09109 .40913 m
.09403 .39058 L
s
0 1 .767 r
.09109 .40913 m
.09442 .39094 L
s
.928 1 0 r
.09109 .40913 m
.09093 .40236 L
s
.658 1 0 r
.09109 .40913 m
.08853 .40145 L
s
0 1 .29 r
.09109 .40913 m
.08639 .41708 L
s
0 .425 1 r
.09109 .40913 m
.0869 .43133 L
s
.36 1 0 r
.08625 .42177 m
.07783 .42258 L
s
0 .959 1 r
.08625 .42177 m
.08712 .41908 L
s
0 1 .552 r
.08625 .42177 m
.09158 .42267 L
s
0 1 .304 r
.08625 .42177 m
.08096 .42254 L
s
1 .587 0 r
.08625 .42177 m
.08888 .42032 L
s
.173 0 1 r
.08625 .42177 m
.08215 .42306 L
s
.599 1 0 r
.08625 .42177 m
.08434 .4189 L
s
0 .39 1 r
.08625 .42177 m
.08639 .41708 L
s
0 1 .4 r
.08625 .42177 m
.08478 .43069 L
s
0 .05 1 r
.08625 .42177 m
.0869 .43133 L
s
1 .769 0 r
.07783 .42258 m
.07046 .42247 L
s
.689 1 0 r
.07783 .42258 m
.08154 .42218 L
s
.109 1 0 r
.07783 .42258 m
.08096 .42254 L
s
0 1 .967 r
.07783 .42258 m
.07269 .4227 L
s
0 .624 1 r
.07783 .42258 m
.08215 .42306 L
s
1 .435 0 r
.07783 .42258 m
.07429 .42294 L
s
.175 0 1 r
.07046 .42247 m
.06681 .42283 L
s
.506 1 0 r
.07046 .42247 m
.07479 .42239 L
s
0 .009 1 r
.07046 .42247 m
.07269 .4227 L
s
1 .592 0 r
.07046 .42247 m
.06581 .42239 L
s
0 .269 1 r
.07046 .42247 m
.07429 .42294 L
s
1 .89 0 r
.07046 .42247 m
.06457 .4221 L
s
0 1 .956 r
.06681 .42283 m
.06824 .42368 L
s
.873 1 0 r
.06681 .42283 m
.07022 .42307 L
s
1 .37 0 r
.06681 .42283 m
.06581 .42239 L
s
0 .385 1 r
.06681 .42283 m
.06457 .4221 L
s
1 .526 0 r
.06681 .42283 m
.06319 .42295 L
s
.003 1 0 r
.06824 .42368 m
.06827 .42352 L
s
.787 1 0 r
.06824 .42368 m
.06472 .42394 L
s
0 1 .612 r
.06824 .42368 m
.06319 .42295 L
s
0 .02 1 r
.08991 .40704 m
.09033 .42074 L
s
0 .085 1 r
.08991 .40704 m
.09136 .39892 L
s
0 .91 1 r
.08991 .40704 m
.08975 .39769 L
s
1 .467 0 r
.08991 .40704 m
.08786 .41964 L
s
0 .42 1 r
.08991 .40704 m
.09073 .39678 L
s
.011 0 1 r
.08991 .40704 m
.09342 .41774 L
s
0 1 .408 r
.08991 .40704 m
.0931 .38915 L
s
0 .238 1 r
.08991 .40704 m
.09147 .38875 L
s
.593 1 0 r
.08991 .40704 m
.08784 .39961 L
s
1 .612 0 r
.08991 .40704 m
.08622 .39898 L
s
1 .478 0 r
.08991 .40704 m
.08549 .41475 L
s
0 .898 1 r
.08991 .40704 m
.08686 .42953 L
s
.654 1 0 r
.09033 .42074 m
.08029 .42243 L
s
0 .844 1 r
.09033 .42074 m
.08712 .41908 L
s
.686 1 0 r
.09033 .42074 m
.08786 .41964 L
s
.533 1 0 r
.09033 .42074 m
.08404 .42185 L
s
.458 1 0 r
.09033 .42074 m
.09342 .41774 L
s
0 .667 1 r
.09033 .42074 m
.08451 .42193 L
s
0 1 .297 r
.09033 .42074 m
.08336 .41747 L
s
0 1 .198 r
.09033 .42074 m
.08549 .41475 L
s
.048 0 1 r
.09033 .42074 m
.08573 .42987 L
s
0 .263 1 r
.09033 .42074 m
.08686 .42953 L
s
0 1 .97 r
.08029 .42243 m
.07244 .42367 L
s
1 .574 0 r
.08029 .42243 m
.08154 .42218 L
s
0 1 .585 r
.08029 .42243 m
.08404 .42185 L
s
1 .098 0 r
.08029 .42243 m
.07482 .42303 L
s
0 1 .255 r
.08029 .42243 m
.08451 .42193 L
s
0 .549 1 r
.08029 .42243 m
.07566 .42366 L
s
0 1 .787 r
.07244 .42367 m
.06657 .42377 L
s
1 .506 0 r
.07244 .42367 m
.07479 .42239 L
s
0 1 .644 r
.07244 .42367 m
.07482 .42303 L
s
1 .874 0 r
.07244 .42367 m
.06769 .4241 L
s
0 1 .573 r
.07244 .42367 m
.07566 .42366 L
s
0 1 .659 r
.07244 .42367 m
.06819 .42471 L
s
0 1 .918 r
.06657 .42377 m
.06438 .42374 L
s
0 1 .922 r
.06657 .42377 m
.07022 .42307 L
s
0 .069 1 r
.06657 .42377 m
.06769 .4241 L
s
1 .05 0 r
.06657 .42377 m
.06819 .42471 L
s
1 .458 0 r
.06657 .42377 m
.06342 .42393 L
s
.25 1 0 r
.06438 .42374 m
.06827 .42352 L
s
1 .308 0 r
.06438 .42374 m
.06247 .42341 L
s
1 .775 0 r
.06438 .42374 m
.06342 .42393 L
s
.916 1 0 r
.08886 .40753 m
.08415 .42028 L
s
1 .397 0 r
.08886 .40753 m
.09136 .39892 L
s
1 .211 0 r
.08886 .40753 m
.09058 .39827 L
s
0 .574 1 r
.08886 .40753 m
.08608 .42015 L
s
0 .673 1 r
.08886 .40753 m
.09072 .39718 L
s
0 .408 1 r
.08886 .40753 m
.08658 .41867 L
s
.505 1 0 r
.08886 .40753 m
.09267 .38926 L
s
0 .046 1 r
.08886 .40753 m
.09278 .38916 L
s
.47 1 0 r
.08886 .40753 m
.08903 .40054 L
s
0 1 .104 r
.08886 .40753 m
.08952 .40069 L
s
0 1 .044 r
.08886 .40753 m
.08421 .41552 L
s
1 .63 0 r
.08886 .40753 m
.08578 .43005 L
s
.343 1 0 r
.08415 .42028 m
.07669 .42139 L
s
0 .285 1 r
.08415 .42028 m
.08712 .41908 L
s
0 1 .541 r
.08415 .42028 m
.08608 .42015 L
s
0 .626 1 r
.08415 .42028 m
.07941 .42114 L
s
0 .616 1 r
.08415 .42028 m
.08658 .41867 L
s
1 .319 0 r
.08415 .42028 m
.07912 .42065 L
s
1 .104 0 r
.08415 .42028 m
.08263 .41795 L
s
0 1 .448 r
.08415 .42028 m
.08421 .41552 L
s
0 1 .537 r
.08415 .42028 m
.08475 .43007 L
s
1 .895 0 r
.08415 .42028 m
.08578 .43005 L
s
.543 1 0 r
.07669 .42139 m
.07161 .42274 L
s
.24 1 0 r
.07669 .42139 m
.08154 .42218 L
s
1 .496 0 r
.07669 .42139 m
.07941 .42114 L
s
.84 1 0 r
.07669 .42139 m
.07188 .42145 L
s
.632 1 0 r
.07669 .42139 m
.07912 .42065 L
s
0 1 .513 r
.07669 .42139 m
.07169 .42108 L
s
.718 1 0 r
.07161 .42274 m
.06781 .42325 L
s
1 .805 0 r
.07161 .42274 m
.07479 .42239 L
s
.709 1 0 r
.07161 .42274 m
.07188 .42145 L
s
0 1 .087 r
.07161 .42274 m
.06844 .42306 L
s
0 .737 1 r
.07161 .42274 m
.07169 .42108 L
s
1 .558 0 r
.07161 .42274 m
.06827 .42412 L
s
0 1 .497 r
.06781 .42325 m
.06397 .42315 L
s
1 .92 0 r
.06781 .42325 m
.07022 .42307 L
s
0 1 .531 r
.06781 .42325 m
.06844 .42306 L
s
1 .228 0 r
.06781 .42325 m
.06827 .42412 L
s
0 1 .505 r
.06781 .42325 m
.06501 .42353 L
s
0 .912 1 r
.06397 .42315 m
.06827 .42352 L
s
0 .883 1 r
.06397 .42315 m
.06182 .42308 L
s
0 1 .659 r
.06397 .42315 m
.06501 .42353 L
s
0 1 .509 r
.09263 .39794 m
.09051 .40927 L
s
1 .551 0 r
.09263 .39794 m
.09136 .39892 L
s
0 1 .109 r
.09263 .39794 m
.09291 .38929 L
s
1 .015 0 r
.09263 .39794 m
.09473 .38967 L
s
0 1 .527 r
.09263 .39794 m
.08782 .3978 L
s
0 .98 1 r
.09263 .39794 m
.09066 .40153 L
s
.417 1 0 r
.09051 .40927 m
.08561 .42055 L
s
0 .471 1 r
.09051 .40927 m
.09136 .39892 L
s
0 .326 1 r
.09051 .40927 m
.08712 .41908 L
s
1 .549 0 r
.09051 .40927 m
.09473 .38967 L
s
1 .896 0 r
.09051 .40927 m
.09448 .38985 L
s
0 1 .945 r
.09051 .40927 m
.09066 .40153 L
s
0 .714 1 r
.09051 .40927 m
.08835 .40111 L
s
.282 1 0 r
.09051 .40927 m
.08968 .41745 L
s
0 1 .651 r
.09051 .40927 m
.08593 .41585 L
s
.852 1 0 r
.09051 .40927 m
.08693 .42975 L
s
0 1 .877 r
.09051 .40927 m
.09179 .42821 L
s
1 .309 0 r
.08561 .42055 m
.0779 .42146 L
s
0 .229 1 r
.08561 .42055 m
.08712 .41908 L
s
0 .996 1 r
.08561 .42055 m
.08154 .42218 L
s
0 .851 1 r
.08561 .42055 m
.08593 .41585 L
s
.037 0 1 r
.08561 .42055 m
.0823 .41853 L
s
0 1 .034 r
.08561 .42055 m
.09179 .42821 L
s
0 1 .256 r
.08561 .42055 m
.08345 .42936 L
s
0 .686 1 r
.0779 .42146 m
.07186 .42195 L
s
0 1 .87 r
.0779 .42146 m
.08154 .42218 L
s
0 1 .537 r
.0779 .42146 m
.07479 .42239 L
s
0 .484 1 r
.07186 .42195 m
.06723 .42209 L
s
.053 0 1 r
.07186 .42195 m
.07479 .42239 L
s
0 .241 1 r
.07186 .42195 m
.07022 .42307 L
s
0 1 .09 r
.06723 .42209 m
.07022 .42307 L
s
.791 1 0 r
.06723 .42209 m
.06827 .42352 L
s
.308 1 0 r
.09435 .39939 m
.09035 .41019 L
s
0 .563 1 r
.09435 .39939 m
.09136 .39892 L
s
0 1 .186 r
.09435 .39939 m
.09287 .38979 L
s
1 .476 0 r
.09435 .39939 m
.09432 .3902 L
s
.886 1 0 r
.09435 .39939 m
.08811 .39845 L
s
0 1 .93 r
.09435 .39939 m
.08986 .40219 L
s
.605 1 0 r
.09035 .41019 m
.08628 .4217 L
s
1 .941 0 r
.09035 .41019 m
.09136 .39892 L
s
0 .938 1 r
.09035 .41019 m
.08712 .41908 L
s
.907 1 0 r
.09035 .41019 m
.09432 .3902 L
s
.616 1 0 r
.09035 .41019 m
.09361 .38983 L
s
.724 1 0 r
.09035 .41019 m
.08986 .40219 L
s
0 1 .822 r
.09035 .41019 m
.08882 .40184 L
s
0 1 .164 r
.09035 .41019 m
.08588 .41713 L
s
1 .371 0 r
.09035 .41019 m
.09036 .41841 L
s
1 .418 0 r
.09035 .41019 m
.08619 .4303 L
s
.022 1 0 r
.09035 .41019 m
.08783 .43085 L
s
.012 0 1 r
.08628 .4217 m
.07907 .42281 L
s
0 1 .127 r
.08628 .4217 m
.08712 .41908 L
s
0 1 .67 r
.08628 .4217 m
.08154 .42218 L
s
.85 1 0 r
.08628 .4217 m
.09036 .41841 L
s
0 1 .675 r
.08628 .4217 m
.08481 .41936 L
s
.139 0 1 r
.08628 .4217 m
.08783 .43085 L
s
.147 1 0 r
.08628 .4217 m
.08449 .43025 L
s
0 1 .035 r
.07907 .42281 m
.07312 .42306 L
s
.166 1 0 r
.07907 .42281 m
.08154 .42218 L
s
.839 1 0 r
.07907 .42281 m
.07479 .42239 L
s
0 .785 1 r
.07312 .42306 m
.07158 .4235 L
s
1 .171 0 r
.07312 .42306 m
.07479 .42239 L
s
0 .888 1 r
.07312 .42306 m
.07022 .42307 L
s
.043 0 1 r
.07158 .4235 m
.07022 .42307 L
s
1 .6 0 r
.07158 .4235 m
.06827 .42352 L
s
.027 1 0 r
.09425 .39857 m
.09047 .40975 L
s
0 .507 1 r
.09425 .39857 m
.09136 .39892 L
s
.731 1 0 r
.09425 .39857 m
.09288 .38948 L
s
.087 1 0 r
.09425 .39857 m
.09489 .38984 L
s
0 1 .411 r
.09425 .39857 m
.08997 .3987 L
s
0 .288 1 r
.09425 .39857 m
.0938 .40237 L
s
0 1 .844 r
.09047 .40975 m
.08558 .42116 L
s
0 1 .97 r
.09047 .40975 m
.09136 .39892 L
s
1 .861 0 r
.09047 .40975 m
.08712 .41908 L
s
1 .695 0 r
.09047 .40975 m
.09489 .38984 L
s
0 1 .461 r
.09047 .40975 m
.09385 .38957 L
s
1 .355 0 r
.09047 .40975 m
.0938 .40237 L
s
.672 1 0 r
.09047 .40975 m
.08915 .40142 L
s
.359 1 0 r
.09047 .40975 m
.08886 .41709 L
s
1 .633 0 r
.09047 .40975 m
.08592 .41662 L
s
.373 1 0 r
.09047 .40975 m
.08669 .43002 L
s
0 1 .511 r
.09047 .40975 m
.0863 .42999 L
s
.049 1 0 r
.08558 .42116 m
.07813 .42197 L
s
1 .274 0 r
.08558 .42116 m
.08712 .41908 L
s
1 .117 0 r
.08558 .42116 m
.08154 .42218 L
s
0 .753 1 r
.08558 .42116 m
.08592 .41662 L
s
0 .348 1 r
.08558 .42116 m
.08231 .41882 L
s
0 1 .405 r
.08558 .42116 m
.0863 .42999 L
s
.708 1 0 r
.08558 .42116 m
.08386 .42991 L
s
1 .753 0 r
.07813 .42197 m
.07253 .42223 L
s
.091 1 0 r
.07813 .42197 m
.08154 .42218 L
s
0 1 .565 r
.07813 .42197 m
.07479 .42239 L
s
1 .373 0 r
.07253 .42223 m
.06972 .42282 L
s
1 .359 0 r
.07253 .42223 m
.07479 .42239 L
s
0 1 .485 r
.07253 .42223 m
.07022 .42307 L
s
1 .956 0 r
.06972 .42282 m
.07022 .42307 L
s
1 .184 0 r
.06972 .42282 m
.06827 .42352 L
s
0 .21 1 r
.09013 .39716 m
.08844 .40899 L
s
0 1 .81 r
.09013 .39716 m
.09136 .39892 L
s
0 .977 1 r
.09013 .39716 m
.09097 .38864 L
s
.043 0 1 r
.09013 .39716 m
.09209 .38845 L
s
0 1 .767 r
.09013 .39716 m
.08646 .3973 L
s
.093 1 0 r
.09013 .39716 m
.0881 .40042 L
s
0 1 .638 r
.08844 .40899 m
.0842 .42067 L
s
0 1 .568 r
.08844 .40899 m
.09136 .39892 L
s
0 .643 1 r
.08844 .40899 m
.08712 .41908 L
s
.42 1 0 r
.08844 .40899 m
.09209 .38845 L
s
1 .437 0 r
.08844 .40899 m
.09282 .38882 L
s
0 1 .51 r
.08844 .40899 m
.0881 .40042 L
s
0 .946 1 r
.08844 .40899 m
.08729 .40045 L
s
0 .036 1 r
.08844 .40899 m
.08443 .41621 L
s
0 1 .07 r
.08844 .40899 m
.08364 .41595 L
s
0 .186 1 r
.08844 .40899 m
.08608 .42973 L
s
1 .55 0 r
.08844 .40899 m
.08491 .42958 L
s
1 .536 0 r
.0842 .42067 m
.07755 .42202 L
s
.42 1 0 r
.0842 .42067 m
.08712 .41908 L
s
0 1 .154 r
.0842 .42067 m
.08154 .42218 L
s
.972 1 0 r
.0842 .42067 m
.08364 .41595 L
s
.579 1 0 r
.0842 .42067 m
.08189 .41847 L
s
.982 1 0 r
.0842 .42067 m
.08491 .42958 L
s
1 .478 0 r
.0842 .42067 m
.08288 .42958 L
s
1 .71 0 r
.07755 .42202 m
.07198 .42286 L
s
.474 1 0 r
.07755 .42202 m
.08154 .42218 L
s
0 .955 1 r
.07755 .42202 m
.07479 .42239 L
s
0 .837 1 r
.07198 .42286 m
.06825 .42382 L
s
0 .17 1 r
.07198 .42286 m
.07479 .42239 L
s
.195 0 1 r
.07198 .42286 m
.07022 .42307 L
s
0 1 .316 r
.06825 .42382 m
.07022 .42307 L
s
.781 1 0 r
.06825 .42382 m
.06827 .42352 L
s
.105 0 1 r
.09204 .39783 m
.09128 .40952 L
s
0 .225 1 r
.09204 .39783 m
.09136 .39892 L
s
.181 0 1 r
.09204 .39783 m
.09166 .38909 L
s
1 .973 0 r
.09204 .39783 m
.09657 .39005 L
s
0 1 .483 r
.09204 .39783 m
.08692 .39768 L
s
1 .624 0 r
.09204 .39783 m
.0888 .401 L
s
1 .208 0 r
.09128 .40952 m
.08598 .42042 L
s
.699 1 0 r
.09128 .40952 m
.09136 .39892 L
s
.476 1 0 r
.09128 .40952 m
.08712 .41908 L
s
0 .828 1 r
.09128 .40952 m
.09657 .39005 L
s
0 1 .953 r
.09128 .40952 m
.0943 .38958 L
s
0 .151 1 r
.09128 .40952 m
.0888 .401 L
s
.626 1 0 r
.09128 .40952 m
.0896 .40158 L
s
0 .445 1 r
.09128 .40952 m
.08729 .41736 L
s
1 .714 0 r
.09128 .40952 m
.08618 .41553 L
s
.5 1 0 r
.09128 .40952 m
.09206 .43223 L
s
0 1 .746 r
.09128 .40952 m
.09252 .42743 L
s
1 .05 0 r
.08598 .42042 m
.07842 .42158 L
s
1 .768 0 r
.08598 .42042 m
.08712 .41908 L
s
.185 1 0 r
.08598 .42042 m
.08154 .42218 L
s
0 .577 1 r
.08598 .42042 m
.08618 .41553 L
s
.436 1 0 r
.08598 .42042 m
.08203 .41833 L
s
.867 1 0 r
.08598 .42042 m
.09252 .42743 L
s
.252 1 0 r
.08598 .42042 m
.08368 .42928 L
s
.479 1 0 r
.07842 .42158 m
.07277 .42229 L
s
.093 0 1 r
.07842 .42158 m
.08154 .42218 L
s
.576 1 0 r
.07842 .42158 m
.07479 .42239 L
s
0 .93 1 r
.07277 .42229 m
.06745 .42234 L
s
0 .745 1 r
.07277 .42229 m
.07479 .42239 L
s
0 .371 1 r
.07277 .42229 m
.07022 .42307 L
s
0 1 .892 r
.06745 .42234 m
.07022 .42307 L
s
.385 1 0 r
.06745 .42234 m
.06827 .42352 L
s
0 .092 1 r
.09224 .39841 m
.08964 .40989 L
s
.941 1 0 r
.09224 .39841 m
.09136 .39892 L
s
0 .02 1 r
.09224 .39841 m
.09245 .38948 L
s
1 .918 0 r
.09224 .39841 m
.09427 .38997 L
s
0 .761 1 r
.09224 .39841 m
.08837 .39838 L
s
0 .718 1 r
.09224 .39841 m
.0919 .40252 L
s
.064 1 0 r
.08964 .40989 m
.08474 .42121 L
s
1 .996 0 r
.08964 .40989 m
.09136 .39892 L
s
0 1 .944 r
.08964 .40989 m
.08712 .41908 L
s
0 .391 1 r
.08964 .40989 m
.09427 .38997 L
s
0 .071 1 r
.08964 .40989 m
.09379 .38975 L
s
0 1 .182 r
.08964 .40989 m
.0919 .40252 L
s
0 1 .473 r
.08964 .40989 m
.09198 .4022 L
s
.779 1 0 r
.08964 .40989 m
.08564 .41686 L
s
0 .969 1 r
.08964 .40989 m
.08426 .41675 L
s
0 .984 1 r
.08964 .40989 m
.08632 .43022 L
s
.383 1 0 r
.08964 .40989 m
.08517 .43018 L
s
.507 1 0 r
.08474 .42121 m
.07919 .42264 L
s
1 .682 0 r
.08474 .42121 m
.08712 .41908 L
s
.093 1 0 r
.08474 .42121 m
.08154 .42218 L
s
.743 1 0 r
.08474 .42121 m
.08426 .41675 L
s
0 1 .907 r
.08474 .42121 m
.08203 .41892 L
s
0 .59 1 r
.08474 .42121 m
.08517 .43018 L
s
.823 1 0 r
.08474 .42121 m
.08289 .42987 L
s
.541 1 0 r
.07919 .42264 m
.07429 .42353 L
s
0 1 .738 r
.07919 .42264 m
.08154 .42218 L
s
.13 0 1 r
.07919 .42264 m
.07479 .42239 L
s
.14 0 1 r
.07429 .42353 m
.07169 .42419 L
s
0 1 .798 r
.07429 .42353 m
.07479 .42239 L
s
1 .651 0 r
.07429 .42353 m
.07022 .42307 L
s
1 .02 0 r
.07169 .42419 m
.07022 .42307 L
s
.98 1 0 r
.07169 .42419 m
.06827 .42352 L
s
0 1 .66 r
.09136 .39892 m
.08712 .41908 L
s
.424 1 0 r
.09136 .39892 m
.09245 .39885 L
s
0 1 .784 r
.09136 .39892 m
.09073 .39678 L
s
0 1 .924 r
.09136 .39892 m
.09072 .39718 L
s
.855 1 0 r
.09136 .39892 m
.09291 .38929 L
s
1 .33 0 r
.09136 .39892 m
.09287 .38979 L
s
.158 1 0 r
.09136 .39892 m
.09288 .38948 L
s
1 .123 0 r
.09136 .39892 m
.09097 .38864 L
s
.059 0 1 r
.09136 .39892 m
.09166 .38909 L
s
.941 1 0 r
.09136 .39892 m
.09245 .38948 L
s
0 1 .094 r
.09136 .39892 m
.09448 .38985 L
s
.46 1 0 r
.09136 .39892 m
.09361 .38983 L
s
0 1 .073 r
.09136 .39892 m
.09385 .38957 L
s
.63 1 0 r
.09136 .39892 m
.09282 .38882 L
s
0 .735 1 r
.09136 .39892 m
.0943 .38958 L
s
1 .126 0 r
.09136 .39892 m
.09379 .38975 L
s
.274 1 0 r
.09136 .39892 m
.09403 .39013 L
s
.109 0 1 r
.09136 .39892 m
.09403 .39058 L
s
1 .52 0 r
.09136 .39892 m
.0931 .38915 L
s
1 .572 0 r
.09136 .39892 m
.09267 .38926 L
s
.763 1 0 r
.09136 .39892 m
.08782 .3978 L
s
0 1 .271 r
.09136 .39892 m
.08811 .39845 L
s
0 1 .427 r
.09136 .39892 m
.08997 .3987 L
s
0 1 .778 r
.09136 .39892 m
.08646 .3973 L
s
0 .268 1 r
.09136 .39892 m
.08692 .39768 L
s
1 .821 0 r
.09136 .39892 m
.08837 .39838 L
s
1 .495 0 r
.09136 .39892 m
.08835 .40111 L
s
.23 1 0 r
.09136 .39892 m
.08882 .40184 L
s
0 .17 1 r
.09136 .39892 m
.08915 .40142 L
s
.843 1 0 r
.09136 .39892 m
.08729 .40045 L
s
0 1 .988 r
.09136 .39892 m
.0896 .40158 L
s
0 .796 1 r
.09136 .39892 m
.09198 .4022 L
s
0 1 .842 r
.09136 .39892 m
.08871 .40508 L
s
0 1 .953 r
.09136 .39892 m
.09093 .40236 L
s
1 .271 0 r
.09136 .39892 m
.08784 .39961 L
s
.379 1 0 r
.09136 .39892 m
.08903 .40054 L
s
0 .655 1 r
.08712 .41908 m
.08154 .42218 L
s
0 .511 1 r
.08712 .41908 m
.09158 .42267 L
s
0 .59 1 r
.08712 .41908 m
.08786 .41964 L
s
0 .618 1 r
.08712 .41908 m
.08608 .42015 L
s
1 .992 0 r
.08712 .41908 m
.09403 .39013 L
s
0 .112 1 r
.08712 .41908 m
.08871 .40508 L
s
0 1 .363 r
.08712 .41908 m
.08968 .41745 L
s
0 1 .046 r
.08712 .41908 m
.08588 .41713 L
s
.965 1 0 r
.08712 .41908 m
.08886 .41709 L
s
.936 1 0 r
.08712 .41908 m
.08443 .41621 L
s
0 1 .542 r
.08712 .41908 m
.08729 .41736 L
s
1 .372 0 r
.08712 .41908 m
.08564 .41686 L
s
.171 1 0 r
.08712 .41908 m
.0823 .41853 L
s
0 1 .446 r
.08712 .41908 m
.08481 .41936 L
s
.12 1 0 r
.08712 .41908 m
.08231 .41882 L
s
1 .456 0 r
.08712 .41908 m
.08189 .41847 L
s
0 .958 1 r
.08712 .41908 m
.08203 .41833 L
s
1 .084 0 r
.08712 .41908 m
.08203 .41892 L
s
1 .285 0 r
.08712 .41908 m
.08151 .41799 L
s
.943 1 0 r
.08712 .41908 m
.08434 .4189 L
s
1 .196 0 r
.08712 .41908 m
.08336 .41747 L
s
.38 1 0 r
.08712 .41908 m
.08263 .41795 L
s
0 1 .759 r
.08712 .41908 m
.08693 .42975 L
s
0 1 .178 r
.08712 .41908 m
.08619 .4303 L
s
0 .491 1 r
.08712 .41908 m
.08669 .43002 L
s
0 1 .304 r
.08712 .41908 m
.08608 .42973 L
s
.178 0 1 r
.08712 .41908 m
.09206 .43223 L
s
1 .144 0 r
.08712 .41908 m
.08632 .43022 L
s
0 1 .564 r
.08712 .41908 m
.08345 .42936 L
s
0 .549 1 r
.08712 .41908 m
.08449 .43025 L
s
0 1 .77 r
.08712 .41908 m
.08386 .42991 L
s
0 1 .233 r
.08712 .41908 m
.08288 .42958 L
s
0 .021 1 r
.08712 .41908 m
.08368 .42928 L
s
1 .134 0 r
.08712 .41908 m
.08289 .42987 L
s
.756 1 0 r
.08712 .41908 m
.08539 .43025 L
s
0 .127 1 r
.08712 .41908 m
.08478 .43069 L
s
0 .277 1 r
.08712 .41908 m
.08573 .42987 L
s
1 .101 0 r
.08712 .41908 m
.08475 .43007 L
s
.154 1 0 r
.08154 .42218 m
.07479 .42239 L
s
1 .439 0 r
.08154 .42218 m
.08096 .42254 L
s
.657 1 0 r
.08154 .42218 m
.08404 .42185 L
s
0 .032 1 r
.08154 .42218 m
.07941 .42114 L
s
.312 1 0 r
.08154 .42218 m
.08151 .41799 L
s
1 .764 0 r
.08154 .42218 m
.08539 .43025 L
s
.254 1 0 r
.07479 .42239 m
.07022 .42307 L
s
.158 0 1 r
.07479 .42239 m
.07269 .4227 L
s
0 .197 1 r
.07479 .42239 m
.07482 .42303 L
s
1 .779 0 r
.07479 .42239 m
.07188 .42145 L
s
0 1 .649 r
.07022 .42307 m
.06827 .42352 L
s
.618 1 0 r
.07022 .42307 m
.06581 .42239 L
s
0 1 .393 r
.07022 .42307 m
.06769 .4241 L
s
0 .93 1 r
.07022 .42307 m
.06844 .42306 L
s
0 .106 1 r
.06827 .42352 m
.06472 .42394 L
s
0 1 .808 r
.06827 .42352 m
.06247 .42341 L
s
0 .056 1 r
.06827 .42352 m
.06182 .42308 L
s
.732 1 0 r
.09248 .40015 m
.09245 .39885 L
s
1 .907 0 r
.09248 .40015 m
.09442 .39094 L
s
1 .547 0 r
.09248 .40015 m
.08853 .40145 L
s
0 .565 1 r
.08975 .39769 m
.09073 .39678 L
s
0 1 .611 r
.08975 .39769 m
.09147 .38875 L
s
.533 1 0 r
.08975 .39769 m
.08622 .39898 L
s
1 .978 0 r
.09058 .39827 m
.09072 .39718 L
s
.929 1 0 r
.09058 .39827 m
.09278 .38916 L
s
.176 0 1 r
.09058 .39827 m
.08952 .40069 L
s
.159 0 1 r
.09158 .42267 m
.08888 .42032 L
s
0 1 .219 r
.09158 .42267 m
.08434 .4189 L
s
.136 0 1 r
.09158 .42267 m
.08639 .41708 L
s
0 1 .033 r
.09158 .42267 m
.08478 .43069 L
s
1 .445 0 r
.09158 .42267 m
.0869 .43133 L
s
0 1 .202 r
.08096 .42254 m
.08215 .42306 L
s
1 .387 0 r
.07269 .4227 m
.07429 .42294 L
s
0 .018 1 r
.06581 .42239 m
.06457 .4221 L
s
1 .893 0 r
.09245 .39885 m
.09403 .39058 L
s
1 .742 0 r
.09245 .39885 m
.09442 .39094 L
s
1 .142 0 r
.09245 .39885 m
.09093 .40236 L
s
0 .672 1 r
.09245 .39885 m
.08853 .40145 L
s
0 1 .516 r
.08786 .41964 m
.09342 .41774 L
s
1 .417 0 r
.08786 .41964 m
.08336 .41747 L
s
.709 1 0 r
.08786 .41964 m
.08549 .41475 L
s
.372 1 0 r
.08786 .41964 m
.08573 .42987 L
s
.633 1 0 r
.08786 .41964 m
.08686 .42953 L
s
0 1 .844 r
.08404 .42185 m
.08451 .42193 L
s
0 1 .511 r
.07482 .42303 m
.07566 .42366 L
s
1 .334 0 r
.06769 .4241 m
.06819 .42471 L
s
.09073 .39678 m
.0931 .38915 L
s
.512 1 0 r
.09073 .39678 m
.09147 .38875 L
s
.025 0 1 r
.09073 .39678 m
.08784 .39961 L
s
0 .557 1 r
.09073 .39678 m
.08622 .39898 L
s
1 .858 0 r
.08608 .42015 m
.08658 .41867 L
s
0 1 .937 r
.08608 .42015 m
.08263 .41795 L
s
0 .016 1 r
.08608 .42015 m
.08421 .41552 L
s
0 .006 1 r
.08608 .42015 m
.08475 .43007 L
s
.772 1 0 r
.08608 .42015 m
.08578 .43005 L
s
.689 1 0 r
.07941 .42114 m
.07912 .42065 L
s
0 1 .031 r
.07188 .42145 m
.07169 .42108 L
s
1 .478 0 r
.06844 .42306 m
.06827 .42412 L
s
.268 1 0 r
.09072 .39718 m
.09267 .38926 L
s
1 .777 0 r
.09072 .39718 m
.09278 .38916 L
s
1 .04 0 r
.09072 .39718 m
.08903 .40054 L
s
0 .947 1 r
.09072 .39718 m
.08952 .40069 L
s
0 1 .085 r
.08888 .42032 m
.08639 .41708 L
s
0 .891 1 r
.08888 .42032 m
.0869 .43133 L
s
.023 0 1 r
.09342 .41774 m
.08549 .41475 L
s
.397 1 0 r
.09342 .41774 m
.08686 .42953 L
s
0 .868 1 r
.08658 .41867 m
.08421 .41552 L
s
.454 1 0 r
.08658 .41867 m
.08578 .43005 L
s
0 1 .748 r
.08542 .40789 m
.08153 .41193 L
s
0 1 .479 r
.08542 .40789 m
.08594 .40364 L
s
1 .694 0 r
.08542 .40789 m
.08473 .40388 L
s
0 .715 1 r
.08542 .40789 m
.08319 .41343 L
s
.118 0 1 r
.08542 .40789 m
.08568 .40389 L
s
1 .785 0 r
.08542 .40789 m
.08424 .41246 L
s
0 .369 1 r
.08542 .40789 m
.09093 .40236 L
s
1 .402 0 r
.08542 .40789 m
.08853 .40145 L
s
.49 1 0 r
.08542 .40789 m
.08639 .41708 L
s
1 .278 0 r
.08542 .40789 m
.08167 .40429 L
s
1 .093 0 r
.08542 .40789 m
.08051 .40386 L
s
1 .896 0 r
.08542 .40789 m
.08169 .41072 L
s
0 .923 1 r
.08153 .41193 m
.0758 .40538 L
s
0 1 .719 r
.08153 .41193 m
.08279 .41285 L
s
.85 1 0 r
.08153 .41193 m
.08319 .41343 L
s
0 1 .245 r
.08153 .41193 m
.07715 .40917 L
s
1 .891 0 r
.08153 .41193 m
.08424 .41246 L
s
0 1 .724 r
.08153 .41193 m
.07712 .40956 L
s
.174 0 1 r
.08153 .41193 m
.08434 .4189 L
s
0 .854 1 r
.08153 .41193 m
.08639 .41708 L
s
1 .987 0 r
.08153 .41193 m
.07822 .4117 L
s
1 .733 0 r
.08153 .41193 m
.08169 .41072 L
s
0 1 .953 r
.0758 .40538 m
.07311 .39897 L
s
1 .635 0 r
.0758 .40538 m
.0789 .40895 L
s
0 1 .1 r
.0758 .40538 m
.07715 .40917 L
s
1 .106 0 r
.0758 .40538 m
.0735 .40108 L
s
0 1 .769 r
.0758 .40538 m
.07712 .40956 L
s
0 .792 1 r
.0758 .40538 m
.07131 .40098 L
s
0 .284 1 r
.07311 .39897 m
.0724 .39465 L
s
.858 1 0 r
.07311 .39897 m
.07526 .40225 L
s
0 .664 1 r
.07311 .39897 m
.0735 .40108 L
s
.305 1 0 r
.07311 .39897 m
.07167 .39551 L
s
1 .033 0 r
.07311 .39897 m
.07131 .40098 L
s
1 .869 0 r
.07311 .39897 m
.07039 .39505 L
s
0 .873 1 r
.0724 .39465 m
.0729 .39226 L
s
0 .061 1 r
.0724 .39465 m
.07243 .39712 L
s
1 .393 0 r
.0724 .39465 m
.07167 .39551 L
s
0 1 .327 r
.0724 .39465 m
.07039 .39505 L
s
0 .563 1 r
.0724 .39465 m
.07259 .39173 L
s
1 .369 0 r
.0729 .39226 m
.0719 .39374 L
s
0 .965 1 r
.0729 .39226 m
.0723 .39104 L
s
1 .28 0 r
.0729 .39226 m
.07259 .39173 L
s
.942 1 0 r
.08352 .40547 m
.08038 .41005 L
s
0 .649 1 r
.08352 .40547 m
.08594 .40364 L
s
0 .971 1 r
.08352 .40547 m
.08216 .40066 L
s
1 .538 0 r
.08352 .40547 m
.08198 .41111 L
s
1 .461 0 r
.08352 .40547 m
.08409 .40128 L
s
0 1 .743 r
.08352 .40547 m
.0828 .40972 L
s
.175 1 0 r
.08352 .40547 m
.08784 .39961 L
s
0 .386 1 r
.08352 .40547 m
.08622 .39898 L
s
.999 1 0 r
.08352 .40547 m
.08549 .41475 L
s
1 .224 0 r
.08352 .40547 m
.08131 .4026 L
s
0 1 .585 r
.08352 .40547 m
.07829 .40101 L
s
1 .764 0 r
.08352 .40547 m
.07775 .40731 L
s
1 .214 0 r
.08038 .41005 m
.07658 .40423 L
s
0 1 .832 r
.08038 .41005 m
.08279 .41285 L
s
.131 1 0 r
.08038 .41005 m
.08198 .41111 L
s
.086 1 0 r
.08038 .41005 m
.07646 .40766 L
s
1 .22 0 r
.08038 .41005 m
.0828 .40972 L
s
0 .053 1 r
.08038 .41005 m
.0759 .40752 L
s
.077 0 1 r
.08038 .41005 m
.08336 .41747 L
s
1 .562 0 r
.08038 .41005 m
.08549 .41475 L
s
1 .693 0 r
.08038 .41005 m
.07666 .40986 L
s
0 1 .102 r
.08038 .41005 m
.07775 .40731 L
s
0 1 .224 r
.07658 .40423 m
.07244 .3985 L
s
.335 1 0 r
.07658 .40423 m
.0789 .40895 L
s
.474 1 0 r
.07658 .40423 m
.07646 .40766 L
s
.181 1 0 r
.07658 .40423 m
.07257 .40052 L
s
.026 0 1 r
.07658 .40423 m
.0759 .40752 L
s
0 .457 1 r
.07658 .40423 m
.07159 .40008 L
s
.764 1 0 r
.07244 .3985 m
.06847 .39422 L
s
0 1 .081 r
.07244 .3985 m
.07526 .40225 L
s
0 1 .41 r
.07244 .3985 m
.07257 .40052 L
s
0 1 .218 r
.07244 .3985 m
.06842 .39525 L
s
0 1 .25 r
.07244 .3985 m
.07159 .40008 L
s
0 .903 1 r
.07244 .3985 m
.07104 .39556 L
s
.357 1 0 r
.06847 .39422 m
.0672 .39125 L
s
0 .641 1 r
.06847 .39422 m
.07243 .39712 L
s
1 .73 0 r
.06847 .39422 m
.06842 .39525 L
s
0 .157 1 r
.06847 .39422 m
.07104 .39556 L
s
.696 1 0 r
.06847 .39422 m
.06718 .39147 L
s
1 .033 0 r
.0672 .39125 m
.0719 .39374 L
s
.393 1 0 r
.0672 .39125 m
.06661 .39041 L
s
0 .693 1 r
.0672 .39125 m
.06718 .39147 L
s
0 1 .293 r
.08413 .40656 m
.08108 .41085 L
s
0 1 .381 r
.08413 .40656 m
.08594 .40364 L
s
1 .733 0 r
.08413 .40656 m
.08436 .40243 L
s
1 .629 0 r
.08413 .40656 m
.08157 .41227 L
s
0 .764 1 r
.08413 .40656 m
.08478 .40215 L
s
0 .647 1 r
.08413 .40656 m
.08227 .41077 L
s
0 1 .145 r
.08413 .40656 m
.08903 .40054 L
s
.469 1 0 r
.08413 .40656 m
.08952 .40069 L
s
0 .335 1 r
.08413 .40656 m
.08421 .41552 L
s
0 .146 1 r
.08413 .40656 m
.08113 .40325 L
s
0 1 .706 r
.08413 .40656 m
.08079 .40276 L
s
0 1 .755 r
.08413 .40656 m
.0788 .40915 L
s
0 .38 1 r
.08108 .41085 m
.07755 .40494 L
s
0 1 .874 r
.08108 .41085 m
.08279 .41285 L
s
.227 1 0 r
.08108 .41085 m
.08157 .41227 L
s
0 1 .753 r
.08108 .41085 m
.07735 .40816 L
s
.224 1 0 r
.08108 .41085 m
.08227 .41077 L
s
0 .779 1 r
.08108 .41085 m
.07703 .40824 L
s
.666 1 0 r
.08108 .41085 m
.08263 .41795 L
s
0 1 .697 r
.08108 .41085 m
.08421 .41552 L
s
0 1 .321 r
.08108 .41085 m
.07732 .41095 L
s
0 .077 1 r
.08108 .41085 m
.0788 .40915 L
s
1 .385 0 r
.07755 .40494 m
.07447 .39885 L
s
0 .307 1 r
.07755 .40494 m
.0789 .40895 L
s
.181 1 0 r
.07755 .40494 m
.07735 .40816 L
s
0 .913 1 r
.07755 .40494 m
.07342 .40122 L
s
.125 0 1 r
.07755 .40494 m
.07703 .40824 L
s
0 .779 1 r
.07755 .40494 m
.07337 .40065 L
s
1 .784 0 r
.07447 .39885 m
.07019 .39455 L
s
1 .802 0 r
.07447 .39885 m
.07526 .40225 L
s
0 .973 1 r
.07447 .39885 m
.07342 .40122 L
s
0 .702 1 r
.07447 .39885 m
.06936 .39557 L
s
1 .729 0 r
.07447 .39885 m
.07337 .40065 L
s
0 1 .912 r
.07447 .39885 m
.06874 .39505 L
s
1 .852 0 r
.07019 .39455 m
.06862 .39172 L
s
1 .421 0 r
.07019 .39455 m
.07243 .39712 L
s
.313 1 0 r
.07019 .39455 m
.06936 .39557 L
s
1 .6 0 r
.07019 .39455 m
.06874 .39505 L
s
0 .017 1 r
.07019 .39455 m
.07046 .39216 L
s
.358 1 0 r
.06862 .39172 m
.0719 .39374 L
s
1 .478 0 r
.06862 .39172 m
.06855 .39063 L
s
0 .152 1 r
.06862 .39172 m
.07046 .39216 L
s
0 .021 1 r
.08608 .4027 m
.0854 .40839 L
s
1 .955 0 r
.08608 .4027 m
.08594 .40364 L
s
.753 1 0 r
.08608 .4027 m
.08782 .3978 L
s
.061 1 0 r
.08608 .4027 m
.09066 .40153 L
s
.731 1 0 r
.08608 .4027 m
.08132 .40194 L
s
.707 1 0 r
.08608 .4027 m
.08233 .40448 L
s
0 1 .439 r
.0854 .40839 m
.08111 .41183 L
s
1 .671 0 r
.0854 .40839 m
.08594 .40364 L
s
1 .288 0 r
.0854 .40839 m
.08279 .41285 L
s
0 1 .34 r
.0854 .40839 m
.09066 .40153 L
s
1 .25 0 r
.0854 .40839 m
.08835 .40111 L
s
0 .987 1 r
.0854 .40839 m
.08968 .41745 L
s
0 .687 1 r
.0854 .40839 m
.08593 .41585 L
s
0 .462 1 r
.0854 .40839 m
.08233 .40448 L
s
0 1 .056 r
.0854 .40839 m
.08108 .40453 L
s
1 .164 0 r
.0854 .40839 m
.08212 .41141 L
s
1 .433 0 r
.0854 .40839 m
.07867 .40985 L
s
0 .131 1 r
.08111 .41183 m
.07813 .40557 L
s
.284 1 0 r
.08111 .41183 m
.08279 .41285 L
s
1 .595 0 r
.08111 .41183 m
.0789 .40895 L
s
0 1 .141 r
.08111 .41183 m
.08593 .41585 L
s
0 .997 1 r
.08111 .41183 m
.0823 .41853 L
s
0 .469 1 r
.08111 .41183 m
.07867 .40985 L
s
1 .859 0 r
.08111 .41183 m
.07737 .41207 L
s
0 .007 1 r
.07813 .40557 m
.07393 .40004 L
s
.908 1 0 r
.07813 .40557 m
.0789 .40895 L
s
0 .971 1 r
.07813 .40557 m
.07526 .40225 L
s
0 1 .683 r
.07393 .40004 m
.07443 .39658 L
s
.098 1 0 r
.07393 .40004 m
.07526 .40225 L
s
0 .343 1 r
.07393 .40004 m
.07243 .39712 L
s
0 1 .024 r
.07443 .39658 m
.07243 .39712 L
s
0 1 .034 r
.07443 .39658 m
.0719 .39374 L
s
0 1 .601 r
.08553 .4034 m
.08591 .40925 L
s
0 1 .058 r
.08553 .4034 m
.08594 .40364 L
s
0 1 .655 r
.08553 .4034 m
.08811 .39845 L
s
.799 1 0 r
.08553 .4034 m
.08986 .40219 L
s
0 .755 1 r
.08553 .4034 m
.08161 .40269 L
s
0 1 .78 r
.08553 .4034 m
.08139 .40532 L
s
0 .961 1 r
.08591 .40925 m
.08415 .41301 L
s
0 .9 1 r
.08591 .40925 m
.08594 .40364 L
s
1 .03 0 r
.08591 .40925 m
.08279 .41285 L
s
.903 1 0 r
.08591 .40925 m
.08986 .40219 L
s
0 1 .007 r
.08591 .40925 m
.08882 .40184 L
s
.541 1 0 r
.08591 .40925 m
.08588 .41713 L
s
0 .695 1 r
.08591 .40925 m
.09036 .41841 L
s
.694 1 0 r
.08591 .40925 m
.08139 .40532 L
s
0 1 .656 r
.08591 .40925 m
.08163 .40549 L
s
.796 1 0 r
.08591 .40925 m
.08075 .41138 L
s
.803 1 0 r
.08591 .40925 m
.08134 .4119 L
s
1 .99 0 r
.08415 .41301 m
.07866 .40618 L
s
1 .377 0 r
.08415 .41301 m
.08279 .41285 L
s
0 .133 1 r
.08415 .41301 m
.0789 .40895 L
s
0 .53 1 r
.08415 .41301 m
.09036 .41841 L
s
0 .391 1 r
.08415 .41301 m
.08481 .41936 L
s
0 1 .293 r
.08415 .41301 m
.08134 .4119 L
s
.399 1 0 r
.08415 .41301 m
.07897 .41253 L
s
1 .988 0 r
.07866 .40618 m
.0756 .40015 L
s
.55 1 0 r
.07866 .40618 m
.0789 .40895 L
s
0 1 .424 r
.07866 .40618 m
.07526 .40225 L
s
.599 1 0 r
.0756 .40015 m
.07551 .39639 L
s
0 1 .832 r
.0756 .40015 m
.07526 .40225 L
s
0 1 .82 r
.0756 .40015 m
.07243 .39712 L
s
1 .69 0 r
.07551 .39639 m
.07243 .39712 L
s
0 .681 1 r
.07551 .39639 m
.0719 .39374 L
s
0 1 .817 r
.08884 .4037 m
.08668 .40876 L
s
0 1 .89 r
.08884 .4037 m
.08594 .40364 L
s
1 .127 0 r
.08884 .4037 m
.08997 .3987 L
s
1 .778 0 r
.08884 .4037 m
.0938 .40237 L
s
1 .258 0 r
.08884 .4037 m
.08366 .40292 L
s
1 .643 0 r
.08884 .4037 m
.08384 .40468 L
s
0 .349 1 r
.08668 .40876 m
.08196 .41205 L
s
0 1 .905 r
.08668 .40876 m
.08594 .40364 L
s
.489 1 0 r
.08668 .40876 m
.08279 .41285 L
s
0 1 .073 r
.08668 .40876 m
.0938 .40237 L
s
0 1 .58 r
.08668 .40876 m
.08915 .40142 L
s
1 .982 0 r
.08668 .40876 m
.08886 .41709 L
s
.449 1 0 r
.08668 .40876 m
.08592 .41662 L
s
1 .911 0 r
.08668 .40876 m
.08384 .40468 L
s
0 1 .398 r
.08668 .40876 m
.08335 .40552 L
s
.61 1 0 r
.08668 .40876 m
.08177 .411 L
s
0 .671 1 r
.08668 .40876 m
.07989 .41006 L
s
1 .447 0 r
.08196 .41205 m
.07928 .40572 L
s
0 .789 1 r
.08196 .41205 m
.08279 .41285 L
s
0 .657 1 r
.08196 .41205 m
.0789 .40895 L
s
0 .856 1 r
.08196 .41205 m
.08592 .41662 L
s
1 .15 0 r
.08196 .41205 m
.08231 .41882 L
s
0 1 .931 r
.08196 .41205 m
.07989 .41006 L
s
0 1 .725 r
.08196 .41205 m
.07727 .41187 L
s
.446 1 0 r
.07928 .40572 m
.07472 .40006 L
s
1 .822 0 r
.07928 .40572 m
.0789 .40895 L
s
0 1 .789 r
.07928 .40572 m
.07526 .40225 L
s
0 1 .399 r
.07472 .40006 m
.07488 .3966 L
s
1 .668 0 r
.07472 .40006 m
.07526 .40225 L
s
1 .068 0 r
.07472 .40006 m
.07243 .39712 L
s
0 1 .23 r
.07488 .3966 m
.07243 .39712 L
s
.795 1 0 r
.07488 .3966 m
.0719 .39374 L
s
1 .106 0 r
.08382 .40174 m
.08331 .40758 L
s
0 1 .983 r
.08382 .40174 m
.08594 .40364 L
s
.031 0 1 r
.08382 .40174 m
.08646 .3973 L
s
0 .988 1 r
.08382 .40174 m
.0881 .40042 L
s
0 .067 1 r
.08382 .40174 m
.08044 .40141 L
s
0 1 .133 r
.08382 .40174 m
.07969 .40292 L
s
.898 1 0 r
.08331 .40758 m
.08017 .41161 L
s
1 .421 0 r
.08331 .40758 m
.08594 .40364 L
s
1 .193 0 r
.08331 .40758 m
.08279 .41285 L
s
0 .65 1 r
.08331 .40758 m
.0881 .40042 L
s
1 .057 0 r
.08331 .40758 m
.08729 .40045 L
s
0 .464 1 r
.08331 .40758 m
.08443 .41621 L
s
1 .2 0 r
.08331 .40758 m
.08364 .41595 L
s
0 .355 1 r
.08331 .40758 m
.07969 .40292 L
s
.571 1 0 r
.08331 .40758 m
.08076 .40382 L
s
.486 1 0 r
.08331 .40758 m
.07862 .41022 L
s
1 .9 0 r
.08331 .40758 m
.07738 .40931 L
s
1 .743 0 r
.08017 .41161 m
.07636 .40534 L
s
0 1 .807 r
.08017 .41161 m
.08279 .41285 L
s
1 .378 0 r
.08017 .41161 m
.0789 .40895 L
s
0 1 .141 r
.08017 .41161 m
.08364 .41595 L
s
.176 1 0 r
.08017 .41161 m
.08189 .41847 L
s
1 .321 0 r
.08017 .41161 m
.07738 .40931 L
s
.121 0 1 r
.08017 .41161 m
.07723 .41143 L
s
0 .861 1 r
.07636 .40534 m
.07253 .39974 L
s
1 .388 0 r
.07636 .40534 m
.0789 .40895 L
s
0 1 .924 r
.07636 .40534 m
.07526 .40225 L
s
0 1 .188 r
.07253 .39974 m
.07069 .39581 L
s
0 1 .747 r
.07253 .39974 m
.07526 .40225 L
s
0 1 .337 r
.07253 .39974 m
.07243 .39712 L
s
0 1 .704 r
.07069 .39581 m
.07243 .39712 L
s
1 .537 0 r
.07069 .39581 m
.0719 .39374 L
s
0 1 .077 r
.0844 .40228 m
.08462 .40819 L
s
.009 1 0 r
.0844 .40228 m
.08594 .40364 L
s
.021 1 0 r
.0844 .40228 m
.08692 .39768 L
s
0 1 .764 r
.0844 .40228 m
.0888 .401 L
s
0 .849 1 r
.0844 .40228 m
.0802 .40184 L
s
.142 0 1 r
.0844 .40228 m
.08052 .40429 L
s
.373 1 0 r
.08462 .40819 m
.08098 .41161 L
s
0 1 .238 r
.08462 .40819 m
.08594 .40364 L
s
0 1 .039 r
.08462 .40819 m
.08279 .41285 L
s
1 .559 0 r
.08462 .40819 m
.0888 .401 L
s
.182 1 0 r
.08462 .40819 m
.0896 .40158 L
s
.419 1 0 r
.08462 .40819 m
.08729 .41736 L
s
0 .089 1 r
.08462 .40819 m
.08618 .41553 L
s
0 .358 1 r
.08462 .40819 m
.08052 .40429 L
s
.305 1 0 r
.08462 .40819 m
.08135 .40473 L
s
.3 1 0 r
.08462 .40819 m
.0803 .41132 L
s
0 .186 1 r
.08462 .40819 m
.07885 .40978 L
s
.133 1 0 r
.08098 .41161 m
.07666 .40552 L
s
.955 1 0 r
.08098 .41161 m
.08279 .41285 L
s
0 1 .563 r
.08098 .41161 m
.0789 .40895 L
s
.045 1 0 r
.08098 .41161 m
.08618 .41553 L
s
1 .567 0 r
.08098 .41161 m
.08203 .41833 L
s
.105 0 1 r
.08098 .41161 m
.07885 .40978 L
s
0 1 .066 r
.08098 .41161 m
.07676 .4117 L
s
0 .757 1 r
.07666 .40552 m
.07413 .39978 L
s
0 .074 1 r
.07666 .40552 m
.0789 .40895 L
s
0 1 .875 r
.07666 .40552 m
.07526 .40225 L
s
0 .668 1 r
.07413 .39978 m
.07516 .39646 L
s
1 .299 0 r
.07413 .39978 m
.07526 .40225 L
s
.786 1 0 r
.07413 .39978 m
.07243 .39712 L
s
0 .275 1 r
.07516 .39646 m
.07243 .39712 L
s
.785 1 0 r
.07516 .39646 m
.0719 .39374 L
s
1 .273 0 r
.08701 .40354 m
.08559 .40876 L
s
0 .098 1 r
.08701 .40354 m
.08594 .40364 L
s
0 1 .987 r
.08701 .40354 m
.08837 .39838 L
s
.167 1 0 r
.08701 .40354 m
.0919 .40252 L
s
1 .127 0 r
.08701 .40354 m
.08296 .40336 L
s
.149 0 1 r
.08701 .40354 m
.08265 .40504 L
s
0 .995 1 r
.08559 .40876 m
.08099 .41221 L
s
.551 1 0 r
.08559 .40876 m
.08594 .40364 L
s
0 .918 1 r
.08559 .40876 m
.08279 .41285 L
s
1 .471 0 r
.08559 .40876 m
.0919 .40252 L
s
1 .246 0 r
.08559 .40876 m
.09198 .4022 L
s
1 .433 0 r
.08559 .40876 m
.08564 .41686 L
s
0 .856 1 r
.08559 .40876 m
.08426 .41675 L
s
0 1 .259 r
.08559 .40876 m
.08265 .40504 L
s
.236 1 0 r
.08559 .40876 m
.08341 .40518 L
s
1 .134 0 r
.08559 .40876 m
.08014 .41094 L
s
0 1 .488 r
.08559 .40876 m
.07852 .41039 L
s
1 .604 0 r
.08099 .41221 m
.07775 .40579 L
s
.974 1 0 r
.08099 .41221 m
.08279 .41285 L
s
0 1 .289 r
.08099 .41221 m
.0789 .40895 L
s
.505 1 0 r
.08099 .41221 m
.08426 .41675 L
s
0 1 .72 r
.08099 .41221 m
.08203 .41892 L
s
1 .421 0 r
.08099 .41221 m
.07852 .41039 L
s
0 1 .61 r
.08099 .41221 m
.07776 .41207 L
s
.242 1 0 r
.07775 .40579 m
.0764 .39993 L
s
0 .549 1 r
.07775 .40579 m
.0789 .40895 L
s
0 .856 1 r
.07775 .40579 m
.07526 .40225 L
s
0 1 .847 r
.0764 .39993 m
.07353 .39592 L
s
.261 1 0 r
.0764 .39993 m
.07526 .40225 L
s
.016 0 1 r
.0764 .39993 m
.07243 .39712 L
s
1 .935 0 r
.07353 .39592 m
.07243 .39712 L
s
0 1 .155 r
.07353 .39592 m
.0719 .39374 L
s
0 .897 1 r
.08594 .40364 m
.08279 .41285 L
s
0 .145 1 r
.08594 .40364 m
.08568 .40389 L
s
0 .982 1 r
.08594 .40364 m
.08409 .40128 L
s
.432 1 0 r
.08594 .40364 m
.08478 .40215 L
s
.5 1 0 r
.08594 .40364 m
.08782 .3978 L
s
0 1 .587 r
.08594 .40364 m
.08811 .39845 L
s
1 .855 0 r
.08594 .40364 m
.08997 .3987 L
s
1 .744 0 r
.08594 .40364 m
.08646 .3973 L
s
.978 1 0 r
.08594 .40364 m
.08692 .39768 L
s
0 1 .792 r
.08594 .40364 m
.08837 .39838 L
s
0 1 .434 r
.08594 .40364 m
.08835 .40111 L
s
.182 1 0 r
.08594 .40364 m
.08882 .40184 L
s
0 .362 1 r
.08594 .40364 m
.08915 .40142 L
s
0 .194 1 r
.08594 .40364 m
.08729 .40045 L
s
1 .981 0 r
.08594 .40364 m
.0896 .40158 L
s
0 1 .822 r
.08594 .40364 m
.09198 .4022 L
s
.151 1 0 r
.08594 .40364 m
.08871 .40508 L
s
0 .745 1 r
.08594 .40364 m
.09093 .40236 L
s
1 .223 0 r
.08594 .40364 m
.08784 .39961 L
s
0 .56 1 r
.08594 .40364 m
.08903 .40054 L
s
0 1 .561 r
.08594 .40364 m
.08132 .40194 L
s
0 .716 1 r
.08594 .40364 m
.08161 .40269 L
s
1 .094 0 r
.08594 .40364 m
.08366 .40292 L
s
1 .024 0 r
.08594 .40364 m
.08044 .40141 L
s
.962 1 0 r
.08594 .40364 m
.0802 .40184 L
s
0 1 .58 r
.08594 .40364 m
.08296 .40336 L
s
0 1 .432 r
.08594 .40364 m
.08108 .40453 L
s
.944 1 0 r
.08594 .40364 m
.08163 .40549 L
s
0 .948 1 r
.08594 .40364 m
.08335 .40552 L
s
.161 0 1 r
.08594 .40364 m
.08076 .40382 L
s
.023 0 1 r
.08594 .40364 m
.08135 .40473 L
s
.041 1 0 r
.08594 .40364 m
.08341 .40518 L
s
0 1 .037 r
.08594 .40364 m
.08664 .40847 L
s
.821 1 0 r
.08594 .40364 m
.08167 .40429 L
s
.605 1 0 r
.08594 .40364 m
.08131 .4026 L
s
.236 1 0 r
.08594 .40364 m
.08113 .40325 L
s
.943 1 0 r
.08279 .41285 m
.0789 .40895 L
s
0 1 .342 r
.08279 .41285 m
.08319 .41343 L
s
0 1 .509 r
.08279 .41285 m
.08198 .41111 L
s
0 1 .556 r
.08279 .41285 m
.08157 .41227 L
s
1 .536 0 r
.08279 .41285 m
.08871 .40508 L
s
0 1 .251 r
.08279 .41285 m
.08968 .41745 L
s
1 .247 0 r
.08279 .41285 m
.08588 .41713 L
s
1 .205 0 r
.08279 .41285 m
.08886 .41709 L
s
1 .171 0 r
.08279 .41285 m
.08443 .41621 L
s
1 .297 0 r
.08279 .41285 m
.08729 .41736 L
s
0 1 .53 r
.08279 .41285 m
.08564 .41686 L
s
0 1 .289 r
.08279 .41285 m
.0823 .41853 L
s
.702 1 0 r
.08279 .41285 m
.08481 .41936 L
s
0 .213 1 r
.08279 .41285 m
.08231 .41882 L
s
.338 1 0 r
.08279 .41285 m
.08189 .41847 L
s
.453 1 0 r
.08279 .41285 m
.08203 .41833 L
s
0 .833 1 r
.08279 .41285 m
.08203 .41892 L
s
0 1 .192 r
.08279 .41285 m
.08151 .41799 L
s
.825 1 0 r
.08279 .41285 m
.08434 .4189 L
s
.4 1 0 r
.08279 .41285 m
.08336 .41747 L
s
.551 1 0 r
.08279 .41285 m
.08263 .41795 L
s
0 .74 1 r
.08279 .41285 m
.08664 .40847 L
s
.483 1 0 r
.08279 .41285 m
.08212 .41141 L
s
0 .661 1 r
.08279 .41285 m
.08075 .41138 L
s
1 .597 0 r
.08279 .41285 m
.08177 .411 L
s
1 .331 0 r
.08279 .41285 m
.07862 .41022 L
s
0 .288 1 r
.08279 .41285 m
.0803 .41132 L
s
1 .115 0 r
.08279 .41285 m
.08014 .41094 L
s
0 1 .295 r
.08279 .41285 m
.07737 .41207 L
s
.348 1 0 r
.08279 .41285 m
.07897 .41253 L
s
0 .226 1 r
.08279 .41285 m
.07727 .41187 L
s
0 .435 1 r
.08279 .41285 m
.07723 .41143 L
s
.078 0 1 r
.08279 .41285 m
.07676 .4117 L
s
0 .21 1 r
.08279 .41285 m
.07776 .41207 L
s
.194 0 1 r
.08279 .41285 m
.07673 .41038 L
s
0 1 .077 r
.08279 .41285 m
.07822 .4117 L
s
1 .884 0 r
.08279 .41285 m
.07666 .40986 L
s
0 .702 1 r
.08279 .41285 m
.07732 .41095 L
s
1 .808 0 r
.0789 .40895 m
.07526 .40225 L
s
.5 1 0 r
.0789 .40895 m
.07715 .40917 L
s
0 .66 1 r
.0789 .40895 m
.07646 .40766 L
s
.209 1 0 r
.0789 .40895 m
.07735 .40816 L
s
0 .233 1 r
.0789 .40895 m
.08151 .41799 L
s
0 1 .135 r
.0789 .40895 m
.07673 .41038 L
s
1 .916 0 r
.07526 .40225 m
.07243 .39712 L
s
1 .066 0 r
.07526 .40225 m
.0735 .40108 L
s
0 1 .848 r
.07526 .40225 m
.07257 .40052 L
s
.028 1 0 r
.07526 .40225 m
.07342 .40122 L
s
0 .269 1 r
.07243 .39712 m
.0719 .39374 L
s
1 .268 0 r
.07243 .39712 m
.07167 .39551 L
s
1 .053 0 r
.07243 .39712 m
.06842 .39525 L
s
0 .435 1 r
.07243 .39712 m
.06936 .39557 L
s
0 .048 1 r
.0719 .39374 m
.0723 .39104 L
s
0 .151 1 r
.0719 .39374 m
.06661 .39041 L
s
.569 1 0 r
.0719 .39374 m
.06855 .39063 L
s
.082 1 0 r
.08473 .40388 m
.08568 .40389 L
s
1 .213 0 r
.08473 .40388 m
.08853 .40145 L
s
0 .276 1 r
.08473 .40388 m
.08051 .40386 L
s
0 .148 1 r
.08216 .40066 m
.08409 .40128 L
s
0 .336 1 r
.08216 .40066 m
.08622 .39898 L
s
1 .148 0 r
.08216 .40066 m
.07829 .40101 L
s
.686 1 0 r
.08436 .40243 m
.08478 .40215 L
s
.772 1 0 r
.08436 .40243 m
.08952 .40069 L
s
0 .555 1 r
.08436 .40243 m
.08079 .40276 L
s
0 .199 1 r
.08319 .41343 m
.08424 .41246 L
s
.128 1 0 r
.08319 .41343 m
.08434 .4189 L
s
.642 1 0 r
.08319 .41343 m
.08639 .41708 L
s
0 .967 1 r
.08319 .41343 m
.07822 .4117 L
s
.174 1 0 r
.08319 .41343 m
.08169 .41072 L
s
0 .459 1 r
.07715 .40917 m
.07712 .40956 L
s
0 .028 1 r
.0735 .40108 m
.07131 .40098 L
s
0 1 .894 r
.07167 .39551 m
.07039 .39505 L
s
.36 1 0 r
.08568 .40389 m
.09093 .40236 L
s
.884 1 0 r
.08568 .40389 m
.08853 .40145 L
s
1 .86 0 r
.08568 .40389 m
.08167 .40429 L
s
0 1 .699 r
.08568 .40389 m
.08051 .40386 L
s
0 1 .215 r
.08198 .41111 m
.0828 .40972 L
s
.886 1 0 r
.08198 .41111 m
.08336 .41747 L
s
.967 1 0 r
.08198 .41111 m
.08549 .41475 L
s
0 .261 1 r
.08198 .41111 m
.07666 .40986 L
s
1 .633 0 r
.08198 .41111 m
.07775 .40731 L
s
0 .721 1 r
.07646 .40766 m
.0759 .40752 L
s
0 1 .448 r
.07257 .40052 m
.07159 .40008 L
s
0 1 .899 r
.06842 .39525 m
.07104 .39556 L
s
1 .973 0 r
.08409 .40128 m
.08784 .39961 L
s
0 .722 1 r
.08409 .40128 m
.08622 .39898 L
s
1 .259 0 r
.08409 .40128 m
.08131 .4026 L
s
0 1 .213 r
.08409 .40128 m
.07829 .40101 L
s
0 .757 1 r
.08157 .41227 m
.08227 .41077 L
s
0 1 .719 r
.08157 .41227 m
.08263 .41795 L
s
0 1 .24 r
.08157 .41227 m
.08421 .41552 L
s
0 1 .593 r
.08157 .41227 m
.07732 .41095 L
s
0 .155 1 r
.08157 .41227 m
.0788 .40915 L
s
0 1 .823 r
.07735 .40816 m
.07703 .40824 L
s
0 .593 1 r
.07342 .40122 m
.07337 .40065 L
s
0 1 .801 r
.06936 .39557 m
.06874 .39505 L
s
1 .663 0 r
.08478 .40215 m
.08903 .40054 L
s
1 .015 0 r
.08478 .40215 m
.08952 .40069 L
s
0 1 .592 r
.08478 .40215 m
.08113 .40325 L
s
0 .559 1 r
.08478 .40215 m
.08079 .40276 L
s
0 .182 1 r
.08424 .41246 m
.08639 .41708 L
s
.13 1 0 r
.08424 .41246 m
.08169 .41072 L
s
1 .049 0 r
.0828 .40972 m
.08549 .41475 L
s
0 .867 1 r
.0828 .40972 m
.07775 .40731 L
s
.512 1 0 r
.08227 .41077 m
.08421 .41552 L
s
0 .13 1 r
.08227 .41077 m
.0788 .40915 L
s
0 .446 1 r
.07698 .40614 m
.0749 .40643 L
s
1 .608 0 r
.07698 .40614 m
.07824 .40488 L
s
0 .289 1 r
.07698 .40614 m
.07624 .40344 L
s
0 .249 1 r
.07698 .40614 m
.07674 .40909 L
s
1 .268 0 r
.07698 .40614 m
.07789 .40459 L
s
.568 1 0 r
.07698 .40614 m
.07711 .40862 L
s
0 1 .026 r
.07698 .40614 m
.08167 .40429 L
s
1 .286 0 r
.07698 .40614 m
.08051 .40386 L
s
1 .823 0 r
.07698 .40614 m
.08169 .41072 L
s
0 1 .011 r
.07698 .40614 m
.07267 .4046 L
s
0 1 .27 r
.07698 .40614 m
.07146 .4038 L
s
0 .151 1 r
.07698 .40614 m
.07143 .40654 L
s
.222 1 0 r
.0749 .40643 m
.07005 .39987 L
s
.884 1 0 r
.0749 .40643 m
.07609 .40855 L
s
0 1 .135 r
.0749 .40643 m
.07674 .40909 L
s
0 .174 1 r
.0749 .40643 m
.07054 .40244 L
s
1 .104 0 r
.0749 .40643 m
.07711 .40862 L
s
0 .97 1 r
.0749 .40643 m
.06936 .40236 L
s
1 .364 0 r
.0749 .40643 m
.07822 .4117 L
s
.293 1 0 r
.0749 .40643 m
.08169 .41072 L
s
0 1 .596 r
.0749 .40643 m
.07104 .40738 L
s
.549 1 0 r
.0749 .40643 m
.07143 .40654 L
s
.717 1 0 r
.07005 .39987 m
.06435 .39455 L
s
0 1 .326 r
.07005 .39987 m
.07182 .40324 L
s
0 .987 1 r
.07005 .39987 m
.07054 .40244 L
s
0 1 .056 r
.07005 .39987 m
.0644 .39637 L
s
1 .034 0 r
.07005 .39987 m
.06936 .40236 L
s
.188 1 0 r
.07005 .39987 m
.06704 .39647 L
s
0 1 .755 r
.06435 .39455 m
.06278 .3906 L
s
0 1 .223 r
.06435 .39455 m
.06607 .39726 L
s
.698 1 0 r
.06435 .39455 m
.0644 .39637 L
s
0 .266 1 r
.06435 .39455 m
.0628 .39128 L
s
.49 1 0 r
.06435 .39455 m
.06704 .39647 L
s
.659 1 0 r
.06435 .39455 m
.06508 .39197 L
s
.178 0 1 r
.06278 .3906 m
.06351 .38831 L
s
0 .064 1 r
.06278 .3906 m
.06342 .39279 L
s
1 .418 0 r
.06278 .3906 m
.0628 .39128 L
s
.36 1 0 r
.06278 .3906 m
.06508 .39197 L
s
0 1 .682 r
.06278 .3906 m
.06347 .38856 L
s
0 .932 1 r
.06351 .38831 m
.06241 .38968 L
s
.281 1 0 r
.06351 .38831 m
.06373 .38761 L
s
0 1 .671 r
.06351 .38831 m
.06347 .38856 L
s
1 .487 0 r
.07454 .40293 m
.07186 .40392 L
s
1 .558 0 r
.07454 .40293 m
.07824 .40488 L
s
.691 1 0 r
.07454 .40293 m
.07322 .40004 L
s
0 .122 1 r
.07454 .40293 m
.07312 .40577 L
s
.436 1 0 r
.07454 .40293 m
.07538 .40163 L
s
1 .267 0 r
.07454 .40293 m
.07336 .40397 L
s
1 .384 0 r
.07454 .40293 m
.08131 .4026 L
s
0 .789 1 r
.07454 .40293 m
.07829 .40101 L
s
.779 1 0 r
.07454 .40293 m
.07775 .40731 L
s
0 1 .575 r
.07454 .40293 m
.07189 .40307 L
s
0 .309 1 r
.07454 .40293 m
.06945 .40125 L
s
.826 1 0 r
.07454 .40293 m
.06843 .40342 L
s
0 1 .99 r
.07186 .40392 m
.065 .3983 L
s
0 1 .506 r
.07186 .40392 m
.07609 .40855 L
s
1 .454 0 r
.07186 .40392 m
.07312 .40577 L
s
0 .323 1 r
.07186 .40392 m
.06699 .40065 L
s
1 .742 0 r
.07186 .40392 m
.07336 .40397 L
s
.494 1 0 r
.07186 .40392 m
.06557 .40007 L
s
0 1 .846 r
.07186 .40392 m
.07666 .40986 L
s
.296 1 0 r
.07186 .40392 m
.07775 .40731 L
s
.741 1 0 r
.07186 .40392 m
.06868 .40547 L
s
0 .784 1 r
.07186 .40392 m
.06843 .40342 L
s
0 .737 1 r
.065 .3983 m
.06067 .39327 L
s
0 1 .763 r
.065 .3983 m
.07182 .40324 L
s
0 .686 1 r
.065 .3983 m
.06699 .40065 L
s
0 1 .258 r
.065 .3983 m
.06043 .3951 L
s
0 1 .374 r
.065 .3983 m
.06557 .40007 L
s
.512 1 0 r
.065 .3983 m
.0587 .39422 L
s
.789 1 0 r
.06067 .39327 m
.06065 .38966 L
s
1 .901 0 r
.06067 .39327 m
.06607 .39726 L
s
.243 1 0 r
.06067 .39327 m
.06043 .3951 L
s
0 .122 1 r
.06067 .39327 m
.05783 .39024 L
s
1 .879 0 r
.06067 .39327 m
.0587 .39422 L
s
0 .139 1 r
.06067 .39327 m
.05789 .38944 L
s
1 .172 0 r
.06065 .38966 m
.05947 .38739 L
s
0 .611 1 r
.06065 .38966 m
.06342 .39279 L
s
0 .294 1 r
.06065 .38966 m
.05783 .39024 L
s
0 .749 1 r
.06065 .38966 m
.05789 .38944 L
s
1 .921 0 r
.06065 .38966 m
.058 .38642 L
s
.2 0 1 r
.05947 .38739 m
.06241 .38968 L
s
1 .687 0 r
.05947 .38739 m
.05957 .38677 L
s
1 .382 0 r
.05947 .38739 m
.058 .38642 L
s
.045 0 1 r
.07706 .40538 m
.07364 .40553 L
s
0 .796 1 r
.07706 .40538 m
.07824 .40488 L
s
.018 0 1 r
.07706 .40538 m
.07678 .40252 L
s
1 .871 0 r
.07706 .40538 m
.07462 .4081 L
s
.91 1 0 r
.07706 .40538 m
.07835 .40374 L
s
0 1 .272 r
.07706 .40538 m
.07502 .40743 L
s
.907 1 0 r
.07706 .40538 m
.08113 .40325 L
s
1 .432 0 r
.07706 .40538 m
.08079 .40276 L
s
1 .46 0 r
.07706 .40538 m
.0788 .40915 L
s
1 .097 0 r
.07706 .40538 m
.07331 .40439 L
s
.62 1 0 r
.07706 .40538 m
.0729 .40372 L
s
1 .241 0 r
.07706 .40538 m
.07205 .40664 L
s
0 .727 1 r
.07364 .40553 m
.06878 .39942 L
s
.296 1 0 r
.07364 .40553 m
.07609 .40855 L
s
.131 1 0 r
.07364 .40553 m
.07462 .4081 L
s
0 1 .869 r
.07364 .40553 m
.07229 .40218 L
s
0 .266 1 r
.07364 .40553 m
.07502 .40743 L
s
1 .212 0 r
.07364 .40553 m
.06891 .40163 L
s
0 1 .562 r
.07364 .40553 m
.07732 .41095 L
s
.457 1 0 r
.07364 .40553 m
.0788 .40915 L
s
1 .431 0 r
.07364 .40553 m
.07064 .40728 L
s
1 .053 0 r
.07364 .40553 m
.07205 .40664 L
s
0 1 .91 r
.06878 .39942 m
.065 .39415 L
s
.827 1 0 r
.06878 .39942 m
.07182 .40324 L
s
0 .207 1 r
.06878 .39942 m
.07229 .40218 L
s
.349 1 0 r
.06878 .39942 m
.06819 .39636 L
s
0 .746 1 r
.06878 .39942 m
.06891 .40163 L
s
0 1 .745 r
.06878 .39942 m
.06495 .39582 L
s
.155 1 0 r
.065 .39415 m
.06114 .39053 L
s
0 .087 1 r
.065 .39415 m
.06607 .39726 L
s
1 .07 0 r
.065 .39415 m
.06819 .39636 L
s
0 1 .742 r
.065 .39415 m
.06514 .3917 L
s
0 1 .731 r
.065 .39415 m
.06495 .39582 L
s
.358 1 0 r
.065 .39415 m
.05999 .3907 L
s
1 .211 0 r
.06114 .39053 m
.06039 .3885 L
s
1 .888 0 r
.06114 .39053 m
.06342 .39279 L
s
0 1 .642 r
.06114 .39053 m
.06514 .3917 L
s
1 .961 0 r
.06114 .39053 m
.05999 .3907 L
s
.177 1 0 r
.06114 .39053 m
.05896 .3881 L
s
1 .173 0 r
.06039 .3885 m
.06241 .38968 L
s
1 .215 0 r
.06039 .3885 m
.05566 .38685 L
s
0 .764 1 r
.06039 .3885 m
.05896 .3881 L
s
1 .007 0 r
.07812 .40394 m
.07716 .40697 L
s
0 1 .322 r
.07812 .40394 m
.07824 .40488 L
s
0 .751 1 r
.07812 .40394 m
.08132 .40194 L
s
0 .175 1 r
.07812 .40394 m
.08233 .40448 L
s
1 .502 0 r
.07812 .40394 m
.07409 .40447 L
s
0 .747 1 r
.07812 .40394 m
.076 .40641 L
s
0 .885 1 r
.07716 .40697 m
.07424 .40675 L
s
1 .877 0 r
.07716 .40697 m
.07824 .40488 L
s
0 1 .643 r
.07716 .40697 m
.07609 .40855 L
s
1 .67 0 r
.07716 .40697 m
.08233 .40448 L
s
1 .452 0 r
.07716 .40697 m
.08108 .40453 L
s
.296 1 0 r
.07716 .40697 m
.08212 .41141 L
s
0 .006 1 r
.07716 .40697 m
.07867 .40985 L
s
0 .843 1 r
.07716 .40697 m
.076 .40641 L
s
0 1 .272 r
.07716 .40697 m
.07308 .40546 L
s
0 1 .253 r
.07716 .40697 m
.07265 .40863 L
s
1 .388 0 r
.07716 .40697 m
.07053 .40686 L
s
0 .621 1 r
.07424 .40675 m
.06907 .40033 L
s
0 .018 1 r
.07424 .40675 m
.07609 .40855 L
s
0 1 .313 r
.07424 .40675 m
.07182 .40324 L
s
0 1 .962 r
.07424 .40675 m
.07867 .40985 L
s
.651 1 0 r
.07424 .40675 m
.07737 .41207 L
s
0 .495 1 r
.07424 .40675 m
.07053 .40686 L
s
1 .07 0 r
.07424 .40675 m
.07223 .40872 L
s
0 1 .247 r
.06907 .40033 m
.06739 .39541 L
s
.216 1 0 r
.06907 .40033 m
.07182 .40324 L
s
.056 1 0 r
.06907 .40033 m
.06607 .39726 L
s
0 1 .635 r
.06739 .39541 m
.06736 .39236 L
s
.474 1 0 r
.06739 .39541 m
.06607 .39726 L
s
0 1 .446 r
.06739 .39541 m
.06342 .39279 L
s
1 .91 0 r
.06736 .39236 m
.06342 .39279 L
s
.871 1 0 r
.06736 .39236 m
.06241 .38968 L
s
.663 1 0 r
.07759 .40481 m
.07772 .408 L
s
.705 1 0 r
.07759 .40481 m
.07824 .40488 L
s
.158 1 0 r
.07759 .40481 m
.08161 .40269 L
s
0 1 .98 r
.07759 .40481 m
.08139 .40532 L
s
.05 1 0 r
.07759 .40481 m
.07598 .4063 L
s
1 .787 0 r
.07759 .40481 m
.07288 .40647 L
s
0 .713 1 r
.07772 .408 m
.07466 .40767 L
s
.6 1 0 r
.07772 .408 m
.07824 .40488 L
s
1 .597 0 r
.07772 .408 m
.07609 .40855 L
s
0 .524 1 r
.07772 .408 m
.08139 .40532 L
s
0 1 .092 r
.07772 .408 m
.08163 .40549 L
s
0 .479 1 r
.07772 .408 m
.08075 .41138 L
s
.43 1 0 r
.07772 .408 m
.08134 .4119 L
s
0 .135 1 r
.07772 .408 m
.07288 .40647 L
s
0 .846 1 r
.07772 .408 m
.07409 .40701 L
s
0 .821 1 r
.07772 .408 m
.07274 .40923 L
s
0 .192 1 r
.07772 .408 m
.07474 .40993 L
s
0 .341 1 r
.07466 .40767 m
.06876 .4009 L
s
0 1 .007 r
.07466 .40767 m
.07609 .40855 L
s
0 .606 1 r
.07466 .40767 m
.07182 .40324 L
s
.03 0 1 r
.07466 .40767 m
.08134 .4119 L
s
.339 1 0 r
.07466 .40767 m
.07897 .41253 L
s
.92 1 0 r
.07466 .40767 m
.07474 .40993 L
s
1 .867 0 r
.07466 .40767 m
.07096 .40895 L
s
0 1 .062 r
.06876 .4009 m
.06679 .39544 L
s
0 .323 1 r
.06876 .4009 m
.07182 .40324 L
s
.964 1 0 r
.06876 .4009 m
.06607 .39726 L
s
0 1 .49 r
.06679 .39544 m
.06343 .39154 L
s
.211 1 0 r
.06679 .39544 m
.06607 .39726 L
s
0 1 .805 r
.06679 .39544 m
.06342 .39279 L
s
.82 1 0 r
.06343 .39154 m
.06342 .39279 L
s
.872 1 0 r
.06343 .39154 m
.06241 .38968 L
s
.042 0 1 r
.08018 .40457 m
.07822 .40694 L
s
1 .108 0 r
.08018 .40457 m
.07824 .40488 L
s
.045 0 1 r
.08018 .40457 m
.08366 .40292 L
s
1 .248 0 r
.08018 .40457 m
.08384 .40468 L
s
1 .916 0 r
.08018 .40457 m
.07549 .40447 L
s
.913 1 0 r
.08018 .40457 m
.07484 .40515 L
s
1 .547 0 r
.07822 .40694 m
.07425 .40659 L
s
0 .078 1 r
.07822 .40694 m
.07824 .40488 L
s
.149 1 0 r
.07822 .40694 m
.07609 .40855 L
s
1 .855 0 r
.07822 .40694 m
.08384 .40468 L
s
.518 1 0 r
.07822 .40694 m
.08335 .40552 L
s
.059 1 0 r
.07822 .40694 m
.08177 .411 L
s
.706 1 0 r
.07822 .40694 m
.07989 .41006 L
s
.638 1 0 r
.07822 .40694 m
.07484 .40515 L
s
.468 1 0 r
.07822 .40694 m
.07538 .40615 L
s
0 1 .141 r
.07822 .40694 m
.0734 .40849 L
s
.406 1 0 r
.07822 .40694 m
.07303 .40741 L
s
1 .434 0 r
.07425 .40659 m
.06895 .40049 L
s
0 .685 1 r
.07425 .40659 m
.07609 .40855 L
s
1 .921 0 r
.07425 .40659 m
.07182 .40324 L
s
1 .338 0 r
.07425 .40659 m
.07989 .41006 L
s
.058 0 1 r
.07425 .40659 m
.07727 .41187 L
s
0 .91 1 r
.07425 .40659 m
.07303 .40741 L
s
0 1 .531 r
.07425 .40659 m
.07073 .40808 L
s
1 .661 0 r
.06895 .40049 m
.06817 .39559 L
s
0 .362 1 r
.06895 .40049 m
.07182 .40324 L
s
.254 1 0 r
.06895 .40049 m
.06607 .39726 L
s
0 .743 1 r
.06817 .39559 m
.06347 .39183 L
s
.708 1 0 r
.06817 .39559 m
.06607 .39726 L
s
0 1 .767 r
.06817 .39559 m
.06342 .39279 L
s
1 .926 0 r
.06347 .39183 m
.06342 .39279 L
s
.422 1 0 r
.06347 .39183 m
.06241 .38968 L
s
0 .28 1 r
.07631 .40265 m
.07586 .40575 L
s
0 1 .476 r
.07631 .40265 m
.07824 .40488 L
s
.569 1 0 r
.07631 .40265 m
.08044 .40141 L
s
.469 1 0 r
.07631 .40265 m
.07969 .40292 L
s
0 .326 1 r
.07631 .40265 m
.07405 .40389 L
s
0 .734 1 r
.07631 .40265 m
.07193 .40364 L
s
0 1 .957 r
.07586 .40575 m
.07412 .40607 L
s
1 .892 0 r
.07586 .40575 m
.07824 .40488 L
s
0 .219 1 r
.07586 .40575 m
.07609 .40855 L
s
.423 1 0 r
.07586 .40575 m
.07969 .40292 L
s
1 .201 0 r
.07586 .40575 m
.08076 .40382 L
s
1 .471 0 r
.07586 .40575 m
.07862 .41022 L
s
.435 1 0 r
.07586 .40575 m
.07738 .40931 L
s
.922 1 0 r
.07586 .40575 m
.07193 .40364 L
s
.761 1 0 r
.07586 .40575 m
.07486 .40561 L
s
0 1 .343 r
.07586 .40575 m
.07132 .40742 L
s
.74 1 0 r
.07586 .40575 m
.06983 .40563 L
s
.63 1 0 r
.07412 .40607 m
.06947 .39991 L
s
1 .403 0 r
.07412 .40607 m
.07609 .40855 L
s
.309 1 0 r
.07412 .40607 m
.07182 .40324 L
s
1 .613 0 r
.07412 .40607 m
.07738 .40931 L
s
0 1 .342 r
.07412 .40607 m
.07723 .41143 L
s
1 .802 0 r
.07412 .40607 m
.06983 .40563 L
s
.204 1 0 r
.07412 .40607 m
.07002 .40733 L
s
1 .13 0 r
.06947 .39991 m
.06507 .39512 L
s
0 .404 1 r
.06947 .39991 m
.07182 .40324 L
s
0 .327 1 r
.06947 .39991 m
.06607 .39726 L
s
1 .96 0 r
.06507 .39512 m
.06584 .39216 L
s
0 1 .403 r
.06507 .39512 m
.06607 .39726 L
s
1 .67 0 r
.06507 .39512 m
.06342 .39279 L
s
.098 1 0 r
.06584 .39216 m
.06342 .39279 L
s
0 1 .299 r
.06584 .39216 m
.06241 .38968 L
s
0 .556 1 r
.07671 .40403 m
.07681 .40712 L
s
0 .493 1 r
.07671 .40403 m
.07824 .40488 L
s
0 .943 1 r
.07671 .40403 m
.0802 .40184 L
s
0 .26 1 r
.07671 .40403 m
.08052 .40429 L
s
0 1 .949 r
.07671 .40403 m
.07258 .40438 L
s
1 .139 0 r
.07671 .40403 m
.07249 .40604 L
s
0 1 .37 r
.07681 .40712 m
.07343 .40666 L
s
1 .196 0 r
.07681 .40712 m
.07824 .40488 L
s
1 .173 0 r
.07681 .40712 m
.07609 .40855 L
s
.431 1 0 r
.07681 .40712 m
.08052 .40429 L
s
0 .643 1 r
.07681 .40712 m
.08135 .40473 L
s
0 1 .274 r
.07681 .40712 m
.0803 .41132 L
s
0 .593 1 r
.07681 .40712 m
.07885 .40978 L
s
.807 1 0 r
.07681 .40712 m
.07249 .40604 L
s
0 .606 1 r
.07681 .40712 m
.07335 .40614 L
s
.056 0 1 r
.07681 .40712 m
.07439 .4098 L
s
0 .211 1 r
.07681 .40712 m
.07081 .40754 L
s
0 .081 1 r
.07343 .40666 m
.06812 .40044 L
s
1 .787 0 r
.07343 .40666 m
.07609 .40855 L
s
1 .159 0 r
.07343 .40666 m
.07182 .40324 L
s
1 .129 0 r
.07343 .40666 m
.07885 .40978 L
s
1 .362 0 r
.07343 .40666 m
.07676 .4117 L
s
0 1 .569 r
.07343 .40666 m
.07081 .40754 L
s
0 1 .411 r
.07343 .40666 m
.07004 .40797 L
s
0 1 .844 r
.06812 .40044 m
.06593 .3954 L
s
0 1 .868 r
.06812 .40044 m
.07182 .40324 L
s
1 .041 0 r
.06812 .40044 m
.06607 .39726 L
s
0 1 .503 r
.06593 .3954 m
.06293 .39211 L
s
0 .824 1 r
.06593 .3954 m
.06607 .39726 L
s
0 1 .803 r
.06593 .3954 m
.06342 .39279 L
s
0 1 .89 r
.06293 .39211 m
.06342 .39279 L
s
0 .393 1 r
.06293 .39211 m
.06241 .38968 L
s
.176 1 0 r
.07846 .40463 m
.07829 .40734 L
s
.314 1 0 r
.07846 .40463 m
.07824 .40488 L
s
.504 1 0 r
.07846 .40463 m
.08296 .40336 L
s
1 .115 0 r
.07846 .40463 m
.08265 .40504 L
s
.038 0 1 r
.07846 .40463 m
.07418 .40497 L
s
1 .475 0 r
.07846 .40463 m
.07433 .40637 L
s
.029 1 0 r
.07829 .40734 m
.07401 .40703 L
s
1 .16 0 r
.07829 .40734 m
.07824 .40488 L
s
0 1 .561 r
.07829 .40734 m
.07609 .40855 L
s
0 1 .66 r
.07829 .40734 m
.08265 .40504 L
s
0 .671 1 r
.07829 .40734 m
.08341 .40518 L
s
.759 1 0 r
.07829 .40734 m
.08014 .41094 L
s
0 .205 1 r
.07829 .40734 m
.07852 .41039 L
s
0 .769 1 r
.07829 .40734 m
.07433 .40637 L
s
1 .009 0 r
.07829 .40734 m
.07483 .40615 L
s
0 .88 1 r
.07829 .40734 m
.07305 .40862 L
s
.035 1 0 r
.07829 .40734 m
.07115 .40716 L
s
.968 1 0 r
.07401 .40703 m
.07106 .40027 L
s
1 .207 0 r
.07401 .40703 m
.07609 .40855 L
s
0 .448 1 r
.07401 .40703 m
.07182 .40324 L
s
.096 1 0 r
.07401 .40703 m
.07852 .41039 L
s
.222 1 0 r
.07401 .40703 m
.07776 .41207 L
s
1 .206 0 r
.07401 .40703 m
.07115 .40716 L
s
0 .835 1 r
.07401 .40703 m
.07062 .40834 L
s
.048 1 0 r
.07106 .40027 m
.06467 .39542 L
s
.138 0 1 r
.07106 .40027 m
.07182 .40324 L
s
.608 1 0 r
.07106 .40027 m
.06607 .39726 L
s
0 1 .043 r
.06467 .39542 m
.06328 .39196 L
s
1 .425 0 r
.06467 .39542 m
.06607 .39726 L
s
0 .584 1 r
.06467 .39542 m
.06342 .39279 L
s
.903 1 0 r
.06328 .39196 m
.06342 .39279 L
s
0 1 .527 r
.06328 .39196 m
.06241 .38968 L
s
0 1 .993 r
.07824 .40488 m
.07609 .40855 L
s
1 .346 0 r
.07824 .40488 m
.07789 .40459 L
s
0 1 .861 r
.07824 .40488 m
.07538 .40163 L
s
0 .544 1 r
.07824 .40488 m
.07835 .40374 L
s
1 .514 0 r
.07824 .40488 m
.08132 .40194 L
s
1 .97 0 r
.07824 .40488 m
.08161 .40269 L
s
0 1 .124 r
.07824 .40488 m
.08366 .40292 L
s
0 .965 1 r
.07824 .40488 m
.08044 .40141 L
s
1 .252 0 r
.07824 .40488 m
.0802 .40184 L
s
1 .076 0 r
.07824 .40488 m
.08296 .40336 L
s
0 .717 1 r
.07824 .40488 m
.08108 .40453 L
s
0 .251 1 r
.07824 .40488 m
.08163 .40549 L
s
.648 1 0 r
.07824 .40488 m
.08335 .40552 L
s
.766 1 0 r
.07824 .40488 m
.08076 .40382 L
s
0 1 .878 r
.07824 .40488 m
.08135 .40473 L
s
.629 1 0 r
.07824 .40488 m
.08341 .40518 L
s
0 .812 1 r
.07824 .40488 m
.08664 .40847 L
s
0 .594 1 r
.07824 .40488 m
.08167 .40429 L
s
1 .869 0 r
.07824 .40488 m
.08131 .4026 L
s
.048 1 0 r
.07824 .40488 m
.08113 .40325 L
s
.785 1 0 r
.07824 .40488 m
.07409 .40447 L
s
0 .559 1 r
.07824 .40488 m
.07598 .4063 L
s
0 .225 1 r
.07824 .40488 m
.07549 .40447 L
s
.886 1 0 r
.07824 .40488 m
.07405 .40389 L
s
0 1 .929 r
.07824 .40488 m
.07258 .40438 L
s
0 .723 1 r
.07824 .40488 m
.07418 .40497 L
s
1 .878 0 r
.07824 .40488 m
.07308 .40546 L
s
.866 1 0 r
.07824 .40488 m
.07409 .40701 L
s
1 .78 0 r
.07824 .40488 m
.07538 .40615 L
s
.953 1 0 r
.07824 .40488 m
.07486 .40561 L
s
0 .753 1 r
.07824 .40488 m
.07335 .40614 L
s
0 .829 1 r
.07824 .40488 m
.07483 .40615 L
s
1 .179 0 r
.07824 .40488 m
.07441 .40712 L
s
0 .751 1 r
.07824 .40488 m
.07267 .4046 L
s
0 .168 1 r
.07824 .40488 m
.07189 .40307 L
s
.877 1 0 r
.07824 .40488 m
.07331 .40439 L
s
.87 1 0 r
.07609 .40855 m
.07182 .40324 L
s
0 .931 1 r
.07609 .40855 m
.07674 .40909 L
s
0 1 .588 r
.07609 .40855 m
.07312 .40577 L
s
.25 1 0 r
.07609 .40855 m
.07462 .4081 L
s
0 .316 1 r
.07609 .40855 m
.08664 .40847 L
s
0 .068 1 r
.07609 .40855 m
.08212 .41141 L
s
0 1 .511 r
.07609 .40855 m
.08075 .41138 L
s
1 .496 0 r
.07609 .40855 m
.08177 .411 L
s
0 .752 1 r
.07609 .40855 m
.07862 .41022 L
s
1 .38 0 r
.07609 .40855 m
.0803 .41132 L
s
.956 1 0 r
.07609 .40855 m
.08014 .41094 L
s
0 1 .304 r
.07609 .40855 m
.07737 .41207 L
s
0 1 .984 r
.07609 .40855 m
.07897 .41253 L
s
.111 0 1 r
.07609 .40855 m
.07727 .41187 L
s
0 1 .481 r
.07609 .40855 m
.07723 .41143 L
s
0 1 .67 r
.07609 .40855 m
.07676 .4117 L
s
.547 1 0 r
.07609 .40855 m
.07776 .41207 L
s
1 .908 0 r
.07609 .40855 m
.07673 .41038 L
s
.291 1 0 r
.07609 .40855 m
.07822 .4117 L
s
.368 1 0 r
.07609 .40855 m
.07666 .40986 L
s
0 .633 1 r
.07609 .40855 m
.07732 .41095 L
s
.55 1 0 r
.07609 .40855 m
.07441 .40712 L
s
1 .341 0 r
.07609 .40855 m
.07265 .40863 L
s
.177 1 0 r
.07609 .40855 m
.07274 .40923 L
s
0 1 .115 r
.07609 .40855 m
.0734 .40849 L
s
1 .327 0 r
.07609 .40855 m
.07132 .40742 L
s
.425 1 0 r
.07609 .40855 m
.07439 .4098 L
s
0 1 .897 r
.07609 .40855 m
.07305 .40862 L
s
.548 1 0 r
.07609 .40855 m
.07223 .40872 L
s
0 1 .918 r
.07609 .40855 m
.07096 .40895 L
s
0 .791 1 r
.07609 .40855 m
.07073 .40808 L
s
0 .679 1 r
.07609 .40855 m
.07002 .40733 L
s
.048 1 0 r
.07609 .40855 m
.07004 .40797 L
s
.622 1 0 r
.07609 .40855 m
.07062 .40834 L
s
0 1 .443 r
.07609 .40855 m
.07257 .40657 L
s
1 .998 0 r
.07609 .40855 m
.07104 .40738 L
s
.126 1 0 r
.07609 .40855 m
.06868 .40547 L
s
.18 0 1 r
.07609 .40855 m
.07064 .40728 L
s
0 .041 1 r
.07182 .40324 m
.06607 .39726 L
s
0 1 .317 r
.07182 .40324 m
.07054 .40244 L
s
0 .1 1 r
.07182 .40324 m
.06699 .40065 L
s
1 .105 0 r
.07182 .40324 m
.07229 .40218 L
s
0 1 .596 r
.07182 .40324 m
.07673 .41038 L
s
.101 0 1 r
.07182 .40324 m
.07257 .40657 L
s
.881 1 0 r
.06607 .39726 m
.06342 .39279 L
s
0 .741 1 r
.06607 .39726 m
.0644 .39637 L
s
0 .752 1 r
.06607 .39726 m
.06043 .3951 L
s
0 .748 1 r
.06607 .39726 m
.06819 .39636 L
s
0 1 .182 r
.06342 .39279 m
.06241 .38968 L
s
0 .369 1 r
.06342 .39279 m
.0628 .39128 L
s
.004 1 0 r
.06342 .39279 m
.05783 .39024 L
s
1 .855 0 r
.06342 .39279 m
.06514 .3917 L
s
.016 1 0 r
.06241 .38968 m
.06373 .38761 L
s
0 1 .86 r
.06241 .38968 m
.05957 .38677 L
s
1 .89 0 r
.06241 .38968 m
.05566 .38685 L
s
1 .743 0 r
.07624 .40344 m
.07789 .40459 L
s
0 .083 1 r
.07624 .40344 m
.08051 .40386 L
s
0 .358 1 r
.07624 .40344 m
.07146 .4038 L
s
1 .801 0 r
.07322 .40004 m
.07538 .40163 L
s
1 .841 0 r
.07322 .40004 m
.07829 .40101 L
s
0 1 .419 r
.07322 .40004 m
.06945 .40125 L
s
.29 1 0 r
.07678 .40252 m
.07835 .40374 L
s
.942 1 0 r
.07678 .40252 m
.08079 .40276 L
s
.995 1 0 r
.07678 .40252 m
.0729 .40372 L
s
0 .738 1 r
.07674 .40909 m
.07711 .40862 L
s
0 .373 1 r
.07674 .40909 m
.07822 .4117 L
s
.155 1 0 r
.07674 .40909 m
.08169 .41072 L
s
.311 1 0 r
.07674 .40909 m
.07104 .40738 L
s
1 .046 0 r
.07674 .40909 m
.07143 .40654 L
s
0 .991 1 r
.07054 .40244 m
.06936 .40236 L
s
0 .66 1 r
.0644 .39637 m
.06704 .39647 L
s
.08 1 0 r
.0628 .39128 m
.06508 .39197 L
s
1 .453 0 r
.07789 .40459 m
.08167 .40429 L
s
1 .817 0 r
.07789 .40459 m
.08051 .40386 L
s
.485 1 0 r
.07789 .40459 m
.07267 .4046 L
s
0 .511 1 r
.07789 .40459 m
.07146 .4038 L
s
.153 1 0 r
.07312 .40577 m
.07336 .40397 L
s
1 .268 0 r
.07312 .40577 m
.07666 .40986 L
s
.026 0 1 r
.07312 .40577 m
.07775 .40731 L
s
1 .292 0 r
.07312 .40577 m
.06868 .40547 L
s
0 .616 1 r
.07312 .40577 m
.06843 .40342 L
s
.598 1 0 r
.06699 .40065 m
.06557 .40007 L
s
0 .019 1 r
.06043 .3951 m
.0587 .39422 L
s
1 .774 0 r
.05783 .39024 m
.05789 .38944 L
s
0 1 .777 r
.07538 .40163 m
.08131 .4026 L
s
0 1 .48 r
.07538 .40163 m
.07829 .40101 L
s
0 1 .352 r
.07538 .40163 m
.07189 .40307 L
s
1 .254 0 r
.07538 .40163 m
.06945 .40125 L
s
0 1 .335 r
.07462 .4081 m
.07502 .40743 L
s
1 .86 0 r
.07462 .4081 m
.07732 .41095 L
s
0 1 .358 r
.07462 .4081 m
.0788 .40915 L
s
0 1 .169 r
.07462 .4081 m
.07064 .40728 L
s
0 1 .593 r
.07462 .4081 m
.07205 .40664 L
s
1 .616 0 r
.07229 .40218 m
.06891 .40163 L
s
1 .146 0 r
.06819 .39636 m
.06495 .39582 L
s
1 .159 0 r
.06514 .3917 m
.05999 .3907 L
s
0 1 .636 r
.07835 .40374 m
.08113 .40325 L
s
0 .744 1 r
.07835 .40374 m
.08079 .40276 L
s
0 .862 1 r
.07835 .40374 m
.07331 .40439 L
s
.389 1 0 r
.07835 .40374 m
.0729 .40372 L
s
1 .972 0 r
.07711 .40862 m
.08169 .41072 L
s
.788 1 0 r
.07711 .40862 m
.07143 .40654 L
s
0 1 .135 r
.07336 .40397 m
.07775 .40731 L
s
.076 1 0 r
.07336 .40397 m
.06843 .40342 L
s
0 1 .272 r
.07502 .40743 m
.0788 .40915 L
s
0 1 .634 r
.07502 .40743 m
.07205 .40664 L
s
1 .828 0 r
.06728 .40439 m
.06418 .40322 L
s
0 .927 1 r
.06728 .40439 m
.0702 .40593 L
s
.197 1 0 r
.06728 .40439 m
.06544 .40236 L
s
0 1 .422 r
.06728 .40439 m
.06662 .40528 L
s
.092 0 1 r
.06728 .40439 m
.06688 .40363 L
s
0 1 .919 r
.06728 .40439 m
.06506 .40412 L
s
1 .098 0 r
.06728 .40439 m
.07267 .4046 L
s
.993 1 0 r
.06728 .40439 m
.07146 .4038 L
s
1 .9 0 r
.06728 .40439 m
.07143 .40654 L
s
0 .775 1 r
.06728 .40439 m
.06544 .40614 L
s
0 .295 1 r
.06728 .40439 m
.06258 .4041 L
s
0 1 .839 r
.06728 .40439 m
.06191 .40483 L
s
1 .43 0 r
.06418 .40322 m
.05874 .39754 L
s
.346 1 0 r
.06418 .40322 m
.06777 .40655 L
s
.913 1 0 r
.06418 .40322 m
.06662 .40528 L
s
0 .355 1 r
.06418 .40322 m
.05808 .39983 L
s
1 .712 0 r
.06418 .40322 m
.06506 .40412 L
s
0 .053 1 r
.06418 .40322 m
.05765 .39948 L
s
0 1 .809 r
.06418 .40322 m
.07104 .40738 L
s
.594 1 0 r
.06418 .40322 m
.07143 .40654 L
s
0 .092 1 r
.06418 .40322 m
.06705 .40736 L
s
0 .252 1 r
.06418 .40322 m
.06191 .40483 L
s
0 1 .027 r
.05874 .39754 m
.05651 .39268 L
s
0 .435 1 r
.05874 .39754 m
.06251 .40147 L
s
1 .794 0 r
.05874 .39754 m
.05808 .39983 L
s
0 1 .442 r
.05874 .39754 m
.05872 .39433 L
s
0 1 .844 r
.05874 .39754 m
.05765 .39948 L
s
0 .025 1 r
.05874 .39754 m
.05678 .39354 L
s
1 .213 0 r
.05651 .39268 m
.05686 .38969 L
s
0 1 .198 r
.05651 .39268 m
.05793 .39623 L
s
.253 1 0 r
.05651 .39268 m
.05872 .39433 L
s
1 .118 0 r
.05651 .39268 m
.05711 .39052 L
s
1 .455 0 r
.05651 .39268 m
.05678 .39354 L
s
1 .761 0 r
.05651 .39268 m
.0568 .3892 L
s
.045 1 0 r
.05686 .38969 m
.05715 .38839 L
s
0 .97 1 r
.05686 .38969 m
.0551 .39229 L
s
1 .058 0 r
.05686 .38969 m
.05711 .39052 L
s
1 .126 0 r
.05686 .38969 m
.0568 .3892 L
s
.982 1 0 r
.05686 .38969 m
.05757 .38706 L
s
.709 1 0 r
.05715 .38839 m
.05465 .39005 L
s
0 .511 1 r
.05715 .38839 m
.05272 .38732 L
s
.816 1 0 r
.05715 .38839 m
.05757 .38706 L
s
1 .347 0 r
.0653 .40249 m
.06237 .40172 L
s
.749 1 0 r
.0653 .40249 m
.0702 .40593 L
s
0 1 .012 r
.0653 .40249 m
.06583 .40075 L
s
1 .534 0 r
.0653 .40249 m
.06399 .40318 L
s
0 1 .448 r
.0653 .40249 m
.06596 .40241 L
s
1 .698 0 r
.0653 .40249 m
.06251 .40124 L
s
1 .602 0 r
.0653 .40249 m
.07189 .40307 L
s
0 1 .476 r
.0653 .40249 m
.06945 .40125 L
s
0 1 .467 r
.0653 .40249 m
.06843 .40342 L
s
0 1 .678 r
.0653 .40249 m
.06358 .40476 L
s
1 .48 0 r
.0653 .40249 m
.06102 .40247 L
s
.05 0 1 r
.0653 .40249 m
.05998 .4029 L
s
0 .57 1 r
.06237 .40172 m
.05714 .39704 L
s
.732 1 0 r
.06237 .40172 m
.06777 .40655 L
s
0 .817 1 r
.06237 .40172 m
.06399 .40318 L
s
1 .412 0 r
.06237 .40172 m
.05685 .39904 L
s
.088 1 0 r
.06237 .40172 m
.06251 .40124 L
s
.508 1 0 r
.06237 .40172 m
.05509 .39836 L
s
.435 1 0 r
.06237 .40172 m
.06868 .40547 L
s
0 1 .59 r
.06237 .40172 m
.06843 .40342 L
s
1 .046 0 r
.06237 .40172 m
.06132 .40449 L
s
0 .295 1 r
.06237 .40172 m
.05998 .4029 L
s
0 1 .987 r
.05714 .39704 m
.05312 .39282 L
s
1 .084 0 r
.05714 .39704 m
.06251 .40147 L
s
1 .64 0 r
.05714 .39704 m
.05685 .39904 L
s
1 .958 0 r
.05714 .39704 m
.05513 .3944 L
s
.921 1 0 r
.05714 .39704 m
.05509 .39836 L
s
0 .731 1 r
.05714 .39704 m
.05127 .39322 L
s
0 .003 1 r
.05312 .39282 m
.04978 .38964 L
s
1 .942 0 r
.05312 .39282 m
.05793 .39623 L
s
0 1 .773 r
.05312 .39282 m
.05513 .3944 L
s
.055 1 0 r
.05312 .39282 m
.05098 .39051 L
s
.843 1 0 r
.05312 .39282 m
.05127 .39322 L
s
1 .597 0 r
.05312 .39282 m
.04886 .38984 L
s
0 .801 1 r
.04978 .38964 m
.04928 .38794 L
s
0 1 .976 r
.04978 .38964 m
.0551 .39229 L
s
0 1 .752 r
.04978 .38964 m
.05098 .39051 L
s
.051 0 1 r
.04978 .38964 m
.04886 .38984 L
s
.359 1 0 r
.04978 .38964 m
.04963 .3869 L
s
.166 0 1 r
.04928 .38794 m
.05465 .39005 L
s
0 1 .511 r
.04928 .38794 m
.0493 .38749 L
s
.354 1 0 r
.04928 .38794 m
.04963 .3869 L
s
0 .073 1 r
.0692 .40511 m
.06587 .40371 L
s
0 .708 1 r
.0692 .40511 m
.0702 .40593 L
s
1 .667 0 r
.0692 .40511 m
.06784 .40316 L
s
0 .658 1 r
.0692 .40511 m
.06748 .40576 L
s
0 .039 1 r
.0692 .40511 m
.06855 .40414 L
s
1 .823 0 r
.0692 .40511 m
.06687 .40478 L
s
1 .608 0 r
.0692 .40511 m
.07331 .40439 L
s
0 .384 1 r
.0692 .40511 m
.0729 .40372 L
s
1 .159 0 r
.0692 .40511 m
.07205 .40664 L
s
.509 1 0 r
.0692 .40511 m
.06612 .40622 L
s
1 .475 0 r
.0692 .40511 m
.06517 .40539 L
s
0 1 .523 r
.0692 .40511 m
.06521 .40639 L
s
1 .786 0 r
.06587 .40371 m
.05943 .39834 L
s
.354 1 0 r
.06587 .40371 m
.06777 .40655 L
s
1 .197 0 r
.06587 .40371 m
.06748 .40576 L
s
1 .205 0 r
.06587 .40371 m
.05926 .40033 L
s
1 .681 0 r
.06587 .40371 m
.06687 .40478 L
s
.104 0 1 r
.06587 .40371 m
.0585 .40021 L
s
1 .864 0 r
.06587 .40371 m
.07064 .40728 L
s
.461 1 0 r
.06587 .40371 m
.07205 .40664 L
s
0 1 .242 r
.06587 .40371 m
.06602 .40761 L
s
0 1 .946 r
.06587 .40371 m
.06521 .40639 L
s
0 .207 1 r
.05943 .39834 m
.05865 .39379 L
s
.06 1 0 r
.05943 .39834 m
.06251 .40147 L
s
1 .568 0 r
.05943 .39834 m
.05926 .40033 L
s
0 .124 1 r
.05943 .39834 m
.0597 .39587 L
s
0 .311 1 r
.05943 .39834 m
.0585 .40021 L
s
0 1 .332 r
.05943 .39834 m
.05646 .39508 L
s
.79 1 0 r
.05865 .39379 m
.05526 .39052 L
s
0 .739 1 r
.05865 .39379 m
.05793 .39623 L
s
1 .28 0 r
.05865 .39379 m
.0597 .39587 L
s
0 .747 1 r
.05865 .39379 m
.05746 .3914 L
s
1 .381 0 r
.05865 .39379 m
.05646 .39508 L
s
0 1 .85 r
.05865 .39379 m
.05737 .39091 L
s
0 1 .983 r
.05526 .39052 m
.05524 .3889 L
s
0 1 .961 r
.05526 .39052 m
.0551 .39229 L
s
0 1 .582 r
.05526 .39052 m
.05746 .3914 L
s
.539 1 0 r
.05526 .39052 m
.05737 .39091 L
s
0 1 .162 r
.05526 .39052 m
.05558 .38869 L
s
.595 1 0 r
.05524 .3889 m
.05465 .39005 L
s
.743 1 0 r
.05524 .3889 m
.05129 .38756 L
s
1 .917 0 r
.05524 .3889 m
.05558 .38869 L
s
1 .015 0 r
.07058 .40596 m
.06898 .40655 L
s
0 1 .655 r
.07058 .40596 m
.0702 .40593 L
s
0 .95 1 r
.07058 .40596 m
.07409 .40447 L
s
0 1 .739 r
.07058 .40596 m
.076 .40641 L
s
.827 1 0 r
.07058 .40596 m
.06671 .40719 L
s
1 .885 0 r
.07058 .40596 m
.0674 .40836 L
s
0 1 .889 r
.06898 .40655 m
.06536 .40461 L
s
.276 1 0 r
.06898 .40655 m
.0702 .40593 L
s
1 .143 0 r
.06898 .40655 m
.06777 .40655 L
s
1 .642 0 r
.06898 .40655 m
.076 .40641 L
s
.119 1 0 r
.06898 .40655 m
.07308 .40546 L
s
0 1 .585 r
.06898 .40655 m
.07265 .40863 L
s
0 1 .886 r
.06898 .40655 m
.07053 .40686 L
s
0 .362 1 r
.06898 .40655 m
.0674 .40836 L
s
0 1 .239 r
.06898 .40655 m
.06592 .40725 L
s
0 1 .647 r
.06898 .40655 m
.06534 .40845 L
s
0 1 .632 r
.06898 .40655 m
.06287 .40627 L
s
1 .786 0 r
.06536 .40461 m
.0593 .39934 L
s
0 .954 1 r
.06536 .40461 m
.06777 .40655 L
s
.237 1 0 r
.06536 .40461 m
.06251 .40147 L
s
.109 0 1 r
.06536 .40461 m
.07053 .40686 L
s
0 .155 1 r
.06536 .40461 m
.07223 .40872 L
s
1 .378 0 r
.06536 .40461 m
.06287 .40627 L
s
.02 1 0 r
.06536 .40461 m
.06425 .4073 L
s
1 .327 0 r
.0593 .39934 m
.05859 .39531 L
s
1 .155 0 r
.0593 .39934 m
.06251 .40147 L
s
0 1 .7 r
.0593 .39934 m
.05793 .39623 L
s
.784 1 0 r
.05859 .39531 m
.05502 .39257 L
s
.914 1 0 r
.05859 .39531 m
.05793 .39623 L
s
.392 1 0 r
.05859 .39531 m
.0551 .39229 L
s
1 .551 0 r
.05502 .39257 m
.0551 .39229 L
s
1 .402 0 r
.05502 .39257 m
.05465 .39005 L
s
.02 1 0 r
.06976 .40678 m
.06976 .4082 L
s
.909 1 0 r
.06976 .40678 m
.0702 .40593 L
s
1 .066 0 r
.06976 .40678 m
.07598 .4063 L
s
1 .549 0 r
.06976 .40678 m
.07288 .40647 L
s
0 .317 1 r
.06976 .40678 m
.06647 .40762 L
s
0 .688 1 r
.06976 .40678 m
.06479 .40778 L
s
1 .542 0 r
.06976 .4082 m
.06653 .40563 L
s
1 .177 0 r
.06976 .4082 m
.0702 .40593 L
s
0 .583 1 r
.06976 .4082 m
.06777 .40655 L
s
.094 0 1 r
.06976 .4082 m
.07288 .40647 L
s
0 1 .115 r
.06976 .4082 m
.07409 .40701 L
s
0 .391 1 r
.06976 .4082 m
.07274 .40923 L
s
1 .063 0 r
.06976 .4082 m
.07474 .40993 L
s
0 1 .827 r
.06976 .4082 m
.06479 .40778 L
s
1 .991 0 r
.06976 .4082 m
.06696 .40875 L
s
1 .474 0 r
.06976 .4082 m
.06689 .40968 L
s
.636 1 0 r
.06976 .4082 m
.06565 .40884 L
s
0 1 .528 r
.06653 .40563 m
.06014 .3996 L
s
0 1 .397 r
.06653 .40563 m
.06777 .40655 L
s
0 .033 1 r
.06653 .40563 m
.06251 .40147 L
s
0 1 .624 r
.06653 .40563 m
.07474 .40993 L
s
0 1 .532 r
.06653 .40563 m
.07096 .40895 L
s
1 .996 0 r
.06653 .40563 m
.06565 .40884 L
s
1 .981 0 r
.06653 .40563 m
.06475 .40821 L
s
.135 0 1 r
.06014 .3996 m
.05822 .39506 L
s
0 .05 1 r
.06014 .3996 m
.06251 .40147 L
s
1 .06 0 r
.06014 .3996 m
.05793 .39623 L
s
1 .399 0 r
.05822 .39506 m
.05516 .39231 L
s
0 .726 1 r
.05822 .39506 m
.05793 .39623 L
s
0 1 .018 r
.05822 .39506 m
.0551 .39229 L
s
0 .156 1 r
.05516 .39231 m
.0551 .39229 L
s
0 1 .07 r
.05516 .39231 m
.05465 .39005 L
s
.889 1 0 r
.07102 .40519 m
.07085 .40659 L
s
0 .897 1 r
.07102 .40519 m
.0702 .40593 L
s
1 .833 0 r
.07102 .40519 m
.07549 .40447 L
s
1 .237 0 r
.07102 .40519 m
.07484 .40515 L
s
0 1 .689 r
.07102 .40519 m
.07147 .40811 L
s
1 .737 0 r
.07102 .40519 m
.06692 .40669 L
s
0 1 .084 r
.07085 .40659 m
.06803 .40456 L
s
.195 0 1 r
.07085 .40659 m
.0702 .40593 L
s
0 1 .513 r
.07085 .40659 m
.06777 .40655 L
s
.832 1 0 r
.07085 .40659 m
.07484 .40515 L
s
0 1 .049 r
.07085 .40659 m
.07538 .40615 L
s
0 1 .815 r
.07085 .40659 m
.0734 .40849 L
s
0 1 .053 r
.07085 .40659 m
.07303 .40741 L
s
0 .416 1 r
.07085 .40659 m
.06692 .40669 L
s
0 .908 1 r
.07085 .40659 m
.07101 .40874 L
s
1 .516 0 r
.07085 .40659 m
.06747 .40869 L
s
.831 1 0 r
.07085 .40659 m
.06873 .40805 L
s
1 .427 0 r
.06803 .40456 m
.06237 .39901 L
s
1 .115 0 r
.06803 .40456 m
.06777 .40655 L
s
.324 1 0 r
.06803 .40456 m
.06251 .40147 L
s
1 .124 0 r
.06803 .40456 m
.07303 .40741 L
s
0 1 .767 r
.06803 .40456 m
.07073 .40808 L
s
0 1 .588 r
.06803 .40456 m
.06873 .40805 L
s
0 .852 1 r
.06803 .40456 m
.06491 .40716 L
s
0 1 .961 r
.06237 .39901 m
.0568 .39486 L
s
0 .274 1 r
.06237 .39901 m
.06251 .40147 L
s
1 .85 0 r
.06237 .39901 m
.05793 .39623 L
s
0 1 .775 r
.0568 .39486 m
.05473 .39256 L
s
0 1 .794 r
.0568 .39486 m
.05793 .39623 L
s
1 .138 0 r
.0568 .39486 m
.0551 .39229 L
s
0 1 .102 r
.05473 .39256 m
.0551 .39229 L
s
1 .135 0 r
.05473 .39256 m
.05465 .39005 L
s
1 .98 0 r
.06867 .40393 m
.06798 .40513 L
s
.249 1 0 r
.06867 .40393 m
.0702 .40593 L
s
0 .551 1 r
.06867 .40393 m
.07405 .40389 L
s
1 .318 0 r
.06867 .40393 m
.07193 .40364 L
s
0 1 .681 r
.06867 .40393 m
.06802 .40698 L
s
1 .171 0 r
.06867 .40393 m
.06453 .40511 L
s
1 .812 0 r
.06798 .40513 m
.06541 .40362 L
s
.752 1 0 r
.06798 .40513 m
.0702 .40593 L
s
.454 1 0 r
.06798 .40513 m
.06777 .40655 L
s
0 .023 1 r
.06798 .40513 m
.07193 .40364 L
s
.43 1 0 r
.06798 .40513 m
.07486 .40561 L
s
0 1 .711 r
.06798 .40513 m
.07132 .40742 L
s
.731 1 0 r
.06798 .40513 m
.06983 .40563 L
s
.611 1 0 r
.06798 .40513 m
.06453 .40511 L
s
0 1 .797 r
.06798 .40513 m
.06631 .40671 L
s
0 1 .068 r
.06798 .40513 m
.06421 .4067 L
s
.433 1 0 r
.06798 .40513 m
.06241 .40484 L
s
0 .253 1 r
.06541 .40362 m
.06165 .39853 L
s
0 1 .177 r
.06541 .40362 m
.06777 .40655 L
s
.524 1 0 r
.06541 .40362 m
.06251 .40147 L
s
1 .412 0 r
.06541 .40362 m
.06983 .40563 L
s
0 .324 1 r
.06541 .40362 m
.07002 .40733 L
s
0 1 .689 r
.06541 .40362 m
.06241 .40484 L
s
1 .702 0 r
.06541 .40362 m
.06325 .40599 L
s
0 1 .121 r
.06165 .39853 m
.05536 .3947 L
s
.854 1 0 r
.06165 .39853 m
.06251 .40147 L
s
.109 1 0 r
.06165 .39853 m
.05793 .39623 L
s
0 1 .069 r
.05536 .3947 m
.05418 .39199 L
s
0 .953 1 r
.05536 .3947 m
.05793 .39623 L
s
1 .768 0 r
.05536 .3947 m
.0551 .39229 L
s
0 .591 1 r
.05418 .39199 m
.0551 .39229 L
s
0 1 .7 r
.05418 .39199 m
.05465 .39005 L
s
0 .032 1 r
.06886 .40665 m
.06901 .40762 L
s
1 .726 0 r
.06886 .40665 m
.0702 .40593 L
s
0 .64 1 r
.06886 .40665 m
.07258 .40438 L
s
0 .591 1 r
.06886 .40665 m
.07249 .40604 L
s
1 .255 0 r
.06886 .40665 m
.06579 .40752 L
s
0 .269 1 r
.06886 .40665 m
.06516 .4085 L
s
1 .726 0 r
.06901 .40762 m
.06571 .40482 L
s
.133 1 0 r
.06901 .40762 m
.0702 .40593 L
s
0 .013 1 r
.06901 .40762 m
.06777 .40655 L
s
0 .294 1 r
.06901 .40762 m
.07249 .40604 L
s
0 .947 1 r
.06901 .40762 m
.07335 .40614 L
s
.168 0 1 r
.06901 .40762 m
.07439 .4098 L
s
.016 1 0 r
.06901 .40762 m
.07081 .40754 L
s
.408 1 0 r
.06901 .40762 m
.06516 .4085 L
s
0 1 .155 r
.06901 .40762 m
.06585 .40793 L
s
0 1 .595 r
.06901 .40762 m
.0656 .40919 L
s
0 .573 1 r
.06901 .40762 m
.06432 .40782 L
s
0 .876 1 r
.06571 .40482 m
.06327 .39921 L
s
.451 1 0 r
.06571 .40482 m
.06777 .40655 L
s
1 .555 0 r
.06571 .40482 m
.06251 .40147 L
s
.829 1 0 r
.06571 .40482 m
.07081 .40754 L
s
0 .683 1 r
.06571 .40482 m
.07004 .40797 L
s
.136 0 1 r
.06571 .40482 m
.06432 .40782 L
s
.335 1 0 r
.06571 .40482 m
.06239 .4064 L
s
1 .977 0 r
.06327 .39921 m
.05961 .39512 L
s
1 .037 0 r
.06327 .39921 m
.06251 .40147 L
s
1 .303 0 r
.06327 .39921 m
.05793 .39623 L
s
1 .195 0 r
.05961 .39512 m
.06039 .39316 L
s
0 1 .684 r
.05961 .39512 m
.05793 .39623 L
s
1 .858 0 r
.05961 .39512 m
.0551 .39229 L
s
.089 1 0 r
.06039 .39316 m
.0551 .39229 L
s
.132 1 0 r
.06039 .39316 m
.05465 .39005 L
s
.125 1 0 r
.07034 .40659 m
.06954 .40708 L
s
.765 1 0 r
.07034 .40659 m
.0702 .40593 L
s
0 .924 1 r
.07034 .40659 m
.07418 .40497 L
s
0 1 .597 r
.07034 .40659 m
.07433 .40637 L
s
.717 1 0 r
.07034 .40659 m
.06733 .40798 L
s
.777 1 0 r
.07034 .40659 m
.06728 .40889 L
s
0 1 .792 r
.06954 .40708 m
.0656 .4045 L
s
.174 0 1 r
.06954 .40708 m
.0702 .40593 L
s
.972 1 0 r
.06954 .40708 m
.06777 .40655 L
s
0 1 .951 r
.06954 .40708 m
.07433 .40637 L
s
0 .186 1 r
.06954 .40708 m
.07483 .40615 L
s
0 1 .528 r
.06954 .40708 m
.07305 .40862 L
s
.946 1 0 r
.06954 .40708 m
.07115 .40716 L
s
0 .701 1 r
.06954 .40708 m
.06728 .40889 L
s
0 .249 1 r
.06954 .40708 m
.07057 .40931 L
s
1 .189 0 r
.06954 .40708 m
.06893 .40966 L
s
0 .158 1 r
.06954 .40708 m
.06413 .40702 L
s
0 1 .69 r
.0656 .4045 m
.05903 .39896 L
s
1 .527 0 r
.0656 .4045 m
.06777 .40655 L
s
.58 1 0 r
.0656 .4045 m
.06251 .40147 L
s
0 1 .568 r
.0656 .4045 m
.07115 .40716 L
s
0 1 .994 r
.0656 .4045 m
.07062 .40834 L
s
.016 1 0 r
.0656 .4045 m
.06413 .40702 L
s
0 .761 1 r
.0656 .4045 m
.06505 .40785 L
s
0 1 .024 r
.05903 .39896 m
.05526 .39431 L
s
1 .583 0 r
.05903 .39896 m
.06251 .40147 L
s
.916 1 0 r
.05903 .39896 m
.05793 .39623 L
s
0 .323 1 r
.05526 .39431 m
.05545 .39136 L
s
0 .4 1 r
.05526 .39431 m
.05793 .39623 L
s
1 .406 0 r
.05526 .39431 m
.0551 .39229 L
s
0 .203 1 r
.05545 .39136 m
.0551 .39229 L
s
.15 0 1 r
.05545 .39136 m
.05465 .39005 L
s
0 .146 1 r
.0702 .40593 m
.06777 .40655 L
s
0 .593 1 r
.0702 .40593 m
.06688 .40363 L
s
.085 0 1 r
.0702 .40593 m
.06596 .40241 L
s
.326 1 0 r
.0702 .40593 m
.06855 .40414 L
s
1 .047 0 r
.0702 .40593 m
.07409 .40447 L
s
.058 0 1 r
.0702 .40593 m
.07598 .4063 L
s
0 .789 1 r
.0702 .40593 m
.07549 .40447 L
s
0 .378 1 r
.0702 .40593 m
.07405 .40389 L
s
.162 1 0 r
.0702 .40593 m
.07258 .40438 L
s
0 1 .884 r
.0702 .40593 m
.07418 .40497 L
s
1 .661 0 r
.0702 .40593 m
.07308 .40546 L
s
0 1 .604 r
.0702 .40593 m
.07409 .40701 L
s
0 .095 1 r
.0702 .40593 m
.07538 .40615 L
s
1 .596 0 r
.0702 .40593 m
.07486 .40561 L
s
.004 0 1 r
.0702 .40593 m
.07335 .40614 L
s
0 1 .517 r
.0702 .40593 m
.07483 .40615 L
s
.095 0 1 r
.0702 .40593 m
.07441 .40712 L
s
0 .883 1 r
.0702 .40593 m
.07267 .4046 L
s
.709 1 0 r
.0702 .40593 m
.07189 .40307 L
s
.102 0 1 r
.0702 .40593 m
.07331 .40439 L
s
1 .183 0 r
.0702 .40593 m
.06671 .40719 L
s
0 .926 1 r
.0702 .40593 m
.06647 .40762 L
s
1 .223 0 r
.0702 .40593 m
.07147 .40811 L
s
0 .423 1 r
.0702 .40593 m
.06802 .40698 L
s
0 .092 1 r
.0702 .40593 m
.06579 .40752 L
s
.249 1 0 r
.0702 .40593 m
.06733 .40798 L
s
0 .535 1 r
.0702 .40593 m
.06592 .40725 L
s
.069 1 0 r
.0702 .40593 m
.06696 .40875 L
s
.465 1 0 r
.0702 .40593 m
.07101 .40874 L
s
1 .945 0 r
.0702 .40593 m
.06631 .40671 L
s
0 .391 1 r
.0702 .40593 m
.06585 .40793 L
s
.609 1 0 r
.0702 .40593 m
.07057 .40931 L
s
0 .566 1 r
.0702 .40593 m
.06532 .40701 L
s
0 1 .205 r
.0702 .40593 m
.06544 .40614 L
s
0 .248 1 r
.0702 .40593 m
.06358 .40476 L
s
.478 1 0 r
.0702 .40593 m
.06612 .40622 L
s
1 .321 0 r
.06777 .40655 m
.06251 .40147 L
s
0 1 .899 r
.06777 .40655 m
.06662 .40528 L
s
0 .793 1 r
.06777 .40655 m
.06399 .40318 L
s
1 .217 0 r
.06777 .40655 m
.06748 .40576 L
s
0 .344 1 r
.06777 .40655 m
.07441 .40712 L
s
1 .849 0 r
.06777 .40655 m
.07265 .40863 L
s
.323 1 0 r
.06777 .40655 m
.07274 .40923 L
s
.282 1 0 r
.06777 .40655 m
.0734 .40849 L
s
.663 1 0 r
.06777 .40655 m
.07132 .40742 L
s
.128 0 1 r
.06777 .40655 m
.07439 .4098 L
s
0 1 .61 r
.06777 .40655 m
.07305 .40862 L
s
.218 1 0 r
.06777 .40655 m
.07223 .40872 L
s
0 .503 1 r
.06777 .40655 m
.07096 .40895 L
s
1 .43 0 r
.06777 .40655 m
.07073 .40808 L
s
.5 1 0 r
.06777 .40655 m
.07002 .40733 L
s
1 .212 0 r
.06777 .40655 m
.07004 .40797 L
s
0 1 .258 r
.06777 .40655 m
.07062 .40834 L
s
0 .567 1 r
.06777 .40655 m
.07257 .40657 L
s
.05 0 1 r
.06777 .40655 m
.07104 .40738 L
s
0 1 .039 r
.06777 .40655 m
.06868 .40547 L
s
0 .117 1 r
.06777 .40655 m
.07064 .40728 L
s
0 1 .49 r
.06777 .40655 m
.06532 .40701 L
s
0 .774 1 r
.06777 .40655 m
.06534 .40845 L
s
1 .104 0 r
.06777 .40655 m
.06689 .40968 L
s
1 .414 0 r
.06777 .40655 m
.06747 .40869 L
s
1 .106 0 r
.06777 .40655 m
.06421 .4067 L
s
0 .02 1 r
.06777 .40655 m
.0656 .40919 L
s
0 1 .743 r
.06777 .40655 m
.06893 .40966 L
s
0 .489 1 r
.06777 .40655 m
.06425 .4073 L
s
0 .186 1 r
.06777 .40655 m
.06475 .40821 L
s
.287 1 0 r
.06777 .40655 m
.06491 .40716 L
s
1 .787 0 r
.06777 .40655 m
.06325 .40599 L
s
1 .343 0 r
.06777 .40655 m
.06239 .4064 L
s
0 1 .081 r
.06777 .40655 m
.06505 .40785 L
s
0 .356 1 r
.06777 .40655 m
.06204 .4047 L
s
0 1 .714 r
.06777 .40655 m
.06705 .40736 L
s
.711 1 0 r
.06777 .40655 m
.06132 .40449 L
s
0 .788 1 r
.06777 .40655 m
.06602 .40761 L
s
0 1 .199 r
.06251 .40147 m
.05793 .39623 L
s
0 .873 1 r
.06251 .40147 m
.05808 .39983 L
s
.631 1 0 r
.06251 .40147 m
.05685 .39904 L
s
0 1 .206 r
.06251 .40147 m
.05926 .40033 L
s
1 .461 0 r
.06251 .40147 m
.07257 .40657 L
s
1 .013 0 r
.06251 .40147 m
.06204 .4047 L
s
0 1 .824 r
.05793 .39623 m
.0551 .39229 L
s
0 .674 1 r
.05793 .39623 m
.05872 .39433 L
s
.626 1 0 r
.05793 .39623 m
.05513 .3944 L
s
.18 1 0 r
.05793 .39623 m
.0597 .39587 L
s
1 .911 0 r
.0551 .39229 m
.05465 .39005 L
s
.356 1 0 r
.0551 .39229 m
.05711 .39052 L
s
1 .827 0 r
.0551 .39229 m
.05098 .39051 L
s
0 1 .657 r
.0551 .39229 m
.05746 .3914 L
s
.915 1 0 r
.05465 .39005 m
.05272 .38732 L
s
.744 1 0 r
.05465 .39005 m
.0493 .38749 L
s
0 .032 1 r
.05465 .39005 m
.05129 .38756 L
s
0 1 .58 r
.06544 .40236 m
.06688 .40363 L
s
0 .202 1 r
.06544 .40236 m
.07146 .4038 L
s
.062 0 1 r
.06544 .40236 m
.06258 .4041 L
s
0 1 .341 r
.06583 .40075 m
.06596 .40241 L
s
0 .714 1 r
.06583 .40075 m
.06945 .40125 L
s
0 1 .724 r
.06583 .40075 m
.06102 .40247 L
s
0 1 .668 r
.06784 .40316 m
.06855 .40414 L
s
0 1 .387 r
.06784 .40316 m
.0729 .40372 L
s
0 .515 1 r
.06784 .40316 m
.06517 .40539 L
s
0 1 .851 r
.06662 .40528 m
.06506 .40412 L
s
.899 1 0 r
.06662 .40528 m
.07104 .40738 L
s
0 .764 1 r
.06662 .40528 m
.07143 .40654 L
s
.34 1 0 r
.06662 .40528 m
.06705 .40736 L
s
1 1 0 r
.06662 .40528 m
.06191 .40483 L
s
0 1 .145 r
.05808 .39983 m
.05765 .39948 L
s
0 .039 1 r
.05872 .39433 m
.05678 .39354 L
s
1 .351 0 r
.05711 .39052 m
.0568 .3892 L
s
1 .307 0 r
.06688 .40363 m
.07267 .4046 L
s
0 .394 1 r
.06688 .40363 m
.07146 .4038 L
s
0 1 .253 r
.06688 .40363 m
.06544 .40614 L
s
.2 1 0 r
.06688 .40363 m
.06258 .4041 L
s
1 .945 0 r
.06399 .40318 m
.06251 .40124 L
s
.034 1 0 r
.06399 .40318 m
.06868 .40547 L
s
0 1 .723 r
.06399 .40318 m
.06843 .40342 L
s
0 1 .799 r
.06399 .40318 m
.06132 .40449 L
s
0 1 .647 r
.06399 .40318 m
.05998 .4029 L
s
0 1 .235 r
.05685 .39904 m
.05509 .39836 L
s
.165 0 1 r
.05513 .3944 m
.05127 .39322 L
s
0 .698 1 r
.05098 .39051 m
.04886 .38984 L
s
0 1 .56 r
.06596 .40241 m
.07189 .40307 L
s
1 .495 0 r
.06596 .40241 m
.06945 .40125 L
s
0 .282 1 r
.06596 .40241 m
.06358 .40476 L
s
.017 0 1 r
.06596 .40241 m
.06102 .40247 L
s
1 .425 0 r
.06748 .40576 m
.06687 .40478 L
s
1 .915 0 r
.06748 .40576 m
.07064 .40728 L
s
0 1 .533 r
.06748 .40576 m
.07205 .40664 L
s
1 .302 0 r
.06748 .40576 m
.06602 .40761 L
s
1 .304 0 r
.06748 .40576 m
.06521 .40639 L
s
1 .485 0 r
.05926 .40033 m
.0585 .40021 L
s
.613 1 0 r
.0597 .39587 m
.05646 .39508 L
s
0 .85 1 r
.05746 .3914 m
.05737 .39091 L
s
.628 1 0 r
.06855 .40414 m
.07331 .40439 L
s
.089 0 1 r
.06855 .40414 m
.0729 .40372 L
s
.02 1 0 r
.06855 .40414 m
.06612 .40622 L
s
.07 1 0 r
.06855 .40414 m
.06517 .40539 L
s
0 1 .818 r
.06506 .40412 m
.07143 .40654 L
s
.215 1 0 r
.06506 .40412 m
.06191 .40483 L
s
.231 1 0 r
.06251 .40124 m
.06843 .40342 L
s
0 .58 1 r
.06251 .40124 m
.05998 .4029 L
s
1 .054 0 r
.06687 .40478 m
.07205 .40664 L
s
.797 1 0 r
.06687 .40478 m
.06521 .40639 L
s
.896 1 0 r
.05981 .40586 m
.058 .404 L
s
.056 0 1 r
.05981 .40586 m
.06458 .40882 L
s
1 .063 0 r
.05981 .40586 m
.06006 .40479 L
s
0 1 .571 r
.05981 .40586 m
.05928 .40586 L
s
.528 1 0 r
.05981 .40586 m
.0598 .40608 L
s
.906 1 0 r
.05981 .40586 m
.05915 .40497 L
s
0 1 .766 r
.05981 .40586 m
.06544 .40614 L
s
.073 0 1 r
.05981 .40586 m
.06258 .4041 L
s
.034 1 0 r
.05981 .40586 m
.06191 .40483 L
s
0 1 .828 r
.05981 .40586 m
.05718 .40809 L
s
.388 1 0 r
.05981 .40586 m
.05512 .40638 L
s
0 .116 1 r
.05981 .40586 m
.0537 .40578 L
s
1 .262 0 r
.058 .404 m
.0529 .39935 L
s
1 .592 0 r
.058 .404 m
.06138 .40744 L
s
1 .514 0 r
.058 .404 m
.05928 .40586 L
s
.111 0 1 r
.058 .404 m
.05243 .40122 L
s
0 1 .891 r
.058 .404 m
.05915 .40497 L
s
0 .153 1 r
.058 .404 m
.05236 .40064 L
s
.091 0 1 r
.058 .404 m
.06705 .40736 L
s
1 .001 0 r
.058 .404 m
.06191 .40483 L
s
.029 0 1 r
.058 .404 m
.05549 .4069 L
s
.848 1 0 r
.058 .404 m
.0537 .40578 L
s
0 .565 1 r
.0529 .39935 m
.04858 .39546 L
s
0 1 .145 r
.0529 .39935 m
.05596 .40268 L
s
1 .188 0 r
.0529 .39935 m
.05243 .40122 L
s
.607 1 0 r
.0529 .39935 m
.04938 .39661 L
s
0 .097 1 r
.0529 .39935 m
.05236 .40064 L
s
.024 1 0 r
.0529 .39935 m
.05331 .39707 L
s
1 .598 0 r
.04858 .39546 m
.04702 .3929 L
s
.147 1 0 r
.04858 .39546 m
.05269 .39831 L
s
0 1 .707 r
.04858 .39546 m
.04938 .39661 L
s
0 .61 1 r
.04858 .39546 m
.04603 .39319 L
s
0 .852 1 r
.04858 .39546 m
.05331 .39707 L
s
0 .597 1 r
.04858 .39546 m
.04605 .39254 L
s
0 .868 1 r
.04702 .3929 m
.05126 .39351 L
s
0 .611 1 r
.04702 .3929 m
.05093 .39515 L
s
0 1 .178 r
.04702 .3929 m
.04603 .39319 L
s
0 .815 1 r
.04702 .3929 m
.04605 .39254 L
s
1 .046 0 r
.04702 .3929 m
.04481 .3914 L
s
0 1 .88 r
.05126 .39351 m
.05125 .39339 L
s
.119 0 1 r
.05126 .39351 m
.05172 .39179 L
s
0 .471 1 r
.05126 .39351 m
.04481 .3914 L
s
.411 1 0 r
.0583 .40488 m
.05616 .40311 L
s
.545 1 0 r
.0583 .40488 m
.06458 .40882 L
s
1 .595 0 r
.0583 .40488 m
.05709 .40305 L
s
0 .681 1 r
.0583 .40488 m
.05716 .40458 L
s
0 1 .886 r
.0583 .40488 m
.05945 .40521 L
s
0 .68 1 r
.0583 .40488 m
.05689 .4032 L
s
0 .06 1 r
.0583 .40488 m
.06358 .40476 L
s
.618 1 0 r
.0583 .40488 m
.06102 .40247 L
s
0 .431 1 r
.0583 .40488 m
.05998 .4029 L
s
0 1 .004 r
.0583 .40488 m
.0582 .40835 L
s
0 1 .623 r
.0583 .40488 m
.05408 .40576 L
s
1 .596 0 r
.0583 .40488 m
.05328 .40515 L
s
.893 1 0 r
.05616 .40311 m
.05093 .39863 L
s
.606 1 0 r
.05616 .40311 m
.06138 .40744 L
s
0 .808 1 r
.05616 .40311 m
.05716 .40458 L
s
.091 1 0 r
.05616 .40311 m
.05427 .40002 L
s
0 .143 1 r
.05616 .40311 m
.05689 .4032 L
s
.131 0 1 r
.05616 .40311 m
.05223 .3994 L
s
.039 1 0 r
.05616 .40311 m
.06132 .40449 L
s
1 .74 0 r
.05616 .40311 m
.05998 .4029 L
s
0 .233 1 r
.05616 .40311 m
.0594 .40797 L
s
0 .205 1 r
.05616 .40311 m
.05328 .40515 L
s
.047 1 0 r
.05093 .39863 m
.04942 .39483 L
s
0 .9 1 r
.05093 .39863 m
.05596 .40268 L
s
0 .087 1 r
.05093 .39863 m
.05427 .40002 L
s
0 1 .057 r
.05093 .39863 m
.04861 .39602 L
s
1 .532 0 r
.05093 .39863 m
.05223 .3994 L
s
0 .629 1 r
.05093 .39863 m
.04878 .39488 L
s
0 .756 1 r
.04942 .39483 m
.04754 .39234 L
s
0 1 .889 r
.04942 .39483 m
.05269 .39831 L
s
1 .205 0 r
.04942 .39483 m
.04861 .39602 L
s
1 .695 0 r
.04942 .39483 m
.04761 .39288 L
s
0 1 .471 r
.04942 .39483 m
.04878 .39488 L
s
0 1 .071 r
.04942 .39483 m
.04761 .39198 L
s
.021 1 0 r
.04754 .39234 m
.04792 .39119 L
s
1 .049 0 r
.04754 .39234 m
.05093 .39515 L
s
.089 1 0 r
.04754 .39234 m
.04761 .39288 L
s
1 .443 0 r
.04754 .39234 m
.04761 .39198 L
s
0 .348 1 r
.04754 .39234 m
.0413 .38984 L
s
.1 0 1 r
.04792 .39119 m
.05125 .39339 L
s
0 .246 1 r
.04792 .39119 m
.04804 .39044 L
s
.327 1 0 r
.04792 .39119 m
.0413 .38984 L
s
.183 0 1 r
.06271 .4072 m
.05998 .40483 L
s
0 1 .578 r
.06271 .4072 m
.06458 .40882 L
s
0 1 .276 r
.06271 .4072 m
.06289 .40795 L
s
.189 1 0 r
.06271 .4072 m
.06089 .40655 L
s
0 .435 1 r
.06271 .4072 m
.06303 .40764 L
s
1 .525 0 r
.06271 .4072 m
.06027 .40561 L
s
0 1 .542 r
.06271 .4072 m
.06612 .40622 L
s
.028 0 1 r
.06271 .4072 m
.06517 .40539 L
s
.538 1 0 r
.06271 .4072 m
.06521 .40639 L
s
.551 1 0 r
.06271 .4072 m
.0624 .41041 L
s
0 1 .024 r
.06271 .4072 m
.0586 .40796 L
s
0 .005 1 r
.06271 .4072 m
.05813 .40759 L
s
0 1 .71 r
.05998 .40483 m
.05405 .40024 L
s
0 1 .354 r
.05998 .40483 m
.06138 .40744 L
s
1 .417 0 r
.05998 .40483 m
.06089 .40655 L
s
0 .736 1 r
.05998 .40483 m
.05575 .40192 L
s
0 1 .842 r
.05998 .40483 m
.06027 .40561 L
s
.192 1 0 r
.05998 .40483 m
.05594 .40167 L
s
0 .619 1 r
.05998 .40483 m
.06602 .40761 L
s
0 .57 1 r
.05998 .40483 m
.06521 .40639 L
s
1 .125 0 r
.05998 .40483 m
.05777 .40777 L
s
0 .816 1 r
.05998 .40483 m
.05813 .40759 L
s
1 .462 0 r
.05405 .40024 m
.04803 .39637 L
s
1 .963 0 r
.05405 .40024 m
.05596 .40268 L
s
0 1 .903 r
.05405 .40024 m
.05575 .40192 L
s
0 1 .257 r
.05405 .40024 m
.05097 .39801 L
s
.137 0 1 r
.05405 .40024 m
.05594 .40167 L
s
1 .091 0 r
.05405 .40024 m
.04659 .3972 L
s
.011 1 0 r
.04803 .39637 m
.04715 .39334 L
s
.672 1 0 r
.04803 .39637 m
.05269 .39831 L
s
0 1 .148 r
.04803 .39637 m
.05097 .39801 L
s
1 .61 0 r
.04803 .39637 m
.04744 .39432 L
s
0 .389 1 r
.04803 .39637 m
.04659 .3972 L
s
0 .097 1 r
.04803 .39637 m
.04743 .39359 L
s
0 1 .027 r
.04715 .39334 m
.04746 .39131 L
s
0 1 .203 r
.04715 .39334 m
.05093 .39515 L
s
1 .605 0 r
.04715 .39334 m
.04744 .39432 L
s
0 1 .167 r
.04715 .39334 m
.04743 .39359 L
s
.189 0 1 r
.04715 .39334 m
.0475 .39148 L
s
1 .475 0 r
.04746 .39131 m
.05125 .39339 L
s
0 1 .63 r
.04746 .39131 m
.04768 .39069 L
s
.57 1 0 r
.04746 .39131 m
.0475 .39148 L
s
.921 1 0 r
.06303 .40906 m
.06186 .40829 L
s
0 1 .151 r
.06303 .40906 m
.06458 .40882 L
s
1 .974 0 r
.06303 .40906 m
.06671 .40719 L
s
0 1 .331 r
.06303 .40906 m
.0674 .40836 L
s
1 .237 0 r
.06303 .40906 m
.06108 .41094 L
s
1 .902 0 r
.06303 .40906 m
.06075 .41139 L
s
0 1 .787 r
.06186 .40829 m
.05853 .40539 L
s
0 1 .977 r
.06186 .40829 m
.06458 .40882 L
s
1 .475 0 r
.06186 .40829 m
.06138 .40744 L
s
1 .019 0 r
.06186 .40829 m
.0674 .40836 L
s
0 1 .389 r
.06186 .40829 m
.06592 .40725 L
s
.098 0 1 r
.06186 .40829 m
.06534 .40845 L
s
1 .565 0 r
.06186 .40829 m
.06287 .40627 L
s
0 1 .021 r
.06186 .40829 m
.06075 .41139 L
s
0 .851 1 r
.06186 .40829 m
.05999 .41023 L
s
.394 1 0 r
.06186 .40829 m
.05964 .41032 L
s
.738 1 0 r
.06186 .40829 m
.05746 .4088 L
s
1 .609 0 r
.05853 .40539 m
.05221 .40082 L
s
0 1 .017 r
.05853 .40539 m
.06138 .40744 L
s
.086 1 0 r
.05853 .40539 m
.05596 .40268 L
s
0 .053 1 r
.05853 .40539 m
.06287 .40627 L
s
1 .192 0 r
.05853 .40539 m
.06425 .4073 L
s
0 .516 1 r
.05853 .40539 m
.05746 .4088 L
s
0 .985 1 r
.05853 .40539 m
.05762 .40846 L
s
.308 1 0 r
.05221 .40082 m
.05233 .39702 L
s
0 .179 1 r
.05221 .40082 m
.05596 .40268 L
s
1 .58 0 r
.05221 .40082 m
.05269 .39831 L
s
.497 1 0 r
.05233 .39702 m
.05199 .39453 L
s
0 .066 1 r
.05233 .39702 m
.05269 .39831 L
s
0 .892 1 r
.05233 .39702 m
.05093 .39515 L
s
.041 1 0 r
.05199 .39453 m
.05093 .39515 L
s
.365 1 0 r
.05199 .39453 m
.05125 .39339 L
s
.095 0 1 r
.06199 .40873 m
.06264 .40933 L
s
1 .681 0 r
.06199 .40873 m
.06458 .40882 L
s
.004 1 0 r
.06199 .40873 m
.06647 .40762 L
s
1 .294 0 r
.06199 .40873 m
.06479 .40778 L
s
.089 0 1 r
.06199 .40873 m
.05928 .41005 L
s
1 .962 0 r
.06199 .40873 m
.05736 .40966 L
s
.114 0 1 r
.06264 .40933 m
.06019 .40654 L
s
0 .17 1 r
.06264 .40933 m
.06458 .40882 L
s
1 .955 0 r
.06264 .40933 m
.06138 .40744 L
s
0 .366 1 r
.06264 .40933 m
.06479 .40778 L
s
0 .609 1 r
.06264 .40933 m
.06696 .40875 L
s
0 .587 1 r
.06264 .40933 m
.06689 .40968 L
s
1 .96 0 r
.06264 .40933 m
.06565 .40884 L
s
0 .971 1 r
.06264 .40933 m
.05736 .40966 L
s
.196 0 1 r
.06264 .40933 m
.05971 .41067 L
s
0 .587 1 r
.06264 .40933 m
.05869 .41015 L
s
.991 1 0 r
.06264 .40933 m
.05985 .41058 L
s
0 .437 1 r
.06019 .40654 m
.05733 .40148 L
s
0 .926 1 r
.06019 .40654 m
.06138 .40744 L
s
0 1 .004 r
.06019 .40654 m
.05596 .40268 L
s
1 .684 0 r
.06019 .40654 m
.06565 .40884 L
s
.025 1 0 r
.06019 .40654 m
.06475 .40821 L
s
1 .129 0 r
.06019 .40654 m
.05985 .41058 L
s
0 .093 1 r
.06019 .40654 m
.05719 .4085 L
s
.703 1 0 r
.05733 .40148 m
.05021 .39762 L
s
0 .659 1 r
.05733 .40148 m
.05596 .40268 L
s
.167 1 0 r
.05733 .40148 m
.05269 .39831 L
s
.874 1 0 r
.05021 .39762 m
.05076 .39561 L
s
.385 1 0 r
.05021 .39762 m
.05269 .39831 L
s
1 .819 0 r
.05021 .39762 m
.05093 .39515 L
s
0 .762 1 r
.05076 .39561 m
.05093 .39515 L
s
0 .798 1 r
.05076 .39561 m
.05125 .39339 L
s
.922 1 0 r
.06431 .40777 m
.0636 .40828 L
s
0 .348 1 r
.06431 .40777 m
.06458 .40882 L
s
1 .053 0 r
.06431 .40777 m
.07147 .40811 L
s
0 .745 1 r
.06431 .40777 m
.06692 .40669 L
s
1 .395 0 r
.06431 .40777 m
.06105 .40977 L
s
1 .978 0 r
.06431 .40777 m
.06027 .40959 L
s
0 .154 1 r
.0636 .40828 m
.06114 .40578 L
s
.47 1 0 r
.0636 .40828 m
.06458 .40882 L
s
0 1 .242 r
.0636 .40828 m
.06138 .40744 L
s
0 1 .366 r
.0636 .40828 m
.06692 .40669 L
s
0 1 .642 r
.0636 .40828 m
.07101 .40874 L
s
1 .942 0 r
.0636 .40828 m
.06747 .40869 L
s
.455 1 0 r
.0636 .40828 m
.06873 .40805 L
s
0 1 .921 r
.0636 .40828 m
.06027 .40959 L
s
1 .09 0 r
.0636 .40828 m
.06076 .40997 L
s
0 1 .091 r
.0636 .40828 m
.05908 .40915 L
s
.186 1 0 r
.0636 .40828 m
.05904 .40843 L
s
0 1 .346 r
.06114 .40578 m
.05986 .40144 L
s
1 .369 0 r
.06114 .40578 m
.06138 .40744 L
s
0 1 .516 r
.06114 .40578 m
.05596 .40268 L
s
.864 1 0 r
.06114 .40578 m
.06873 .40805 L
s
.025 0 1 r
.06114 .40578 m
.06491 .40716 L
s
.923 1 0 r
.06114 .40578 m
.05904 .40843 L
s
1 .793 0 r
.06114 .40578 m
.05768 .40797 L
s
0 .503 1 r
.05986 .40144 m
.05902 .39844 L
s
.985 1 0 r
.05986 .40144 m
.05596 .40268 L
s
.125 0 1 r
.05986 .40144 m
.05269 .39831 L
s
.548 1 0 r
.05902 .39844 m
.0595 .39695 L
s
1 .531 0 r
.05902 .39844 m
.05269 .39831 L
s
1 .859 0 r
.05902 .39844 m
.05093 .39515 L
s
0 .068 1 r
.0595 .39695 m
.05093 .39515 L
s
0 .966 1 r
.0595 .39695 m
.05125 .39339 L
s
.748 1 0 r
.06376 .40756 m
.0618 .40706 L
s
.155 0 1 r
.06376 .40756 m
.06458 .40882 L
s
.469 1 0 r
.06376 .40756 m
.06802 .40698 L
s
1 .305 0 r
.06376 .40756 m
.06453 .40511 L
s
0 .227 1 r
.06376 .40756 m
.06202 .41039 L
s
0 .712 1 r
.06376 .40756 m
.06045 .40919 L
s
0 .772 1 r
.0618 .40706 m
.05854 .40442 L
s
.186 1 0 r
.0618 .40706 m
.06458 .40882 L
s
1 .736 0 r
.0618 .40706 m
.06138 .40744 L
s
1 .981 0 r
.0618 .40706 m
.06453 .40511 L
s
0 .946 1 r
.0618 .40706 m
.06631 .40671 L
s
0 1 .351 r
.0618 .40706 m
.06421 .4067 L
s
.164 1 0 r
.0618 .40706 m
.06241 .40484 L
s
1 .618 0 r
.0618 .40706 m
.06045 .40919 L
s
0 .97 1 r
.0618 .40706 m
.06198 .41052 L
s
1 .895 0 r
.0618 .40706 m
.05915 .40929 L
s
1 .861 0 r
.0618 .40706 m
.05711 .40727 L
s
0 1 .192 r
.05854 .40442 m
.05174 .40027 L
s
0 1 .685 r
.05854 .40442 m
.06138 .40744 L
s
0 .41 1 r
.05854 .40442 m
.05596 .40268 L
s
1 .796 0 r
.05854 .40442 m
.06241 .40484 L
s
0 1 .921 r
.05854 .40442 m
.06325 .40599 L
s
.087 1 0 r
.05854 .40442 m
.05711 .40727 L
s
.021 1 0 r
.05854 .40442 m
.05641 .40734 L
s
0 .56 1 r
.05174 .40027 m
.04996 .39649 L
s
0 .765 1 r
.05174 .40027 m
.05596 .40268 L
s
.169 1 0 r
.05174 .40027 m
.05269 .39831 L
s
0 .122 1 r
.04996 .39649 m
.04676 .39367 L
s
.982 1 0 r
.04996 .39649 m
.05269 .39831 L
s
.662 1 0 r
.04996 .39649 m
.05093 .39515 L
s
.004 0 1 r
.04676 .39367 m
.05093 .39515 L
s
1 .91 0 r
.04676 .39367 m
.05125 .39339 L
s
.196 0 1 r
.0635 .4104 m
.06212 .4091 L
s
0 1 .279 r
.0635 .4104 m
.06458 .40882 L
s
1 .783 0 r
.0635 .4104 m
.06579 .40752 L
s
1 .488 0 r
.0635 .4104 m
.06516 .4085 L
s
0 .555 1 r
.0635 .4104 m
.06088 .41167 L
s
0 1 .946 r
.0635 .4104 m
.05917 .41132 L
s
0 .908 1 r
.06212 .4091 m
.05873 .40582 L
s
0 1 .032 r
.06212 .4091 m
.06458 .40882 L
s
.671 1 0 r
.06212 .4091 m
.06138 .40744 L
s
1 .707 0 r
.06212 .4091 m
.06516 .4085 L
s
0 1 .695 r
.06212 .4091 m
.06585 .40793 L
s
1 .246 0 r
.06212 .4091 m
.0656 .40919 L
s
0 .779 1 r
.06212 .4091 m
.06432 .40782 L
s
0 1 .734 r
.06212 .4091 m
.05917 .41132 L
s
0 .653 1 r
.06212 .4091 m
.0607 .41108 L
s
1 .959 0 r
.06212 .4091 m
.06041 .41128 L
s
0 .207 1 r
.06212 .4091 m
.05845 .40973 L
s
0 .853 1 r
.05873 .40582 m
.05232 .40121 L
s
.726 1 0 r
.05873 .40582 m
.06138 .40744 L
s
0 1 .482 r
.05873 .40582 m
.05596 .40268 L
s
.006 1 0 r
.05873 .40582 m
.06432 .40782 L
s
.092 1 0 r
.05873 .40582 m
.06239 .4064 L
s
0 .254 1 r
.05873 .40582 m
.05845 .40973 L
s
1 .245 0 r
.05873 .40582 m
.05692 .40827 L
s
.503 1 0 r
.05232 .40121 m
.05081 .39725 L
s
0 1 .821 r
.05232 .40121 m
.05596 .40268 L
s
0 .811 1 r
.05232 .40121 m
.05269 .39831 L
s
.598 1 0 r
.05081 .39725 m
.05083 .39471 L
s
1 .919 0 r
.05081 .39725 m
.05269 .39831 L
s
0 .565 1 r
.05081 .39725 m
.05093 .39515 L
s
0 .189 1 r
.05083 .39471 m
.05093 .39515 L
s
0 1 .056 r
.05083 .39471 m
.05125 .39339 L
s
.149 1 0 r
.06642 .41106 m
.06478 .40971 L
s
1 .078 0 r
.06642 .41106 m
.06458 .40882 L
s
.931 1 0 r
.06642 .41106 m
.06733 .40798 L
s
0 1 .693 r
.06642 .41106 m
.06728 .40889 L
s
0 .521 1 r
.06642 .41106 m
.06128 .41117 L
s
1 .813 0 r
.06642 .41106 m
.06296 .41247 L
s
1 .363 0 r
.06478 .40971 m
.05999 .40614 L
s
0 .001 1 r
.06478 .40971 m
.06458 .40882 L
s
1 .321 0 r
.06478 .40971 m
.06138 .40744 L
s
0 .298 1 r
.06478 .40971 m
.06728 .40889 L
s
.31 1 0 r
.06478 .40971 m
.07057 .40931 L
s
.335 1 0 r
.06478 .40971 m
.06893 .40966 L
s
0 1 .626 r
.06478 .40971 m
.06413 .40702 L
s
0 1 .466 r
.06478 .40971 m
.06296 .41247 L
s
1 .578 0 r
.06478 .40971 m
.07019 .41293 L
s
0 1 .188 r
.06478 .40971 m
.06344 .41141 L
s
0 .516 1 r
.06478 .40971 m
.05818 .40911 L
s
.778 1 0 r
.05999 .40614 m
.05829 .40136 L
s
.661 1 0 r
.05999 .40614 m
.06138 .40744 L
s
0 .678 1 r
.05999 .40614 m
.05596 .40268 L
s
0 1 .297 r
.05999 .40614 m
.06413 .40702 L
s
0 .086 1 r
.05999 .40614 m
.06505 .40785 L
s
.603 1 0 r
.05999 .40614 m
.05818 .40911 L
s
0 1 .253 r
.05999 .40614 m
.05725 .40826 L
s
0 .554 1 r
.05829 .40136 m
.05486 .39783 L
s
1 .607 0 r
.05829 .40136 m
.05596 .40268 L
s
0 .863 1 r
.05829 .40136 m
.05269 .39831 L
s
1 .836 0 r
.05486 .39783 m
.05552 .39614 L
s
0 1 .276 r
.05486 .39783 m
.05269 .39831 L
s
.048 0 1 r
.05486 .39783 m
.05093 .39515 L
s
1 .192 0 r
.05552 .39614 m
.05093 .39515 L
s
1 .761 0 r
.05552 .39614 m
.05125 .39339 L
s
1 .616 0 r
.06458 .40882 m
.06138 .40744 L
s
.618 1 0 r
.06458 .40882 m
.0598 .40608 L
s
0 .299 1 r
.06458 .40882 m
.05945 .40521 L
s
1 .689 0 r
.06458 .40882 m
.06303 .40764 L
s
.624 1 0 r
.06458 .40882 m
.06671 .40719 L
s
1 .963 0 r
.06458 .40882 m
.06647 .40762 L
s
0 .871 1 r
.06458 .40882 m
.07147 .40811 L
s
0 1 .286 r
.06458 .40882 m
.06802 .40698 L
s
.13 0 1 r
.06458 .40882 m
.06579 .40752 L
s
0 .12 1 r
.06458 .40882 m
.06733 .40798 L
s
.289 1 0 r
.06458 .40882 m
.06592 .40725 L
s
1 .989 0 r
.06458 .40882 m
.06696 .40875 L
s
0 1 .286 r
.06458 .40882 m
.07101 .40874 L
s
1 .496 0 r
.06458 .40882 m
.06631 .40671 L
s
.088 0 1 r
.06458 .40882 m
.06585 .40793 L
s
0 1 .373 r
.06458 .40882 m
.07057 .40931 L
s
.089 1 0 r
.06458 .40882 m
.06532 .40701 L
s
.185 1 0 r
.06458 .40882 m
.06544 .40614 L
s
1 .371 0 r
.06458 .40882 m
.06358 .40476 L
s
0 1 .299 r
.06458 .40882 m
.06612 .40622 L
s
0 1 .388 r
.06458 .40882 m
.06108 .41094 L
s
1 .112 0 r
.06458 .40882 m
.05928 .41005 L
s
1 .789 0 r
.06458 .40882 m
.06105 .40977 L
s
0 .674 1 r
.06458 .40882 m
.06202 .41039 L
s
1 .871 0 r
.06458 .40882 m
.06088 .41167 L
s
0 1 .09 r
.06458 .40882 m
.06128 .41117 L
s
0 1 .764 r
.06458 .40882 m
.05999 .41023 L
s
0 .857 1 r
.06458 .40882 m
.05971 .41067 L
s
0 1 .902 r
.06458 .40882 m
.06076 .40997 L
s
0 1 .046 r
.06458 .40882 m
.06198 .41052 L
s
.491 1 0 r
.06458 .40882 m
.0607 .41108 L
s
0 .616 1 r
.06458 .40882 m
.07019 .41293 L
s
0 .785 1 r
.06458 .40882 m
.05835 .40891 L
s
0 1 .601 r
.06458 .40882 m
.05718 .40809 L
s
0 .444 1 r
.06458 .40882 m
.0582 .40835 L
s
.117 1 0 r
.06458 .40882 m
.0624 .41041 L
s
0 1 .457 r
.06138 .40744 m
.05596 .40268 L
s
1 .43 0 r
.06138 .40744 m
.05928 .40586 L
s
1 .202 0 r
.06138 .40744 m
.05716 .40458 L
s
.586 1 0 r
.06138 .40744 m
.06089 .40655 L
s
1 .1 0 r
.06138 .40744 m
.06532 .40701 L
s
1 .727 0 r
.06138 .40744 m
.06534 .40845 L
s
.253 1 0 r
.06138 .40744 m
.06689 .40968 L
s
0 .527 1 r
.06138 .40744 m
.06747 .40869 L
s
0 1 .214 r
.06138 .40744 m
.06421 .4067 L
s
0 1 .958 r
.06138 .40744 m
.0656 .40919 L
s
0 .764 1 r
.06138 .40744 m
.06893 .40966 L
s
0 .727 1 r
.06138 .40744 m
.06425 .4073 L
s
0 .333 1 r
.06138 .40744 m
.06475 .40821 L
s
0 .739 1 r
.06138 .40744 m
.06491 .40716 L
s
.138 0 1 r
.06138 .40744 m
.06325 .40599 L
s
.014 1 0 r
.06138 .40744 m
.06239 .4064 L
s
1 .907 0 r
.06138 .40744 m
.06505 .40785 L
s
0 1 .062 r
.06138 .40744 m
.06204 .4047 L
s
1 .727 0 r
.06138 .40744 m
.06705 .40736 L
s
0 .148 1 r
.06138 .40744 m
.06132 .40449 L
s
.195 0 1 r
.06138 .40744 m
.06602 .40761 L
s
0 .853 1 r
.06138 .40744 m
.05835 .40891 L
s
.159 1 0 r
.06138 .40744 m
.05964 .41032 L
s
1 .586 0 r
.06138 .40744 m
.05869 .41015 L
s
.216 1 0 r
.06138 .40744 m
.05908 .40915 L
s
.41 1 0 r
.06138 .40744 m
.05915 .40929 L
s
.058 0 1 r
.06138 .40744 m
.06041 .41128 L
s
0 .554 1 r
.06138 .40744 m
.06344 .41141 L
s
0 1 .37 r
.06138 .40744 m
.05762 .40846 L
s
.151 1 0 r
.06138 .40744 m
.05719 .4085 L
s
0 1 .966 r
.06138 .40744 m
.05768 .40797 L
s
0 .803 1 r
.06138 .40744 m
.05641 .40734 L
s
0 1 .006 r
.06138 .40744 m
.05692 .40827 L
s
1 .078 0 r
.06138 .40744 m
.05725 .40826 L
s
0 1 .969 r
.06138 .40744 m
.05472 .40608 L
s
0 .224 1 r
.06138 .40744 m
.05549 .4069 L
s
0 1 .511 r
.06138 .40744 m
.0594 .40797 L
s
0 .4 1 r
.06138 .40744 m
.05777 .40777 L
s
1 .951 0 r
.05596 .40268 m
.05269 .39831 L
s
0 .551 1 r
.05596 .40268 m
.05243 .40122 L
s
0 .69 1 r
.05596 .40268 m
.05427 .40002 L
s
1 .891 0 r
.05596 .40268 m
.05575 .40192 L
s
0 1 .214 r
.05596 .40268 m
.06204 .4047 L
s
1 .489 0 r
.05596 .40268 m
.05472 .40608 L
s
0 1 .96 r
.05269 .39831 m
.05093 .39515 L
s
0 .49 1 r
.05269 .39831 m
.04938 .39661 L
s
0 .806 1 r
.05269 .39831 m
.04861 .39602 L
s
1 .652 0 r
.05269 .39831 m
.05097 .39801 L
s
0 1 .813 r
.05093 .39515 m
.05125 .39339 L
s
0 .62 1 r
.05093 .39515 m
.04603 .39319 L
s
1 .923 0 r
.05093 .39515 m
.04761 .39288 L
s
.21 1 0 r
.05093 .39515 m
.04744 .39432 L
s
0 1 .524 r
.05125 .39339 m
.05172 .39179 L
s
.056 1 0 r
.05125 .39339 m
.04804 .39044 L
s
.488 1 0 r
.05125 .39339 m
.04768 .39069 L
s
1 .584 0 r
.06006 .40479 m
.0598 .40608 L
s
0 .927 1 r
.06006 .40479 m
.06258 .4041 L
s
1 .558 0 r
.06006 .40479 m
.05512 .40638 L
s
1 .358 0 r
.05709 .40305 m
.05945 .40521 L
s
.859 1 0 r
.05709 .40305 m
.06102 .40247 L
s
1 .057 0 r
.05709 .40305 m
.05408 .40576 L
s
0 1 .456 r
.06289 .40795 m
.06303 .40764 L
s
0 1 .094 r
.06289 .40795 m
.06517 .40539 L
s
.362 1 0 r
.06289 .40795 m
.0586 .40796 L
s
0 1 .876 r
.05928 .40586 m
.05915 .40497 L
s
1 .584 0 r
.05928 .40586 m
.06705 .40736 L
s
0 1 .917 r
.05928 .40586 m
.06191 .40483 L
s
0 .638 1 r
.05928 .40586 m
.05549 .4069 L
s
0 1 .391 r
.05928 .40586 m
.0537 .40578 L
s
0 .56 1 r
.05243 .40122 m
.05236 .40064 L
s
.277 1 0 r
.04938 .39661 m
.05331 .39707 L
s
.846 1 0 r
.04603 .39319 m
.04605 .39254 L
s
0 1 .972 r
.0598 .40608 m
.06544 .40614 L
s
1 .137 0 r
.0598 .40608 m
.06258 .4041 L
s
1 .948 0 r
.0598 .40608 m
.05718 .40809 L
s
0 .816 1 r
.0598 .40608 m
.05512 .40638 L
s
0 .355 1 r
.05716 .40458 m
.05689 .4032 L
s
0 .251 1 r
.05716 .40458 m
.06132 .40449 L
s
.1 0 1 r
.05716 .40458 m
.05998 .4029 L
s
0 .106 1 r
.05716 .40458 m
.0594 .40797 L
s
1 .584 0 r
.05716 .40458 m
.05328 .40515 L
s
1 .402 0 r
.05427 .40002 m
.05223 .3994 L
s
0 1 .345 r
.04861 .39602 m
.04878 .39488 L
s
1 .392 0 r
.04761 .39288 m
.04761 .39198 L
s
.132 0 1 r
.05945 .40521 m
.06358 .40476 L
s
0 .55 1 r
.05945 .40521 m
.06102 .40247 L
s
0 1 .818 r
.05945 .40521 m
.0582 .40835 L
s
.106 0 1 r
.05945 .40521 m
.05408 .40576 L
s
1 .215 0 r
.06089 .40655 m
.06027 .40561 L
s
.121 1 0 r
.06089 .40655 m
.06602 .40761 L
s
1 .064 0 r
.06089 .40655 m
.06521 .40639 L
s
0 1 .6 r
.06089 .40655 m
.05777 .40777 L
s
0 .814 1 r
.06089 .40655 m
.05813 .40759 L
s
0 .696 1 r
.05575 .40192 m
.05594 .40167 L
s
0 .576 1 r
.05097 .39801 m
.04659 .3972 L
s
.226 1 0 r
.04744 .39432 m
.04743 .39359 L
s
1 .716 0 r
.06303 .40764 m
.06612 .40622 L
s
0 .862 1 r
.06303 .40764 m
.06517 .40539 L
s
.243 1 0 r
.06303 .40764 m
.0624 .41041 L
s
.776 1 0 r
.06303 .40764 m
.0586 .40796 L
s
.392 1 0 r
.05915 .40497 m
.06191 .40483 L
s
.144 0 1 r
.05915 .40497 m
.0537 .40578 L
s
1 .796 0 r
.05689 .4032 m
.05998 .4029 L
s
1 .798 0 r
.05689 .4032 m
.05328 .40515 L
s
1 .825 0 r
.06027 .40561 m
.06521 .40639 L
s
0 1 .441 r
.06027 .40561 m
.05813 .40759 L
s
.743 1 0 r
.05162 .40822 m
.04942 .40635 L
s
.933 1 0 r
.05162 .40822 m
.05781 .41161 L
s
0 1 .523 r
.05162 .40822 m
.05337 .40812 L
s
.398 1 0 r
.05162 .40822 m
.04973 .4072 L
s
.028 1 0 r
.05162 .40822 m
.0526 .40907 L
s
.13 0 1 r
.05162 .40822 m
.04723 .40618 L
s
1 .145 0 r
.05162 .40822 m
.05718 .40809 L
s
0 .683 1 r
.05162 .40822 m
.05512 .40638 L
s
0 .536 1 r
.05162 .40822 m
.0537 .40578 L
s
1 .131 0 r
.05162 .40822 m
.05047 .41163 L
s
0 .252 1 r
.05162 .40822 m
.05019 .41103 L
s
0 .076 1 r
.05162 .40822 m
.04903 .40987 L
s
0 1 .403 r
.04942 .40635 m
.04632 .40351 L
s
.046 1 0 r
.04942 .40635 m
.05512 .40986 L
s
1 .411 0 r
.04942 .40635 m
.04973 .4072 L
s
.321 1 0 r
.04942 .40635 m
.04468 .40388 L
s
0 1 .101 r
.04942 .40635 m
.04723 .40618 L
s
0 1 .347 r
.04942 .40635 m
.0446 .40398 L
s
0 .539 1 r
.04942 .40635 m
.05549 .4069 L
s
.479 1 0 r
.04942 .40635 m
.0537 .40578 L
s
1 .228 0 r
.04942 .40635 m
.04838 .40969 L
s
1 .275 0 r
.04942 .40635 m
.04903 .40987 L
s
0 .69 1 r
.04632 .40351 m
.04115 .40076 L
s
1 .536 0 r
.04632 .40351 m
.05046 .40593 L
s
.348 1 0 r
.04632 .40351 m
.04468 .40388 L
s
1 .608 0 r
.04632 .40351 m
.04001 .40111 L
s
.071 0 1 r
.04632 .40351 m
.0446 .40398 L
s
0 1 .187 r
.04632 .40351 m
.03841 .40096 L
s
1 .87 0 r
.04115 .40076 m
.03949 .39836 L
s
1 .59 0 r
.04115 .40076 m
.04722 .40253 L
s
.02 1 0 r
.04115 .40076 m
.04001 .40111 L
s
0 1 .151 r
.04115 .40076 m
.04161 .3994 L
s
0 .788 1 r
.04115 .40076 m
.03841 .40096 L
s
.896 1 0 r
.04115 .40076 m
.04158 .39882 L
s
1 .71 0 r
.03949 .39836 m
.03972 .39668 L
s
0 1 .371 r
.03949 .39836 m
.04482 .39966 L
s
0 .953 1 r
.03949 .39836 m
.04161 .3994 L
s
.362 1 0 r
.03949 .39836 m
.04158 .39882 L
s
0 .737 1 r
.03949 .39836 m
.03966 .39722 L
s
.056 0 1 r
.03972 .39668 m
.04436 .39799 L
s
.884 1 0 r
.03972 .39668 m
.03994 .39609 L
s
0 .27 1 r
.03972 .39668 m
.03966 .39722 L
s
0 1 .716 r
.05215 .40839 m
.05023 .40644 L
s
.053 1 0 r
.05215 .40839 m
.05781 .41161 L
s
.233 1 0 r
.05215 .40839 m
.04956 .40705 L
s
.293 1 0 r
.05215 .40839 m
.05185 .40763 L
s
.223 1 0 r
.05215 .40839 m
.05226 .40881 L
s
0 1 .316 r
.05215 .40839 m
.05091 .40671 L
s
0 1 .124 r
.05215 .40839 m
.0582 .40835 L
s
1 .531 0 r
.05215 .40839 m
.05408 .40576 L
s
1 .749 0 r
.05215 .40839 m
.05328 .40515 L
s
0 .027 1 r
.05215 .40839 m
.05071 .41176 L
s
.626 1 0 r
.05215 .40839 m
.04766 .41021 L
s
0 .064 1 r
.05215 .40839 m
.04843 .40978 L
s
0 .214 1 r
.05023 .40644 m
.04907 .40334 L
s
.14 0 1 r
.05023 .40644 m
.05512 .40986 L
s
0 1 .282 r
.05023 .40644 m
.05185 .40763 L
s
1 .499 0 r
.05023 .40644 m
.04465 .4042 L
s
0 1 .456 r
.05023 .40644 m
.05091 .40671 L
s
0 1 .591 r
.05023 .40644 m
.04378 .40339 L
s
1 .199 0 r
.05023 .40644 m
.0594 .40797 L
s
.302 1 0 r
.05023 .40644 m
.05328 .40515 L
s
.041 0 1 r
.05023 .40644 m
.04941 .41012 L
s
.456 1 0 r
.05023 .40644 m
.04843 .40978 L
s
0 1 .021 r
.04907 .40334 m
.04343 .39999 L
s
0 1 .54 r
.04907 .40334 m
.05046 .40593 L
s
0 1 .723 r
.04907 .40334 m
.04465 .4042 L
s
.983 1 0 r
.04907 .40334 m
.04681 .401 L
s
1 .962 0 r
.04907 .40334 m
.04378 .40339 L
s
0 1 .282 r
.04907 .40334 m
.04679 .40066 L
s
0 .272 1 r
.04343 .39999 m
.04349 .39763 L
s
1 .186 0 r
.04343 .39999 m
.04722 .40253 L
s
0 .824 1 r
.04343 .39999 m
.04681 .401 L
s
.171 1 0 r
.04343 .39999 m
.04363 .39833 L
s
.649 1 0 r
.04343 .39999 m
.04679 .40066 L
s
1 .404 0 r
.04343 .39999 m
.04371 .39711 L
s
1 .457 0 r
.04349 .39763 m
.04483 .39664 L
s
1 .49 0 r
.04349 .39763 m
.04482 .39966 L
s
0 1 .527 r
.04349 .39763 m
.04363 .39833 L
s
.805 1 0 r
.04349 .39763 m
.04371 .39711 L
s
0 .675 1 r
.04349 .39763 m
.04382 .3962 L
s
1 .308 0 r
.04483 .39664 m
.04436 .39799 L
s
.052 1 0 r
.04483 .39664 m
.0449 .39604 L
s
0 1 .788 r
.04483 .39664 m
.04382 .3962 L
s
0 .749 1 r
.05663 .40965 m
.05239 .40663 L
s
0 1 .986 r
.05663 .40965 m
.05781 .41161 L
s
0 1 .317 r
.05663 .40965 m
.05489 .40882 L
s
0 1 .311 r
.05663 .40965 m
.0541 .4084 L
s
1 .829 0 r
.05663 .40965 m
.05595 .41011 L
s
1 .972 0 r
.05663 .40965 m
.05205 .40736 L
s
0 .416 1 r
.05663 .40965 m
.0624 .41041 L
s
.024 1 0 r
.05663 .40965 m
.0586 .40796 L
s
.334 1 0 r
.05663 .40965 m
.05813 .40759 L
s
0 .834 1 r
.05663 .40965 m
.05582 .41343 L
s
0 .659 1 r
.05663 .40965 m
.05472 .41235 L
s
1 .583 0 r
.05663 .40965 m
.05061 .41013 L
s
0 1 .469 r
.05239 .40663 m
.04767 .40206 L
s
.973 1 0 r
.05239 .40663 m
.05512 .40986 L
s
1 .983 0 r
.05239 .40663 m
.0541 .4084 L
s
0 .41 1 r
.05239 .40663 m
.05169 .40376 L
s
1 .02 0 r
.05239 .40663 m
.05205 .40736 L
s
0 1 .697 r
.05239 .40663 m
.049 .40307 L
s
0 .884 1 r
.05239 .40663 m
.05777 .40777 L
s
1 .652 0 r
.05239 .40663 m
.05813 .40759 L
s
0 .328 1 r
.05239 .40663 m
.0504 .41026 L
s
1 .166 0 r
.05239 .40663 m
.05061 .41013 L
s
0 .471 1 r
.04767 .40206 m
.04496 .39868 L
s
.972 1 0 r
.04767 .40206 m
.05046 .40593 L
s
0 .684 1 r
.04767 .40206 m
.05169 .40376 L
s
1 .529 0 r
.04767 .40206 m
.04583 .39963 L
s
.564 1 0 r
.04767 .40206 m
.049 .40307 L
s
0 .257 1 r
.04767 .40206 m
.04468 .3984 L
s
0 .804 1 r
.04496 .39868 m
.0447 .3964 L
s
.617 1 0 r
.04496 .39868 m
.04722 .40253 L
s
1 .137 0 r
.04496 .39868 m
.04583 .39963 L
s
.136 1 0 r
.04496 .39868 m
.0454 .39696 L
s
.291 1 0 r
.04496 .39868 m
.04468 .3984 L
s
1 .66 0 r
.04496 .39868 m
.04517 .39549 L
s
1 .387 0 r
.0447 .3964 m
.04496 .3957 L
s
.617 1 0 r
.0447 .3964 m
.04482 .39966 L
s
.415 1 0 r
.0447 .3964 m
.0454 .39696 L
s
1 .224 0 r
.0447 .3964 m
.04517 .39549 L
s
0 1 .132 r
.0447 .3964 m
.04535 .39434 L
s
0 1 .882 r
.04496 .3957 m
.04436 .39799 L
s
1 .502 0 r
.04496 .3957 m
.04457 .39712 L
s
.019 1 0 r
.04496 .3957 m
.04535 .39434 L
s
.737 1 0 r
.05639 .412 m
.05642 .41152 L
s
1 .847 0 r
.05639 .412 m
.05781 .41161 L
s
1 .335 0 r
.05639 .412 m
.06108 .41094 L
s
0 1 .048 r
.05639 .412 m
.06075 .41139 L
s
.431 1 0 r
.05639 .412 m
.05416 .41391 L
s
1 .776 0 r
.05639 .412 m
.05557 .41497 L
s
0 .603 1 r
.05642 .41152 m
.05558 .40939 L
s
1 .192 0 r
.05642 .41152 m
.05781 .41161 L
s
1 .946 0 r
.05642 .41152 m
.05512 .40986 L
s
0 .66 1 r
.05642 .41152 m
.06075 .41139 L
s
.397 1 0 r
.05642 .41152 m
.05999 .41023 L
s
1 .501 0 r
.05642 .41152 m
.05964 .41032 L
s
0 1 .207 r
.05642 .41152 m
.05746 .4088 L
s
0 1 .826 r
.05642 .41152 m
.05557 .41497 L
s
.766 1 0 r
.05642 .41152 m
.0537 .41324 L
s
.224 1 0 r
.05642 .41152 m
.056 .41409 L
s
.021 1 0 r
.05642 .41152 m
.05264 .41239 L
s
0 1 .114 r
.05558 .40939 m
.05619 .40601 L
s
0 .084 1 r
.05558 .40939 m
.05512 .40986 L
s
.584 1 0 r
.05558 .40939 m
.05046 .40593 L
s
1 .881 0 r
.05558 .40939 m
.05746 .4088 L
s
1 .335 0 r
.05558 .40939 m
.05762 .40846 L
s
.995 1 0 r
.05558 .40939 m
.05264 .41239 L
s
0 1 .775 r
.05558 .40939 m
.05491 .41308 L
s
0 .766 1 r
.05619 .40601 m
.04786 .40233 L
s
1 .701 0 r
.05619 .40601 m
.05046 .40593 L
s
1 .186 0 r
.05619 .40601 m
.04722 .40253 L
s
0 .383 1 r
.04786 .40233 m
.04543 .40046 L
s
0 .378 1 r
.04786 .40233 m
.04722 .40253 L
s
0 .715 1 r
.04786 .40233 m
.04482 .39966 L
s
0 1 .608 r
.04543 .40046 m
.04482 .39966 L
s
.002 1 0 r
.04543 .40046 m
.04436 .39799 L
s
.963 1 0 r
.05626 .41212 m
.05527 .41117 L
s
0 1 .464 r
.05626 .41212 m
.05781 .41161 L
s
1 .363 0 r
.05626 .41212 m
.05928 .41005 L
s
.16 1 0 r
.05626 .41212 m
.05736 .40966 L
s
.976 1 0 r
.05626 .41212 m
.0553 .41445 L
s
0 1 .865 r
.05626 .41212 m
.05145 .41275 L
s
0 .666 1 r
.05527 .41117 m
.05526 .40925 L
s
1 .056 0 r
.05527 .41117 m
.05781 .41161 L
s
.148 1 0 r
.05527 .41117 m
.05512 .40986 L
s
1 .496 0 r
.05527 .41117 m
.05736 .40966 L
s
0 1 .774 r
.05527 .41117 m
.05971 .41067 L
s
1 .97 0 r
.05527 .41117 m
.05869 .41015 L
s
.24 1 0 r
.05527 .41117 m
.05985 .41058 L
s
0 1 .511 r
.05527 .41117 m
.05145 .41275 L
s
.384 1 0 r
.05527 .41117 m
.05261 .41297 L
s
1 .727 0 r
.05527 .41117 m
.05502 .41382 L
s
0 .162 1 r
.05527 .41117 m
.0518 .41212 L
s
0 .038 1 r
.05526 .40925 m
.0559 .40566 L
s
0 .713 1 r
.05526 .40925 m
.05512 .40986 L
s
0 1 .708 r
.05526 .40925 m
.05046 .40593 L
s
0 1 .356 r
.05526 .40925 m
.05985 .41058 L
s
0 1 .714 r
.05526 .40925 m
.05719 .4085 L
s
.203 1 0 r
.05526 .40925 m
.0518 .41212 L
s
1 .136 0 r
.05526 .40925 m
.05478 .41281 L
s
0 1 .37 r
.0559 .40566 m
.04728 .40156 L
s
1 .824 0 r
.0559 .40566 m
.05046 .40593 L
s
1 .992 0 r
.0559 .40566 m
.04722 .40253 L
s
0 1 .88 r
.04728 .40156 m
.04612 .39891 L
s
0 .362 1 r
.04728 .40156 m
.04722 .40253 L
s
0 1 .72 r
.04728 .40156 m
.04482 .39966 L
s
0 1 .655 r
.04612 .39891 m
.04482 .39966 L
s
0 1 .92 r
.04612 .39891 m
.04436 .39799 L
s
0 1 .964 r
.05576 .41054 m
.05645 .41051 L
s
0 1 .7 r
.05576 .41054 m
.05781 .41161 L
s
.389 1 0 r
.05576 .41054 m
.06105 .40977 L
s
0 .177 1 r
.05576 .41054 m
.06027 .40959 L
s
1 .422 0 r
.05576 .41054 m
.05413 .41307 L
s
0 1 .897 r
.05576 .41054 m
.05309 .41256 L
s
1 .699 0 r
.05645 .41051 m
.05448 .408 L
s
1 .672 0 r
.05645 .41051 m
.05781 .41161 L
s
1 .977 0 r
.05645 .41051 m
.05512 .40986 L
s
0 .691 1 r
.05645 .41051 m
.06027 .40959 L
s
0 1 .742 r
.05645 .41051 m
.06076 .40997 L
s
1 .754 0 r
.05645 .41051 m
.05908 .40915 L
s
.874 1 0 r
.05645 .41051 m
.05904 .40843 L
s
0 .12 1 r
.05645 .41051 m
.05309 .41256 L
s
0 1 .857 r
.05645 .41051 m
.05366 .41269 L
s
.545 1 0 r
.05645 .41051 m
.05393 .41234 L
s
1 .172 0 r
.05645 .41051 m
.05106 .41072 L
s
1 .151 0 r
.05448 .408 m
.0467 .40438 L
s
0 1 .564 r
.05448 .408 m
.05512 .40986 L
s
.999 1 0 r
.05448 .408 m
.05046 .40593 L
s
0 .507 1 r
.05448 .408 m
.05904 .40843 L
s
0 .304 1 r
.05448 .408 m
.05768 .40797 L
s
0 .984 1 r
.05448 .408 m
.05106 .41072 L
s
0 1 .595 r
.05448 .408 m
.05153 .41084 L
s
0 .656 1 r
.0467 .40438 m
.04538 .40157 L
s
1 .964 0 r
.0467 .40438 m
.05046 .40593 L
s
0 1 .926 r
.0467 .40438 m
.04722 .40253 L
s
1 .208 0 r
.04538 .40157 m
.04573 .39974 L
s
.903 1 0 r
.04538 .40157 m
.04722 .40253 L
s
0 1 .822 r
.04538 .40157 m
.04482 .39966 L
s
1 .249 0 r
.04573 .39974 m
.04482 .39966 L
s
0 1 .825 r
.04573 .39974 m
.04436 .39799 L
s
.824 1 0 r
.05741 .41118 m
.05686 .41057 L
s
0 1 .408 r
.05741 .41118 m
.05781 .41161 L
s
0 1 .021 r
.05741 .41118 m
.06202 .41039 L
s
.12 1 0 r
.05741 .41118 m
.06045 .40919 L
s
.912 1 0 r
.05741 .41118 m
.05458 .41329 L
s
0 .155 1 r
.05741 .41118 m
.05414 .41252 L
s
.19 0 1 r
.05686 .41057 m
.05294 .40811 L
s
1 .899 0 r
.05686 .41057 m
.05781 .41161 L
s
0 .367 1 r
.05686 .41057 m
.05512 .40986 L
s
.597 1 0 r
.05686 .41057 m
.06045 .40919 L
s
0 .209 1 r
.05686 .41057 m
.06198 .41052 L
s
.772 1 0 r
.05686 .41057 m
.05915 .40929 L
s
0 1 .869 r
.05686 .41057 m
.05711 .40727 L
s
0 1 .1 r
.05686 .41057 m
.05414 .41252 L
s
1 .035 0 r
.05686 .41057 m
.05823 .41441 L
s
1 .336 0 r
.05686 .41057 m
.05336 .41216 L
s
1 .547 0 r
.05686 .41057 m
.05519 .41232 L
s
0 .094 1 r
.05294 .40811 m
.05204 .40443 L
s
.012 0 1 r
.05294 .40811 m
.05512 .40986 L
s
1 .684 0 r
.05294 .40811 m
.05046 .40593 L
s
0 1 .208 r
.05294 .40811 m
.05711 .40727 L
s
.141 1 0 r
.05294 .40811 m
.05641 .40734 L
s
1 .034 0 r
.05294 .40811 m
.05519 .41232 L
s
0 1 .073 r
.05294 .40811 m
.04981 .41034 L
s
0 .834 1 r
.05204 .40443 m
.04411 .40153 L
s
0 1 .185 r
.05204 .40443 m
.05046 .40593 L
s
1 .7 0 r
.05204 .40443 m
.04722 .40253 L
s
.723 1 0 r
.04411 .40153 m
.04462 .40008 L
s
1 .032 0 r
.04411 .40153 m
.04722 .40253 L
s
0 .313 1 r
.04411 .40153 m
.04482 .39966 L
s
0 1 .026 r
.04462 .40008 m
.04482 .39966 L
s
0 .528 1 r
.04462 .40008 m
.04436 .39799 L
s
.047 1 0 r
.05657 .41291 m
.05676 .41204 L
s
0 1 .156 r
.05657 .41291 m
.05781 .41161 L
s
.565 1 0 r
.05657 .41291 m
.06088 .41167 L
s
.527 1 0 r
.05657 .41291 m
.05917 .41132 L
s
1 .015 0 r
.05657 .41291 m
.05457 .41462 L
s
0 1 .164 r
.05657 .41291 m
.0565 .41577 L
s
0 1 .853 r
.05676 .41204 m
.05296 .40881 L
s
0 .649 1 r
.05676 .41204 m
.05781 .41161 L
s
1 .54 0 r
.05676 .41204 m
.05512 .40986 L
s
1 .412 0 r
.05676 .41204 m
.05917 .41132 L
s
1 .808 0 r
.05676 .41204 m
.0607 .41108 L
s
1 .321 0 r
.05676 .41204 m
.06041 .41128 L
s
1 .364 0 r
.05676 .41204 m
.05845 .40973 L
s
0 .233 1 r
.05676 .41204 m
.0565 .41577 L
s
.216 1 0 r
.05676 .41204 m
.05714 .41522 L
s
.096 0 1 r
.05676 .41204 m
.05464 .41377 L
s
1 .348 0 r
.05676 .41204 m
.05365 .41334 L
s
0 1 .262 r
.05296 .40881 m
.04636 .40474 L
s
.072 1 0 r
.05296 .40881 m
.05512 .40986 L
s
0 1 .469 r
.05296 .40881 m
.05046 .40593 L
s
1 .175 0 r
.05296 .40881 m
.05845 .40973 L
s
0 .548 1 r
.05296 .40881 m
.05692 .40827 L
s
0 .559 1 r
.05296 .40881 m
.05365 .41334 L
s
1 .83 0 r
.05296 .40881 m
.05058 .41116 L
s
0 .358 1 r
.04636 .40474 m
.04718 .40169 L
s
0 1 .916 r
.04636 .40474 m
.05046 .40593 L
s
.743 1 0 r
.04636 .40474 m
.04722 .40253 L
s
0 .8 1 r
.04718 .40169 m
.04489 .39927 L
s
1 .784 0 r
.04718 .40169 m
.04722 .40253 L
s
0 .506 1 r
.04718 .40169 m
.04482 .39966 L
s
1 .641 0 r
.04489 .39927 m
.04482 .39966 L
s
1 .782 0 r
.04489 .39927 m
.04436 .39799 L
s
0 .837 1 r
.05837 .41301 m
.05973 .41213 L
s
0 1 .069 r
.05837 .41301 m
.05781 .41161 L
s
1 .286 0 r
.05837 .41301 m
.06128 .41117 L
s
.124 0 1 r
.05837 .41301 m
.06296 .41247 L
s
0 .887 1 r
.05837 .41301 m
.05734 .41507 L
s
0 .925 1 r
.05837 .41301 m
.05643 .41475 L
s
0 1 .564 r
.05973 .41213 m
.05423 .40874 L
s
0 .224 1 r
.05973 .41213 m
.05781 .41161 L
s
0 .577 1 r
.05973 .41213 m
.05512 .40986 L
s
0 1 .648 r
.05973 .41213 m
.06296 .41247 L
s
0 1 .495 r
.05973 .41213 m
.07019 .41293 L
s
0 1 .488 r
.05973 .41213 m
.06344 .41141 L
s
.97 1 0 r
.05973 .41213 m
.05818 .40911 L
s
1 .917 0 r
.05973 .41213 m
.05643 .41475 L
s
0 .659 1 r
.05973 .41213 m
.05886 .41478 L
s
.217 1 0 r
.05973 .41213 m
.05678 .41383 L
s
1 .162 0 r
.05973 .41213 m
.05393 .41264 L
s
.944 1 0 r
.05423 .40874 m
.0495 .40443 L
s
0 1 .988 r
.05423 .40874 m
.05512 .40986 L
s
0 .11 1 r
.05423 .40874 m
.05046 .40593 L
s
.898 1 0 r
.05423 .40874 m
.05818 .40911 L
s
.931 1 0 r
.05423 .40874 m
.05725 .40826 L
s
0 1 .496 r
.05423 .40874 m
.05393 .41264 L
s
.391 1 0 r
.05423 .40874 m
.05105 .41105 L
s
.597 1 0 r
.0495 .40443 m
.04979 .40147 L
s
0 1 .478 r
.0495 .40443 m
.05046 .40593 L
s
.213 1 0 r
.0495 .40443 m
.04722 .40253 L
s
0 1 .499 r
.04979 .40147 m
.0501 .39987 L
s
.229 1 0 r
.04979 .40147 m
.04722 .40253 L
s
.832 1 0 r
.04979 .40147 m
.04482 .39966 L
s
1 .205 0 r
.0501 .39987 m
.04482 .39966 L
s
1 .467 0 r
.0501 .39987 m
.04436 .39799 L
s
0 1 .819 r
.05781 .41161 m
.05512 .40986 L
s
0 .887 1 r
.05781 .41161 m
.0526 .40907 L
s
1 .148 0 r
.05781 .41161 m
.05226 .40881 L
s
0 1 .682 r
.05781 .41161 m
.05595 .41011 L
s
0 1 .779 r
.05781 .41161 m
.06108 .41094 L
s
.57 1 0 r
.05781 .41161 m
.05928 .41005 L
s
.982 1 0 r
.05781 .41161 m
.06105 .40977 L
s
0 1 .991 r
.05781 .41161 m
.06202 .41039 L
s
0 .736 1 r
.05781 .41161 m
.06088 .41167 L
s
0 1 .537 r
.05781 .41161 m
.06128 .41117 L
s
0 .869 1 r
.05781 .41161 m
.05999 .41023 L
s
0 1 .687 r
.05781 .41161 m
.05971 .41067 L
s
0 .516 1 r
.05781 .41161 m
.06076 .40997 L
s
0 .774 1 r
.05781 .41161 m
.06198 .41052 L
s
.36 1 0 r
.05781 .41161 m
.0607 .41108 L
s
1 .747 0 r
.05781 .41161 m
.07019 .41293 L
s
0 .287 1 r
.05781 .41161 m
.05835 .40891 L
s
0 1 .365 r
.05781 .41161 m
.05718 .40809 L
s
1 .142 0 r
.05781 .41161 m
.0582 .40835 L
s
0 1 .334 r
.05781 .41161 m
.0624 .41041 L
s
0 .656 1 r
.05781 .41161 m
.05416 .41391 L
s
.412 1 0 r
.05781 .41161 m
.0553 .41445 L
s
0 .755 1 r
.05781 .41161 m
.05413 .41307 L
s
1 .651 0 r
.05781 .41161 m
.05458 .41329 L
s
0 .569 1 r
.05781 .41161 m
.05457 .41462 L
s
1 .583 0 r
.05781 .41161 m
.05734 .41507 L
s
0 1 .087 r
.05781 .41161 m
.0537 .41324 L
s
0 .314 1 r
.05781 .41161 m
.05261 .41297 L
s
.734 1 0 r
.05781 .41161 m
.05366 .41269 L
s
0 1 .439 r
.05781 .41161 m
.05823 .41441 L
s
0 1 .435 r
.05781 .41161 m
.05714 .41522 L
s
0 1 .537 r
.05781 .41161 m
.05886 .41478 L
s
0 1 .792 r
.05781 .41161 m
.05321 .41245 L
s
1 .883 0 r
.05781 .41161 m
.05047 .41163 L
s
1 .036 0 r
.05781 .41161 m
.05071 .41176 L
s
1 .079 0 r
.05781 .41161 m
.05582 .41343 L
s
1 .101 0 r
.05512 .40986 m
.05046 .40593 L
s
0 .869 1 r
.05512 .40986 m
.04973 .4072 L
s
.121 0 1 r
.05512 .40986 m
.05185 .40763 L
s
0 1 .23 r
.05512 .40986 m
.0541 .4084 L
s
0 1 .964 r
.05512 .40986 m
.05835 .40891 L
s
0 .705 1 r
.05512 .40986 m
.05964 .41032 L
s
0 .171 1 r
.05512 .40986 m
.05869 .41015 L
s
0 1 .428 r
.05512 .40986 m
.05908 .40915 L
s
0 1 .227 r
.05512 .40986 m
.05915 .40929 L
s
1 .757 0 r
.05512 .40986 m
.06041 .41128 L
s
1 .593 0 r
.05512 .40986 m
.06344 .41141 L
s
0 .232 1 r
.05512 .40986 m
.05762 .40846 L
s
0 1 .124 r
.05512 .40986 m
.05719 .4085 L
s
0 .732 1 r
.05512 .40986 m
.05768 .40797 L
s
0 .292 1 r
.05512 .40986 m
.05641 .40734 L
s
1 .475 0 r
.05512 .40986 m
.05692 .40827 L
s
0 1 .804 r
.05512 .40986 m
.05725 .40826 L
s
1 .131 0 r
.05512 .40986 m
.05472 .40608 L
s
1 .446 0 r
.05512 .40986 m
.05549 .4069 L
s
1 .187 0 r
.05512 .40986 m
.0594 .40797 L
s
0 1 .72 r
.05512 .40986 m
.05777 .40777 L
s
1 .776 0 r
.05512 .40986 m
.05321 .41245 L
s
.023 1 0 r
.05512 .40986 m
.056 .41409 L
s
1 .697 0 r
.05512 .40986 m
.05502 .41382 L
s
0 .771 1 r
.05512 .40986 m
.05393 .41234 L
s
0 .417 1 r
.05512 .40986 m
.05336 .41216 L
s
1 .807 0 r
.05512 .40986 m
.05464 .41377 L
s
0 .307 1 r
.05512 .40986 m
.05678 .41383 L
s
.036 0 1 r
.05512 .40986 m
.05491 .41308 L
s
1 .233 0 r
.05512 .40986 m
.05478 .41281 L
s
0 1 .487 r
.05512 .40986 m
.05153 .41084 L
s
0 1 .128 r
.05512 .40986 m
.04981 .41034 L
s
0 1 .052 r
.05512 .40986 m
.05058 .41116 L
s
.687 1 0 r
.05512 .40986 m
.05105 .41105 L
s
0 .356 1 r
.05512 .40986 m
.05162 .41052 L
s
0 .301 1 r
.05512 .40986 m
.04838 .40969 L
s
0 .711 1 r
.05512 .40986 m
.04941 .41012 L
s
.53 1 0 r
.05512 .40986 m
.0504 .41026 L
s
0 .611 1 r
.05046 .40593 m
.04722 .40253 L
s
0 1 .212 r
.05046 .40593 m
.04468 .40388 L
s
1 .828 0 r
.05046 .40593 m
.04465 .4042 L
s
0 .655 1 r
.05046 .40593 m
.05169 .40376 L
s
.08 0 1 r
.05046 .40593 m
.05472 .40608 L
s
.819 1 0 r
.05046 .40593 m
.05162 .41052 L
s
0 .206 1 r
.04722 .40253 m
.04482 .39966 L
s
0 1 .925 r
.04722 .40253 m
.04001 .40111 L
s
.193 1 0 r
.04722 .40253 m
.04681 .401 L
s
.779 1 0 r
.04722 .40253 m
.04583 .39963 L
s
0 1 .048 r
.04482 .39966 m
.04436 .39799 L
s
0 .822 1 r
.04482 .39966 m
.04161 .3994 L
s
1 .89 0 r
.04482 .39966 m
.04363 .39833 L
s
0 .773 1 r
.04482 .39966 m
.0454 .39696 L
s
.392 1 0 r
.04436 .39799 m
.03994 .39609 L
s
.942 1 0 r
.04436 .39799 m
.0449 .39604 L
s
.703 1 0 r
.04436 .39799 m
.04457 .39712 L
s
0 1 .228 r
.05337 .40812 m
.0526 .40907 L
s
.683 1 0 r
.05337 .40812 m
.05512 .40638 L
s
1 .479 0 r
.05337 .40812 m
.05019 .41103 L
s
.614 1 0 r
.04956 .40705 m
.05226 .40881 L
s
1 .649 0 r
.04956 .40705 m
.05408 .40576 L
s
0 .909 1 r
.04956 .40705 m
.04766 .41021 L
s
.228 1 0 r
.05489 .40882 m
.05595 .41011 L
s
.794 1 0 r
.05489 .40882 m
.0586 .40796 L
s
0 1 .29 r
.05489 .40882 m
.05472 .41235 L
s
0 .236 1 r
.04973 .4072 m
.04723 .40618 L
s
.116 0 1 r
.04973 .4072 m
.05549 .4069 L
s
0 1 .816 r
.04973 .4072 m
.0537 .40578 L
s
.181 0 1 r
.04973 .4072 m
.04838 .40969 L
s
.597 1 0 r
.04973 .4072 m
.04903 .40987 L
s
1 .329 0 r
.04468 .40388 m
.0446 .40398 L
s
.103 1 0 r
.04001 .40111 m
.03841 .40096 L
s
1 .185 0 r
.04161 .3994 m
.04158 .39882 L
s
0 1 .198 r
.0526 .40907 m
.05718 .40809 L
s
0 1 .265 r
.0526 .40907 m
.05512 .40638 L
s
1 .685 0 r
.0526 .40907 m
.05047 .41163 L
s
.504 1 0 r
.0526 .40907 m
.05019 .41103 L
s
0 .748 1 r
.05185 .40763 m
.05091 .40671 L
s
0 1 .154 r
.05185 .40763 m
.0594 .40797 L
s
0 .874 1 r
.05185 .40763 m
.05328 .40515 L
s
1 .624 0 r
.05185 .40763 m
.04941 .41012 L
s
.761 1 0 r
.05185 .40763 m
.04843 .40978 L
s
.458 1 0 r
.04465 .4042 m
.04378 .40339 L
s
.479 1 0 r
.04681 .401 m
.04679 .40066 L
s
0 .587 1 r
.04363 .39833 m
.04371 .39711 L
s
.74 1 0 r
.05226 .40881 m
.0582 .40835 L
s
0 .407 1 r
.05226 .40881 m
.05408 .40576 L
s
1 .285 0 r
.05226 .40881 m
.05071 .41176 L
s
1 .674 0 r
.05226 .40881 m
.04766 .41021 L
s
0 1 .558 r
.0541 .4084 m
.05205 .40736 L
s
0 1 .995 r
.0541 .4084 m
.05777 .40777 L
s
.981 1 0 r
.0541 .4084 m
.05813 .40759 L
s
0 1 .192 r
.0541 .4084 m
.0504 .41026 L
s
.659 1 0 r
.0541 .4084 m
.05061 .41013 L
s
.178 0 1 r
.05169 .40376 m
.049 .40307 L
s
1 .373 0 r
.04583 .39963 m
.04468 .3984 L
s
.172 0 1 r
.0454 .39696 m
.04517 .39549 L
s
0 1 .347 r
.05595 .41011 m
.0624 .41041 L
s
.283 1 0 r
.05595 .41011 m
.0586 .40796 L
s
1 .233 0 r
.05595 .41011 m
.05582 .41343 L
s
0 .242 1 r
.05595 .41011 m
.05472 .41235 L
s
0 .414 1 r
.04723 .40618 m
.0537 .40578 L
s
1 .486 0 r
.04723 .40618 m
.04903 .40987 L
s
.404 1 0 r
.05091 .40671 m
.05328 .40515 L
s
1 .12 0 r
.05091 .40671 m
.04843 .40978 L
s
1 .833 0 r
.05205 .40736 m
.05813 .40759 L
s
0 .406 1 r
.05205 .40736 m
.05061 .41013 L
s
1 .885 0 r
.04697 .41295 m
.04509 .41112 L
s
1 .248 0 r
.04697 .41295 m
.05268 .41565 L
s
0 .782 1 r
.04697 .41295 m
.04727 .41326 L
s
0 .594 1 r
.04697 .41295 m
.04525 .41188 L
s
.934 1 0 r
.04697 .41295 m
.04775 .41376 L
s
.482 1 0 r
.04697 .41295 m
.04449 .4111 L
s
.121 1 0 r
.04697 .41295 m
.05047 .41163 L
s
.062 0 1 r
.04697 .41295 m
.05019 .41103 L
s
0 1 .586 r
.04697 .41295 m
.04903 .40987 L
s
1 .863 0 r
.04697 .41295 m
.04625 .41669 L
s
1 .464 0 r
.04697 .41295 m
.04617 .41648 L
s
0 .377 1 r
.04697 .41295 m
.04493 .41514 L
s
1 .651 0 r
.04509 .41112 m
.04517 .40829 L
s
.153 1 0 r
.04509 .41112 m
.05059 .41396 L
s
.047 0 1 r
.04509 .41112 m
.04525 .41188 L
s
0 .616 1 r
.04509 .41112 m
.04186 .40894 L
s
1 .506 0 r
.04509 .41112 m
.04449 .4111 L
s
0 1 .888 r
.04509 .41112 m
.04206 .40846 L
s
1 .372 0 r
.04509 .41112 m
.04838 .40969 L
s
0 1 .085 r
.04509 .41112 m
.04903 .40987 L
s
1 .621 0 r
.04509 .41112 m
.04588 .41527 L
s
.676 1 0 r
.04509 .41112 m
.04493 .41514 L
s
.883 1 0 r
.04517 .40829 m
.04107 .40612 L
s
1 .713 0 r
.04517 .40829 m
.0459 .41083 L
s
0 .03 1 r
.04517 .40829 m
.04186 .40894 L
s
.155 0 1 r
.04517 .40829 m
.04101 .40686 L
s
0 .906 1 r
.04517 .40829 m
.04206 .40846 L
s
.523 1 0 r
.04517 .40829 m
.04113 .40581 L
s
0 1 .738 r
.04107 .40612 m
.04269 .4057 L
s
0 .146 1 r
.04107 .40612 m
.04442 .40813 L
s
0 .901 1 r
.04107 .40612 m
.04101 .40686 L
s
.72 1 0 r
.04107 .40612 m
.03783 .40499 L
s
0 1 .69 r
.04107 .40612 m
.04113 .40581 L
s
0 .17 1 r
.04107 .40612 m
.03784 .40457 L
s
0 1 .838 r
.04269 .4057 m
.03917 .4049 L
s
0 1 .24 r
.04269 .4057 m
.04245 .40619 L
s
0 .952 1 r
.04269 .4057 m
.03783 .40499 L
s
0 .029 1 r
.04269 .4057 m
.03784 .40457 L
s
1 .015 0 r
.04269 .4057 m
.03545 .40406 L
s
0 .814 1 r
.03917 .4049 m
.04059 .4048 L
s
0 1 .686 r
.03917 .4049 m
.0389 .40467 L
s
0 1 .138 r
.03917 .4049 m
.03545 .40406 L
s
0 1 .337 r
.04698 .41336 m
.04514 .41154 L
s
.109 0 1 r
.04698 .41336 m
.05268 .41565 L
s
0 1 .223 r
.04698 .41336 m
.04595 .41332 L
s
0 .096 1 r
.04698 .41336 m
.04578 .41224 L
s
0 1 .711 r
.04698 .41336 m
.04674 .41368 L
s
1 .521 0 r
.04698 .41336 m
.04708 .41245 L
s
.123 1 0 r
.04698 .41336 m
.05071 .41176 L
s
1 .519 0 r
.04698 .41336 m
.04766 .41021 L
s
0 .278 1 r
.04698 .41336 m
.04843 .40978 L
s
.079 0 1 r
.04698 .41336 m
.04659 .41691 L
s
0 1 .948 r
.04698 .41336 m
.04454 .41653 L
s
0 .083 1 r
.04698 .41336 m
.04391 .41549 L
s
1 .509 0 r
.04514 .41154 m
.04371 .4094 L
s
0 1 .255 r
.04514 .41154 m
.05059 .41396 L
s
.273 1 0 r
.04514 .41154 m
.04578 .41224 L
s
0 .932 1 r
.04514 .41154 m
.04373 .40935 L
s
1 .559 0 r
.04514 .41154 m
.04708 .41245 L
s
0 1 .663 r
.04514 .41154 m
.03981 .40908 L
s
1 .352 0 r
.04514 .41154 m
.04941 .41012 L
s
0 .852 1 r
.04514 .41154 m
.04843 .40978 L
s
1 .773 0 r
.04514 .41154 m
.04407 .41521 L
s
1 .367 0 r
.04514 .41154 m
.04391 .41549 L
s
0 1 .913 r
.04371 .4094 m
.03841 .40682 L
s
1 .535 0 r
.04371 .4094 m
.0459 .41083 L
s
0 1 .016 r
.04371 .4094 m
.04373 .40935 L
s
0 1 .828 r
.04371 .4094 m
.03728 .40718 L
s
0 .994 1 r
.04371 .4094 m
.03981 .40908 L
s
0 .292 1 r
.04371 .4094 m
.03603 .40724 L
s
0 1 .103 r
.03841 .40682 m
.0377 .40525 L
s
1 .928 0 r
.03841 .40682 m
.04442 .40813 L
s
0 .127 1 r
.03841 .40682 m
.03728 .40718 L
s
0 1 .918 r
.03841 .40682 m
.03655 .40503 L
s
1 .12 0 r
.03841 .40682 m
.03603 .40724 L
s
0 1 .452 r
.03841 .40682 m
.03651 .40536 L
s
0 .858 1 r
.0377 .40525 m
.03659 .40384 L
s
0 .326 1 r
.0377 .40525 m
.04245 .40619 L
s
.132 0 1 r
.0377 .40525 m
.03655 .40503 L
s
.053 1 0 r
.0377 .40525 m
.03651 .40536 L
s
1 0 0 r
.0377 .40525 m
.03677 .40363 L
s
.57 1 0 r
.03659 .40384 m
.04059 .4048 L
s
.278 1 0 r
.03659 .40384 m
.03693 .4027 L
s
0 1 .519 r
.03659 .40384 m
.03677 .40363 L
s
.452 1 0 r
.04967 .4135 m
.04706 .41174 L
s
0 .861 1 r
.04967 .4135 m
.05268 .41565 L
s
1 .241 0 r
.04967 .4135 m
.04946 .41285 L
s
0 1 .396 r
.04967 .4135 m
.04798 .41264 L
s
0 .188 1 r
.04967 .4135 m
.05088 .414 L
s
0 .03 1 r
.04967 .4135 m
.04796 .41199 L
s
.5 1 0 r
.04967 .4135 m
.05582 .41343 L
s
1 .188 0 r
.04967 .4135 m
.05472 .41235 L
s
0 1 .718 r
.04967 .4135 m
.05061 .41013 L
s
0 .872 1 r
.04967 .4135 m
.04863 .417 L
s
0 .866 1 r
.04967 .4135 m
.04887 .41663 L
s
1 .663 0 r
.04967 .4135 m
.04617 .41568 L
s
0 .975 1 r
.04706 .41174 m
.04737 .40874 L
s
0 .668 1 r
.04706 .41174 m
.05059 .41396 L
s
.04706 .41174 m
.04798 .41264 L
s
0 .281 1 r
.04706 .41174 m
.04746 .40993 L
s
1 .921 0 r
.04706 .41174 m
.04796 .41199 L
s
0 1 .213 r
.04706 .41174 m
.04252 .40891 L
s
.126 0 1 r
.04706 .41174 m
.0504 .41026 L
s
.602 1 0 r
.04706 .41174 m
.05061 .41013 L
s
1 .839 0 r
.04706 .41174 m
.04923 .41642 L
s
1 .204 0 r
.04706 .41174 m
.04617 .41568 L
s
.801 1 0 r
.04737 .40874 m
.04172 .40617 L
s
1 .399 0 r
.04737 .40874 m
.0459 .41083 L
s
0 1 .412 r
.04737 .40874 m
.04746 .40993 L
s
1 .207 0 r
.04737 .40874 m
.04757 .40792 L
s
0 .288 1 r
.04737 .40874 m
.04252 .40891 L
s
1 .497 0 r
.04737 .40874 m
.04117 .40703 L
s
1 .595 0 r
.04172 .40617 m
.03876 .40404 L
s
0 .899 1 r
.04172 .40617 m
.04442 .40813 L
s
1 .439 0 r
.04172 .40617 m
.04757 .40792 L
s
0 1 .473 r
.04172 .40617 m
.03896 .40529 L
s
0 .464 1 r
.04172 .40617 m
.04117 .40703 L
s
1 .144 0 r
.04172 .40617 m
.03869 .40422 L
s
0 1 .925 r
.03876 .40404 m
.03772 .4033 L
s
0 .515 1 r
.03876 .40404 m
.04245 .40619 L
s
1 .384 0 r
.03876 .40404 m
.03896 .40529 L
s
.656 1 0 r
.03876 .40404 m
.03869 .40422 L
s
0 .775 1 r
.03876 .40404 m
.03899 .4025 L
s
.11 0 1 r
.03772 .4033 m
.04059 .4048 L
s
.244 1 0 r
.03772 .4033 m
.03786 .40302 L
s
.041 1 0 r
.03772 .4033 m
.03899 .4025 L
s
0 .223 1 r
.05215 .4163 m
.05164 .41534 L
s
.414 1 0 r
.05215 .4163 m
.05268 .41565 L
s
.019 1 0 r
.05215 .4163 m
.05416 .41391 L
s
0 .189 1 r
.05215 .4163 m
.05557 .41497 L
s
.948 1 0 r
.05215 .4163 m
.05216 .41921 L
s
.156 1 0 r
.05215 .4163 m
.04991 .41863 L
s
0 .219 1 r
.05164 .41534 m
.04904 .41342 L
s
0 1 .025 r
.05164 .41534 m
.05268 .41565 L
s
.123 1 0 r
.05164 .41534 m
.05059 .41396 L
s
0 1 .372 r
.05164 .41534 m
.05557 .41497 L
s
0 1 .452 r
.05164 .41534 m
.0537 .41324 L
s
0 1 .377 r
.05164 .41534 m
.056 .41409 L
s
0 .206 1 r
.05164 .41534 m
.05264 .41239 L
s
0 1 .306 r
.05164 .41534 m
.04991 .41863 L
s
0 .867 1 r
.05164 .41534 m
.05086 .41849 L
s
1 .412 0 r
.05164 .41534 m
.05046 .41764 L
s
.724 1 0 r
.05164 .41534 m
.05052 .41783 L
s
0 .783 1 r
.04904 .41342 m
.04874 .41034 L
s
1 .931 0 r
.04904 .41342 m
.05059 .41396 L
s
0 .859 1 r
.04904 .41342 m
.0459 .41083 L
s
1 .127 0 r
.04904 .41342 m
.05264 .41239 L
s
0 1 .963 r
.04904 .41342 m
.05491 .41308 L
s
.946 1 0 r
.04904 .41342 m
.05052 .41783 L
s
.507 1 0 r
.04904 .41342 m
.04831 .41658 L
s
0 .902 1 r
.04874 .41034 m
.04198 .40785 L
s
0 1 .369 r
.04874 .41034 m
.0459 .41083 L
s
0 .493 1 r
.04874 .41034 m
.04442 .40813 L
s
.801 1 0 r
.04198 .40785 m
.04236 .40655 L
s
1 .657 0 r
.04198 .40785 m
.04442 .40813 L
s
1 .4 0 r
.04198 .40785 m
.04245 .40619 L
s
.706 1 0 r
.04236 .40655 m
.04245 .40619 L
s
.129 0 1 r
.04236 .40655 m
.04059 .4048 L
s
0 1 .067 r
.05146 .41567 m
.05106 .41513 L
s
0 .08 1 r
.05146 .41567 m
.05268 .41565 L
s
.289 1 0 r
.05146 .41567 m
.0553 .41445 L
s
0 1 .796 r
.05146 .41567 m
.05145 .41275 L
s
1 .014 0 r
.05146 .41567 m
.04997 .41821 L
s
0 1 .326 r
.05146 .41567 m
.05037 .41839 L
s
0 .461 1 r
.05106 .41513 m
.04869 .41284 L
s
1 .766 0 r
.05106 .41513 m
.05268 .41565 L
s
.777 1 0 r
.05106 .41513 m
.05059 .41396 L
s
.391 1 0 r
.05106 .41513 m
.05145 .41275 L
s
1 .149 0 r
.05106 .41513 m
.05261 .41297 L
s
.936 1 0 r
.05106 .41513 m
.05502 .41382 L
s
0 1 .719 r
.05106 .41513 m
.0518 .41212 L
s
0 .69 1 r
.05106 .41513 m
.05037 .41839 L
s
.063 0 1 r
.05106 .41513 m
.04958 .41798 L
s
1 .908 0 r
.05106 .41513 m
.05199 .41836 L
s
0 1 .13 r
.05106 .41513 m
.04836 .41721 L
s
.361 1 0 r
.04869 .41284 m
.04147 .40963 L
s
0 1 .274 r
.04869 .41284 m
.05059 .41396 L
s
.853 1 0 r
.04869 .41284 m
.0459 .41083 L
s
1 .068 0 r
.04869 .41284 m
.0518 .41212 L
s
0 1 .571 r
.04869 .41284 m
.05478 .41281 L
s
1 .375 0 r
.04869 .41284 m
.04836 .41721 L
s
0 1 .62 r
.04869 .41284 m
.04819 .41635 L
s
.705 1 0 r
.04147 .40963 m
.04069 .40746 L
s
0 .326 1 r
.04147 .40963 m
.0459 .41083 L
s
.818 1 0 r
.04147 .40963 m
.04442 .40813 L
s
1 .402 0 r
.04069 .40746 m
.04095 .40662 L
s
.139 1 0 r
.04069 .40746 m
.04442 .40813 L
s
1 .755 0 r
.04069 .40746 m
.04245 .40619 L
s
0 1 .097 r
.04095 .40662 m
.04245 .40619 L
s
0 1 .826 r
.04095 .40662 m
.04059 .4048 L
s
0 .842 1 r
.05395 .41598 m
.05196 .4146 L
s
1 .277 0 r
.05395 .41598 m
.05268 .41565 L
s
.027 1 0 r
.05395 .41598 m
.05413 .41307 L
s
0 1 .841 r
.05395 .41598 m
.05309 .41256 L
s
.762 1 0 r
.05395 .41598 m
.05259 .41862 L
s
1 .548 0 r
.05395 .41598 m
.05045 .41779 L
s
0 .089 1 r
.05196 .4146 m
.04777 .41224 L
s
0 1 .991 r
.05196 .4146 m
.05268 .41565 L
s
.827 1 0 r
.05196 .4146 m
.05059 .41396 L
s
.006 1 0 r
.05196 .4146 m
.05309 .41256 L
s
1 .049 0 r
.05196 .4146 m
.05366 .41269 L
s
.854 1 0 r
.05196 .4146 m
.05393 .41234 L
s
1 .672 0 r
.05196 .4146 m
.05106 .41072 L
s
0 1 .247 r
.05196 .4146 m
.05045 .41779 L
s
0 1 .032 r
.05196 .4146 m
.0513 .41797 L
s
0 .371 1 r
.05196 .4146 m
.04976 .41689 L
s
1 .193 0 r
.05196 .4146 m
.04655 .41561 L
s
0 .295 1 r
.04777 .41224 m
.04424 .40907 L
s
.398 1 0 r
.04777 .41224 m
.05059 .41396 L
s
1 .405 0 r
.04777 .41224 m
.0459 .41083 L
s
.179 0 1 r
.04777 .41224 m
.05106 .41072 L
s
0 1 .609 r
.04777 .41224 m
.05153 .41084 L
s
0 1 .07 r
.04777 .41224 m
.04655 .41561 L
s
1 .147 0 r
.04777 .41224 m
.04937 .41609 L
s
0 1 .35 r
.04424 .40907 m
.0412 .40666 L
s
0 .069 1 r
.04424 .40907 m
.0459 .41083 L
s
0 1 .873 r
.04424 .40907 m
.04442 .40813 L
s
.122 0 1 r
.0412 .40666 m
.04141 .4053 L
s
0 1 .272 r
.0412 .40666 m
.04442 .40813 L
s
1 .247 0 r
.0412 .40666 m
.04245 .40619 L
s
0 1 .429 r
.04141 .4053 m
.04245 .40619 L
s
.356 1 0 r
.04141 .4053 m
.04059 .4048 L
s
1 .64 0 r
.05145 .41471 m
.05346 .41522 L
s
0 .065 1 r
.05145 .41471 m
.05268 .41565 L
s
1 .833 0 r
.05145 .41471 m
.05458 .41329 L
s
1 .28 0 r
.05145 .41471 m
.05414 .41252 L
s
0 .705 1 r
.05145 .41471 m
.04924 .41741 L
s
1 .346 0 r
.05145 .41471 m
.04967 .4171 L
s
1 .821 0 r
.05346 .41522 m
.04942 .41266 L
s
.018 1 0 r
.05346 .41522 m
.05268 .41565 L
s
0 .587 1 r
.05346 .41522 m
.05059 .41396 L
s
0 .14 1 r
.05346 .41522 m
.05414 .41252 L
s
0 .933 1 r
.05346 .41522 m
.05823 .41441 L
s
1 .451 0 r
.05346 .41522 m
.05336 .41216 L
s
.582 1 0 r
.05346 .41522 m
.05519 .41232 L
s
0 1 .118 r
.05346 .41522 m
.04967 .4171 L
s
0 .737 1 r
.05346 .41522 m
.05738 .41924 L
s
0 .648 1 r
.05346 .41522 m
.05029 .41708 L
s
.556 1 0 r
.05346 .41522 m
.04995 .41657 L
s
0 .917 1 r
.04942 .41266 m
.0471 .40932 L
s
0 1 .846 r
.04942 .41266 m
.05059 .41396 L
s
.011 1 0 r
.04942 .41266 m
.0459 .41083 L
s
0 .995 1 r
.04942 .41266 m
.05519 .41232 L
s
.45 1 0 r
.04942 .41266 m
.04981 .41034 L
s
.093 0 1 r
.04942 .41266 m
.04995 .41657 L
s
0 .316 1 r
.04942 .41266 m
.04749 .41601 L
s
0 .491 1 r
.0471 .40932 m
.04754 .40736 L
s
0 .433 1 r
.0471 .40932 m
.0459 .41083 L
s
0 1 .754 r
.0471 .40932 m
.04442 .40813 L
s
0 1 .597 r
.04754 .40736 m
.04775 .40666 L
s
.355 1 0 r
.04754 .40736 m
.04442 .40813 L
s
0 1 .151 r
.04754 .40736 m
.04245 .40619 L
s
0 1 .991 r
.04775 .40666 m
.04245 .40619 L
s
1 .775 0 r
.04775 .40666 m
.04059 .4048 L
s
0 .218 1 r
.05338 .41727 m
.05354 .4163 L
s
0 .895 1 r
.05338 .41727 m
.05268 .41565 L
s
0 .573 1 r
.05338 .41727 m
.05457 .41462 L
s
0 1 .023 r
.05338 .41727 m
.0565 .41577 L
s
0 .772 1 r
.05338 .41727 m
.04999 .41881 L
s
0 1 .452 r
.05338 .41727 m
.05206 .4197 L
s
1 .615 0 r
.05354 .4163 m
.04882 .41354 L
s
.331 1 0 r
.05354 .4163 m
.05268 .41565 L
s
0 .399 1 r
.05354 .4163 m
.05059 .41396 L
s
1 .832 0 r
.05354 .4163 m
.0565 .41577 L
s
0 1 .805 r
.05354 .4163 m
.05714 .41522 L
s
1 .209 0 r
.05354 .4163 m
.05464 .41377 L
s
.62 1 0 r
.05354 .4163 m
.05365 .41334 L
s
0 1 .752 r
.05354 .4163 m
.05206 .4197 L
s
0 1 .517 r
.05354 .4163 m
.05269 .4192 L
s
1 .287 0 r
.05354 .4163 m
.05267 .41871 L
s
1 .344 0 r
.05354 .4163 m
.04938 .41775 L
s
1 .499 0 r
.04882 .41354 m
.0449 .40988 L
s
0 .26 1 r
.04882 .41354 m
.05059 .41396 L
s
1 .485 0 r
.04882 .41354 m
.0459 .41083 L
s
0 1 .672 r
.04882 .41354 m
.05365 .41334 L
s
1 .403 0 r
.04882 .41354 m
.05058 .41116 L
s
0 .007 1 r
.04882 .41354 m
.04938 .41775 L
s
1 .112 0 r
.04882 .41354 m
.04698 .4163 L
s
.535 1 0 r
.0449 .40988 m
.0455 .40779 L
s
0 1 .298 r
.0449 .40988 m
.0459 .41083 L
s
.313 1 0 r
.0449 .40988 m
.04442 .40813 L
s
0 .477 1 r
.0455 .40779 m
.04389 .40612 L
s
.95 1 0 r
.0455 .40779 m
.04442 .40813 L
s
.061 0 1 r
.0455 .40779 m
.04245 .40619 L
s
.297 1 0 r
.04389 .40612 m
.04245 .40619 L
s
.081 0 1 r
.04389 .40612 m
.04059 .4048 L
s
1 .416 0 r
.05581 .41725 m
.05505 .416 L
s
1 .99 0 r
.05581 .41725 m
.05268 .41565 L
s
0 1 .742 r
.05581 .41725 m
.05734 .41507 L
s
1 .647 0 r
.05581 .41725 m
.05643 .41475 L
s
1 .591 0 r
.05581 .41725 m
.05511 .41962 L
s
0 1 .496 r
.05581 .41725 m
.05356 .41923 L
s
1 .564 0 r
.05505 .416 m
.04925 .41319 L
s
1 .592 0 r
.05505 .416 m
.05268 .41565 L
s
0 1 .088 r
.05505 .416 m
.05059 .41396 L
s
1 .597 0 r
.05505 .416 m
.05643 .41475 L
s
1 .927 0 r
.05505 .416 m
.05886 .41478 L
s
1 .816 0 r
.05505 .416 m
.05678 .41383 L
s
.312 1 0 r
.05505 .416 m
.05393 .41264 L
s
.924 1 0 r
.05505 .416 m
.05356 .41923 L
s
1 .625 0 r
.05505 .416 m
.05341 .41886 L
s
0 1 .622 r
.05505 .416 m
.05149 .41765 L
s
1 .786 0 r
.05505 .416 m
.04911 .41677 L
s
0 .733 1 r
.04925 .41319 m
.04811 .40986 L
s
0 .443 1 r
.04925 .41319 m
.05059 .41396 L
s
1 .007 0 r
.04925 .41319 m
.0459 .41083 L
s
0 1 .027 r
.04925 .41319 m
.05393 .41264 L
s
0 .255 1 r
.04925 .41319 m
.05105 .41105 L
s
0 1 .471 r
.04925 .41319 m
.04911 .41677 L
s
0 .6 1 r
.04925 .41319 m
.0495 .41664 L
s
0 1 .858 r
.04811 .40986 m
.04477 .40738 L
s
.272 1 0 r
.04811 .40986 m
.0459 .41083 L
s
.829 1 0 r
.04811 .40986 m
.04442 .40813 L
s
1 .032 0 r
.04477 .40738 m
.04497 .40629 L
s
0 .056 1 r
.04477 .40738 m
.04442 .40813 L
s
0 .03 1 r
.04477 .40738 m
.04245 .40619 L
s
.95 1 0 r
.04497 .40629 m
.04245 .40619 L
s
0 1 .328 r
.04497 .40629 m
.04059 .4048 L
s
0 .466 1 r
.05268 .41565 m
.05059 .41396 L
s
0 1 .256 r
.05268 .41565 m
.04775 .41376 L
s
.95 1 0 r
.05268 .41565 m
.04674 .41368 L
s
1 .642 0 r
.05268 .41565 m
.05088 .414 L
s
0 .776 1 r
.05268 .41565 m
.05416 .41391 L
s
0 1 .245 r
.05268 .41565 m
.0553 .41445 L
s
.881 1 0 r
.05268 .41565 m
.05413 .41307 L
s
.231 1 0 r
.05268 .41565 m
.05458 .41329 L
s
0 .841 1 r
.05268 .41565 m
.05457 .41462 L
s
.729 1 0 r
.05268 .41565 m
.05734 .41507 L
s
0 1 .505 r
.05268 .41565 m
.0537 .41324 L
s
0 .319 1 r
.05268 .41565 m
.05261 .41297 L
s
.956 1 0 r
.05268 .41565 m
.05366 .41269 L
s
1 .89 0 r
.05268 .41565 m
.05823 .41441 L
s
1 .179 0 r
.05268 .41565 m
.05714 .41522 L
s
1 .106 0 r
.05268 .41565 m
.05886 .41478 L
s
.902 1 0 r
.05268 .41565 m
.05321 .41245 L
s
0 1 .625 r
.05268 .41565 m
.05047 .41163 L
s
.669 1 0 r
.05268 .41565 m
.05071 .41176 L
s
0 1 .977 r
.05268 .41565 m
.05582 .41343 L
s
1 .472 0 r
.05268 .41565 m
.05216 .41921 L
s
0 .469 1 r
.05268 .41565 m
.04997 .41821 L
s
1 .46 0 r
.05268 .41565 m
.05259 .41862 L
s
0 .04 1 r
.05268 .41565 m
.04924 .41741 L
s
0 1 .817 r
.05268 .41565 m
.04999 .41881 L
s
.817 1 0 r
.05268 .41565 m
.05511 .41962 L
s
1 .916 0 r
.05268 .41565 m
.05086 .41849 L
s
0 .301 1 r
.05268 .41565 m
.04958 .41798 L
s
0 1 .032 r
.05268 .41565 m
.0513 .41797 L
s
.226 1 0 r
.05268 .41565 m
.05738 .41924 L
s
.41 1 0 r
.05268 .41565 m
.05269 .4192 L
s
0 1 .764 r
.05268 .41565 m
.05341 .41886 L
s
0 .026 1 r
.05268 .41565 m
.05109 .4177 L
s
1 .995 0 r
.05268 .41565 m
.04625 .41669 L
s
0 .687 1 r
.05268 .41565 m
.04659 .41691 L
s
0 1 .819 r
.05268 .41565 m
.04863 .417 L
s
0 .295 1 r
.05059 .41396 m
.0459 .41083 L
s
.631 1 0 r
.05059 .41396 m
.04525 .41188 L
s
1 .536 0 r
.05059 .41396 m
.04578 .41224 L
s
0 .637 1 r
.05059 .41396 m
.04798 .41264 L
s
0 .035 1 r
.05059 .41396 m
.05321 .41245 L
s
.893 1 0 r
.05059 .41396 m
.056 .41409 L
s
0 1 .699 r
.05059 .41396 m
.05502 .41382 L
s
0 1 .554 r
.05059 .41396 m
.05393 .41234 L
s
1 .018 0 r
.05059 .41396 m
.05336 .41216 L
s
0 1 .58 r
.05059 .41396 m
.05464 .41377 L
s
1 .106 0 r
.05059 .41396 m
.05678 .41383 L
s
1 .99 0 r
.05059 .41396 m
.05491 .41308 L
s
0 1 .229 r
.05059 .41396 m
.05478 .41281 L
s
.031 1 0 r
.05059 .41396 m
.05153 .41084 L
s
0 1 .409 r
.05059 .41396 m
.04981 .41034 L
s
0 .964 1 r
.05059 .41396 m
.05058 .41116 L
s
1 .677 0 r
.05059 .41396 m
.05105 .41105 L
s
0 .058 1 r
.05059 .41396 m
.05162 .41052 L
s
0 .65 1 r
.05059 .41396 m
.04838 .40969 L
s
0 .877 1 r
.05059 .41396 m
.04941 .41012 L
s
0 .291 1 r
.05059 .41396 m
.0504 .41026 L
s
0 .417 1 r
.05059 .41396 m
.05109 .4177 L
s
0 .993 1 r
.05059 .41396 m
.05046 .41764 L
s
.815 1 0 r
.05059 .41396 m
.05199 .41836 L
s
.586 1 0 r
.05059 .41396 m
.04976 .41689 L
s
1 .212 0 r
.05059 .41396 m
.05029 .41708 L
s
.528 1 0 r
.05059 .41396 m
.05267 .41871 L
s
1 .231 0 r
.05059 .41396 m
.05149 .41765 L
s
.718 1 0 r
.05059 .41396 m
.04831 .41658 L
s
.166 1 0 r
.05059 .41396 m
.04819 .41635 L
s
0 1 .611 r
.05059 .41396 m
.04937 .41609 L
s
.451 1 0 r
.05059 .41396 m
.04749 .41601 L
s
0 .758 1 r
.05059 .41396 m
.04698 .4163 L
s
0 1 .526 r
.05059 .41396 m
.0495 .41664 L
s
0 1 .307 r
.05059 .41396 m
.04531 .41497 L
s
0 .636 1 r
.05059 .41396 m
.04588 .41527 L
s
0 1 .351 r
.05059 .41396 m
.04407 .41521 L
s
0 1 .13 r
.05059 .41396 m
.04923 .41642 L
s
.015 1 0 r
.0459 .41083 m
.04442 .40813 L
s
0 1 .549 r
.0459 .41083 m
.04186 .40894 L
s
1 .077 0 r
.0459 .41083 m
.04373 .40935 L
s
.302 1 0 r
.0459 .41083 m
.04746 .40993 L
s
.978 1 0 r
.0459 .41083 m
.05162 .41052 L
s
1 .877 0 r
.0459 .41083 m
.04531 .41497 L
s
.051 0 1 r
.04442 .40813 m
.04245 .40619 L
s
.319 1 0 r
.04442 .40813 m
.04101 .40686 L
s
.135 1 0 r
.04442 .40813 m
.03728 .40718 L
s
0 1 .695 r
.04442 .40813 m
.04757 .40792 L
s
0 .553 1 r
.04245 .40619 m
.04059 .4048 L
s
.464 1 0 r
.04245 .40619 m
.03783 .40499 L
s
1 .265 0 r
.04245 .40619 m
.03655 .40503 L
s
0 .493 1 r
.04245 .40619 m
.03896 .40529 L
s
1 .146 0 r
.04059 .4048 m
.0389 .40467 L
s
0 1 .533 r
.04059 .4048 m
.03693 .4027 L
s
0 1 .477 r
.04059 .4048 m
.03786 .40302 L
s
0 .702 1 r
.04727 .41326 m
.04775 .41376 L
s
0 .448 1 r
.04727 .41326 m
.05019 .41103 L
s
.296 1 0 r
.04727 .41326 m
.04617 .41648 L
s
0 .317 1 r
.04595 .41332 m
.04674 .41368 L
s
1 .426 0 r
.04595 .41332 m
.04766 .41021 L
s
0 .423 1 r
.04595 .41332 m
.04454 .41653 L
s
1 .665 0 r
.04946 .41285 m
.05088 .414 L
s
.4 1 0 r
.04946 .41285 m
.05472 .41235 L
s
1 .622 0 r
.04946 .41285 m
.04887 .41663 L
s
.084 0 1 r
.04525 .41188 m
.04449 .4111 L
s
1 .938 0 r
.04525 .41188 m
.04838 .40969 L
s
0 .35 1 r
.04525 .41188 m
.04903 .40987 L
s
0 .539 1 r
.04525 .41188 m
.04588 .41527 L
s
1 .176 0 r
.04525 .41188 m
.04493 .41514 L
s
0 .058 1 r
.04186 .40894 m
.04206 .40846 L
s
1 .984 0 r
.04101 .40686 m
.04113 .40581 L
s
0 .947 1 r
.03783 .40499 m
.03784 .40457 L
s
1 .846 0 r
.04775 .41376 m
.05047 .41163 L
s
0 .236 1 r
.04775 .41376 m
.05019 .41103 L
s
0 1 .664 r
.04775 .41376 m
.04625 .41669 L
s
0 .555 1 r
.04775 .41376 m
.04617 .41648 L
s
1 .913 0 r
.04578 .41224 m
.04708 .41245 L
s
0 .311 1 r
.04578 .41224 m
.04941 .41012 L
s
1 .867 0 r
.04578 .41224 m
.04843 .40978 L
s
.308 1 0 r
.04578 .41224 m
.04407 .41521 L
s
.487 1 0 r
.04578 .41224 m
.04391 .41549 L
s
1 .255 0 r
.04373 .40935 m
.03981 .40908 L
s
0 .765 1 r
.03728 .40718 m
.03603 .40724 L
s
.044 1 0 r
.03655 .40503 m
.03651 .40536 L
s
1 .798 0 r
.04674 .41368 m
.05071 .41176 L
s
0 .951 1 r
.04674 .41368 m
.04766 .41021 L
s
0 1 .115 r
.04674 .41368 m
.04659 .41691 L
s
1 .322 0 r
.04674 .41368 m
.04454 .41653 L
s
0 1 .467 r
.04798 .41264 m
.04796 .41199 L
s
1 .866 0 r
.04798 .41264 m
.0504 .41026 L
s
.016 0 1 r
.04798 .41264 m
.05061 .41013 L
s
.211 1 0 r
.04798 .41264 m
.04923 .41642 L
s
0 .287 1 r
.04798 .41264 m
.04617 .41568 L
s
0 1 .525 r
.04746 .40993 m
.04252 .40891 L
s
0 1 .404 r
.04757 .40792 m
.04117 .40703 L
s
0 1 .776 r
.03896 .40529 m
.03869 .40422 L
s
0 1 .094 r
.05088 .414 m
.05582 .41343 L
s
.266 1 0 r
.05088 .414 m
.05472 .41235 L
s
1 .463 0 r
.05088 .414 m
.04863 .417 L
s
.119 1 0 r
.05088 .414 m
.04887 .41663 L
s
0 .495 1 r
.04449 .4111 m
.04903 .40987 L
s
.481 1 0 r
.04449 .4111 m
.04493 .41514 L
s
0 1 .985 r
.04708 .41245 m
.04843 .40978 L
s
1 .593 0 r
.04708 .41245 m
.04391 .41549 L
s
0 1 .957 r
.04796 .41199 m
.05061 .41013 L
s
0 1 .847 r
.04796 .41199 m
.04617 .41568 L
s
0 1 .521 r
.04384 .419 m
.04268 .41756 L
s
.889 1 0 r
.04384 .419 m
.04975 .42072 L
s
0 1 .441 r
.04384 .419 m
.04227 .41871 L
s
0 .123 1 r
.04384 .419 m
.04276 .41806 L
s
0 1 .919 r
.04384 .419 m
.04279 .41908 L
s
0 .463 1 r
.04384 .419 m
.0436 .41837 L
s
0 1 .443 r
.04384 .419 m
.04625 .41669 L
s
0 .836 1 r
.04384 .419 m
.04617 .41648 L
s
0 1 .095 r
.04384 .419 m
.04493 .41514 L
s
0 .366 1 r
.04384 .419 m
.04433 .42256 L
s
0 1 .788 r
.04384 .419 m
.04259 .42237 L
s
0 1 .102 r
.04384 .419 m
.04268 .4217 L
s
0 .201 1 r
.04268 .41756 m
.04044 .41537 L
s
0 .229 1 r
.04268 .41756 m
.04707 .41939 L
s
1 .244 0 r
.04268 .41756 m
.04276 .41806 L
s
.976 1 0 r
.04268 .41756 m
.03965 .41603 L
s
.67 1 0 r
.04268 .41756 m
.0436 .41837 L
s
0 .271 1 r
.04268 .41756 m
.03968 .41514 L
s
0 1 .183 r
.04268 .41756 m
.04588 .41527 L
s
.117 1 0 r
.04268 .41756 m
.04493 .41514 L
s
.841 1 0 r
.04268 .41756 m
.04509 .42163 L
s
0 .489 1 r
.04268 .41756 m
.04268 .4217 L
s
0 1 .772 r
.04044 .41537 m
.03978 .41385 L
s
0 1 .945 r
.04044 .41537 m
.04298 .41754 L
s
.771 1 0 r
.04044 .41537 m
.03965 .41603 L
s
.387 1 0 r
.04044 .41537 m
.03568 .41398 L
s
1 .01 0 r
.04044 .41537 m
.03968 .41514 L
s
0 1 .274 r
.04044 .41537 m
.03991 .41377 L
s
0 1 .509 r
.03978 .41385 m
.03226 .41215 L
s
1 .448 0 r
.03978 .41385 m
.04229 .4157 L
s
1 .678 0 r
.03978 .41385 m
.03568 .41398 L
s
0 .119 1 r
.03978 .41385 m
.0321 .41253 L
s
0 .13 1 r
.03978 .41385 m
.03991 .41377 L
s
0 1 .177 r
.03978 .41385 m
.03216 .41268 L
s
.999 1 0 r
.03226 .41215 m
.03213 .41039 L
s
0 .762 1 r
.03226 .41215 m
.03697 .41372 L
s
1 .613 0 r
.03226 .41215 m
.0321 .41253 L
s
1 .683 0 r
.03226 .41215 m
.03216 .41268 L
s
0 .04 1 r
.03226 .41215 m
.0321 .41079 L
s
.493 1 0 r
.03213 .41039 m
.03708 .41217 L
s
0 1 .974 r
.03213 .41039 m
.03213 .41056 L
s
0 1 .304 r
.03213 .41039 m
.0321 .41079 L
s
0 1 .279 r
.04748 .41989 m
.04273 .41831 L
s
.298 1 0 r
.04748 .41989 m
.04975 .42072 L
s
0 1 .936 r
.04748 .41989 m
.04457 .41996 L
s
1 .249 0 r
.04748 .41989 m
.042 .41851 L
s
0 1 .894 r
.04748 .41989 m
.04753 .42026 L
s
1 .197 0 r
.04748 .41989 m
.04189 .41883 L
s
1 .907 0 r
.04748 .41989 m
.04659 .41691 L
s
0 .518 1 r
.04748 .41989 m
.04454 .41653 L
s
1 .552 0 r
.04748 .41989 m
.04391 .41549 L
s
.235 1 0 r
.04748 .41989 m
.04503 .42308 L
s
.924 1 0 r
.04748 .41989 m
.0463 .42348 L
s
0 .225 1 r
.04748 .41989 m
.04193 .4223 L
s
.305 1 0 r
.04273 .41831 m
.04077 .41583 L
s
.144 0 1 r
.04273 .41831 m
.04707 .41939 L
s
0 1 .82 r
.04273 .41831 m
.042 .41851 L
s
1 .532 0 r
.04273 .41831 m
.03796 .41658 L
s
1 .681 0 r
.04273 .41831 m
.04189 .41883 L
s
0 .566 1 r
.04273 .41831 m
.0379 .41685 L
s
1 .986 0 r
.04273 .41831 m
.04407 .41521 L
s
1 .348 0 r
.04273 .41831 m
.04391 .41549 L
s
0 1 .578 r
.04273 .41831 m
.04248 .42202 L
s
0 .358 1 r
.04273 .41831 m
.04193 .4223 L
s
1 .437 0 r
.04077 .41583 m
.03725 .41315 L
s
.079 1 0 r
.04077 .41583 m
.04298 .41754 L
s
0 .119 1 r
.04077 .41583 m
.03796 .41658 L
s
0 1 .016 r
.04077 .41583 m
.04086 .41379 L
s
.899 1 0 r
.04077 .41583 m
.0379 .41685 L
s
.342 1 0 r
.04077 .41583 m
.04084 .41398 L
s
0 1 .219 r
.03725 .41315 m
.03769 .4116 L
s
0 1 .136 r
.03725 .41315 m
.04229 .4157 L
s
1 .291 0 r
.03725 .41315 m
.04086 .41379 L
s
0 .563 1 r
.03725 .41315 m
.03602 .41127 L
s
.696 1 0 r
.03725 .41315 m
.04084 .41398 L
s
0 1 .416 r
.03725 .41315 m
.03624 .41022 L
s
.778 1 0 r
.03769 .4116 m
.03601 .41137 L
s
1 .549 0 r
.03769 .4116 m
.03697 .41372 L
s
0 .024 1 r
.03769 .4116 m
.03602 .41127 L
s
0 .095 1 r
.03769 .4116 m
.03624 .41022 L
s
.803 1 0 r
.03769 .4116 m
.03619 .41031 L
s
0 .045 1 r
.03601 .41137 m
.03708 .41217 L
s
0 1 .188 r
.03601 .41137 m
.03198 .41017 L
s
0 1 .422 r
.03601 .41137 m
.03619 .41031 L
s
.148 1 0 r
.04733 .41962 m
.04432 .4184 L
s
0 .229 1 r
.04733 .41962 m
.04975 .42072 L
s
.183 1 0 r
.04733 .41962 m
.04692 .41917 L
s
1 .751 0 r
.04733 .41962 m
.04453 .41869 L
s
.467 1 0 r
.04733 .41962 m
.04848 .42006 L
s
.391 1 0 r
.04733 .41962 m
.04172 .41806 L
s
1 .297 0 r
.04733 .41962 m
.04863 .417 L
s
0 1 .433 r
.04733 .41962 m
.04887 .41663 L
s
.333 1 0 r
.04733 .41962 m
.04617 .41568 L
s
0 .359 1 r
.04733 .41962 m
.04638 .4231 L
s
.911 1 0 r
.04733 .41962 m
.0455 .42289 L
s
0 1 .169 r
.04733 .41962 m
.04173 .42196 L
s
.266 1 0 r
.04432 .4184 m
.03957 .4168 L
s
1 .238 0 r
.04432 .4184 m
.04707 .41939 L
s
.045 1 0 r
.04432 .4184 m
.04453 .41869 L
s
0 .655 1 r
.04432 .4184 m
.04021 .41726 L
s
.705 1 0 r
.04432 .4184 m
.04172 .41806 L
s
0 .941 1 r
.04432 .4184 m
.0401 .41766 L
s
0 1 .772 r
.04432 .4184 m
.04923 .41642 L
s
.449 1 0 r
.04432 .4184 m
.04617 .41568 L
s
1 .705 0 r
.04432 .4184 m
.04316 .4221 L
s
0 .744 1 r
.04432 .4184 m
.04173 .42196 L
s
0 .832 1 r
.03957 .4168 m
.03632 .41523 L
s
.873 1 0 r
.03957 .4168 m
.04298 .41754 L
s
0 .829 1 r
.03957 .4168 m
.04021 .41726 L
s
.019 1 0 r
.03957 .4168 m
.04224 .4163 L
s
1 .479 0 r
.03957 .4168 m
.0401 .41766 L
s
1 .221 0 r
.03957 .4168 m
.03672 .41611 L
s
0 .979 1 r
.03632 .41523 m
.03591 .41349 L
s
.732 1 0 r
.03632 .41523 m
.04229 .4157 L
s
.009 1 0 r
.03632 .41523 m
.04224 .4163 L
s
0 1 .983 r
.03632 .41523 m
.03582 .41416 L
s
.874 1 0 r
.03632 .41523 m
.03672 .41611 L
s
0 1 .766 r
.03632 .41523 m
.03585 .41473 L
s
.776 1 0 r
.03591 .41349 m
.03693 .41284 L
s
0 1 .187 r
.03591 .41349 m
.03697 .41372 L
s
0 .299 1 r
.03591 .41349 m
.03582 .41416 L
s
0 1 .067 r
.03591 .41349 m
.03585 .41473 L
s
0 .414 1 r
.03591 .41349 m
.03608 .41269 L
s
0 .266 1 r
.03693 .41284 m
.03708 .41217 L
s
1 .087 0 r
.03693 .41284 m
.03721 .41167 L
s
1 .59 0 r
.03693 .41284 m
.03608 .41269 L
s
0 .98 1 r
.04863 .4211 m
.04745 .42035 L
s
.971 1 0 r
.04863 .4211 m
.04975 .42072 L
s
0 1 .853 r
.04863 .4211 m
.05216 .41921 L
s
1 .25 0 r
.04863 .4211 m
.04991 .41863 L
s
.411 1 0 r
.04863 .4211 m
.04782 .42403 L
s
.042 1 0 r
.04863 .4211 m
.04664 .42384 L
s
.716 1 0 r
.04745 .42035 m
.04498 .41888 L
s
1 .85 0 r
.04745 .42035 m
.04975 .42072 L
s
0 1 .653 r
.04745 .42035 m
.04707 .41939 L
s
.432 1 0 r
.04745 .42035 m
.04991 .41863 L
s
0 1 .51 r
.04745 .42035 m
.05086 .41849 L
s
0 .038 1 r
.04745 .42035 m
.05046 .41764 L
s
.988 1 0 r
.04745 .42035 m
.05052 .41783 L
s
1 .638 0 r
.04745 .42035 m
.04664 .42384 L
s
0 .266 1 r
.04745 .42035 m
.0465 .4233 L
s
0 .866 1 r
.04745 .42035 m
.04909 .42316 L
s
0 1 .937 r
.04745 .42035 m
.04587 .42282 L
s
.18 0 1 r
.04498 .41888 m
.04446 .41633 L
s
1 .048 0 r
.04498 .41888 m
.04707 .41939 L
s
.46 1 0 r
.04498 .41888 m
.04298 .41754 L
s
0 .289 1 r
.04498 .41888 m
.05052 .41783 L
s
0 1 .313 r
.04498 .41888 m
.04831 .41658 L
s
0 1 .963 r
.04498 .41888 m
.04587 .42282 L
s
0 1 .108 r
.04498 .41888 m
.04671 .42252 L
s
1 .349 0 r
.04446 .41633 m
.03776 .41468 L
s
0 .28 1 r
.04446 .41633 m
.04298 .41754 L
s
0 1 .202 r
.04446 .41633 m
.04229 .4157 L
s
0 .236 1 r
.03776 .41468 m
.03508 .41372 L
s
.634 1 0 r
.03776 .41468 m
.04229 .4157 L
s
1 .177 0 r
.03776 .41468 m
.03697 .41372 L
s
0 1 .433 r
.03508 .41372 m
.03697 .41372 L
s
.564 1 0 r
.03508 .41372 m
.03708 .41217 L
s
0 1 .835 r
.05026 .42121 m
.04955 .42081 L
s
.289 1 0 r
.05026 .42121 m
.04975 .42072 L
s
0 .053 1 r
.05026 .42121 m
.04997 .41821 L
s
1 .934 0 r
.05026 .42121 m
.05037 .41839 L
s
1 .583 0 r
.05026 .42121 m
.04968 .42382 L
s
0 .597 1 r
.05026 .42121 m
.04903 .42403 L
s
0 1 .823 r
.04955 .42081 m
.0475 .41939 L
s
.386 1 0 r
.04955 .42081 m
.04975 .42072 L
s
.251 1 0 r
.04955 .42081 m
.04707 .41939 L
s
.685 1 0 r
.04955 .42081 m
.05037 .41839 L
s
0 1 .967 r
.04955 .42081 m
.04958 .41798 L
s
0 1 .481 r
.04955 .42081 m
.05199 .41836 L
s
.064 1 0 r
.04955 .42081 m
.04836 .41721 L
s
.81 1 0 r
.04955 .42081 m
.04903 .42403 L
s
0 1 .652 r
.04955 .42081 m
.04737 .42355 L
s
0 1 .647 r
.04955 .42081 m
.04801 .42335 L
s
0 1 .286 r
.04955 .42081 m
.04719 .42351 L
s
.008 0 1 r
.0475 .41939 m
.04228 .41684 L
s
0 .584 1 r
.0475 .41939 m
.04707 .41939 L
s
.765 1 0 r
.0475 .41939 m
.04298 .41754 L
s
0 .115 1 r
.0475 .41939 m
.04836 .41721 L
s
1 .152 0 r
.0475 .41939 m
.04819 .41635 L
s
1 .245 0 r
.0475 .41939 m
.04719 .42351 L
s
1 .822 0 r
.0475 .41939 m
.04669 .42284 L
s
1 .829 0 r
.04228 .41684 m
.04252 .41462 L
s
0 1 .972 r
.04228 .41684 m
.04298 .41754 L
s
0 1 .983 r
.04228 .41684 m
.04229 .4157 L
s
1 .358 0 r
.04252 .41462 m
.03696 .4127 L
s
1 .758 0 r
.04252 .41462 m
.04229 .4157 L
s
1 .621 0 r
.04252 .41462 m
.03697 .41372 L
s
.642 1 0 r
.03696 .4127 m
.03697 .41372 L
s
0 1 .438 r
.03696 .4127 m
.03708 .41217 L
s
1 .671 0 r
.05027 .42085 m
.04878 .41974 L
s
0 1 .335 r
.05027 .42085 m
.04975 .42072 L
s
.293 1 0 r
.05027 .42085 m
.05259 .41862 L
s
0 1 .113 r
.05027 .42085 m
.05045 .41779 L
s
.411 1 0 r
.05027 .42085 m
.05137 .42388 L
s
0 1 .64 r
.05027 .42085 m
.04931 .42336 L
s
1 .279 0 r
.04878 .41974 m
.04733 .41855 L
s
0 .648 1 r
.04878 .41974 m
.04975 .42072 L
s
0 1 .571 r
.04878 .41974 m
.04707 .41939 L
s
.262 1 0 r
.04878 .41974 m
.05045 .41779 L
s
1 .762 0 r
.04878 .41974 m
.0513 .41797 L
s
1 .137 0 r
.04878 .41974 m
.04976 .41689 L
s
.174 0 1 r
.04878 .41974 m
.04655 .41561 L
s
.242 1 0 r
.04878 .41974 m
.04931 .42336 L
s
1 .911 0 r
.04878 .41974 m
.04816 .4231 L
s
0 1 .11 r
.04878 .41974 m
.04885 .42265 L
s
1 .171 0 r
.04878 .41974 m
.04711 .42211 L
s
0 .065 1 r
.04733 .41855 m
.03927 .4165 L
s
0 .976 1 r
.04733 .41855 m
.04707 .41939 L
s
0 1 .811 r
.04733 .41855 m
.04298 .41754 L
s
0 .138 1 r
.04733 .41855 m
.04655 .41561 L
s
.904 1 0 r
.04733 .41855 m
.04937 .41609 L
s
.156 0 1 r
.04733 .41855 m
.04711 .42211 L
s
1 .228 0 r
.04733 .41855 m
.04776 .42219 L
s
.026 1 0 r
.03927 .4165 m
.03943 .4148 L
s
1 .523 0 r
.03927 .4165 m
.04298 .41754 L
s
1 .479 0 r
.03927 .4165 m
.04229 .4157 L
s
.387 1 0 r
.03943 .4148 m
.03564 .41353 L
s
1 .953 0 r
.03943 .4148 m
.04229 .4157 L
s
1 .701 0 r
.03943 .4148 m
.03697 .41372 L
s
0 1 .834 r
.03564 .41353 m
.03697 .41372 L
s
0 1 .738 r
.03564 .41353 m
.03708 .41217 L
s
0 .755 1 r
.04891 .42013 m
.05025 .41996 L
s
.947 1 0 r
.04891 .42013 m
.04975 .42072 L
s
0 .971 1 r
.04891 .42013 m
.04924 .41741 L
s
0 .084 1 r
.04891 .42013 m
.04967 .4171 L
s
.656 1 0 r
.04891 .42013 m
.04728 .42297 L
s
0 1 .826 r
.04891 .42013 m
.0479 .42266 L
s
.882 1 0 r
.05025 .41996 m
.04591 .41896 L
s
0 1 .057 r
.05025 .41996 m
.04975 .42072 L
s
1 .724 0 r
.05025 .41996 m
.04707 .41939 L
s
1 .456 0 r
.05025 .41996 m
.04967 .4171 L
s
0 1 .115 r
.05025 .41996 m
.05738 .41924 L
s
.142 0 1 r
.05025 .41996 m
.05029 .41708 L
s
.314 1 0 r
.05025 .41996 m
.04995 .41657 L
s
.85 1 0 r
.05025 .41996 m
.0479 .42266 L
s
0 .955 1 r
.05025 .41996 m
.04991 .42317 L
s
0 1 .975 r
.05025 .41996 m
.04743 .42245 L
s
0 1 .367 r
.05025 .41996 m
.04918 .42269 L
s
0 .302 1 r
.04591 .41896 m
.04565 .41769 L
s
0 1 .176 r
.04591 .41896 m
.04707 .41939 L
s
1 .3 0 r
.04591 .41896 m
.04298 .41754 L
s
.442 1 0 r
.04591 .41896 m
.04995 .41657 L
s
0 .147 1 r
.04591 .41896 m
.04749 .41601 L
s
0 1 .724 r
.04591 .41896 m
.04918 .42269 L
s
0 .241 1 r
.04591 .41896 m
.04433 .42202 L
s
0 1 .506 r
.04565 .41769 m
.0372 .41558 L
s
.169 1 0 r
.04565 .41769 m
.04298 .41754 L
s
1 .409 0 r
.04565 .41769 m
.04229 .4157 L
s
.941 1 0 r
.0372 .41558 m
.03715 .41457 L
s
.545 1 0 r
.0372 .41558 m
.04229 .4157 L
s
.137 1 0 r
.0372 .41558 m
.03697 .41372 L
s
0 1 .06 r
.03715 .41457 m
.03697 .41372 L
s
1 .704 0 r
.03715 .41457 m
.03708 .41217 L
s
0 1 .646 r
.0504 .4219 m
.04972 .42115 L
s
.776 1 0 r
.0504 .4219 m
.04975 .42072 L
s
1 .003 0 r
.0504 .4219 m
.04999 .41881 L
s
0 1 .183 r
.0504 .4219 m
.05206 .4197 L
s
.464 1 0 r
.0504 .4219 m
.04951 .42447 L
s
1 .31 0 r
.0504 .4219 m
.05077 .42487 L
s
1 .394 0 r
.04972 .42115 m
.04701 .41963 L
s
0 .642 1 r
.04972 .42115 m
.04975 .42072 L
s
0 .86 1 r
.04972 .42115 m
.04707 .41939 L
s
0 1 .647 r
.04972 .42115 m
.05206 .4197 L
s
.876 1 0 r
.04972 .42115 m
.05269 .4192 L
s
1 .74 0 r
.04972 .42115 m
.05267 .41871 L
s
.854 1 0 r
.04972 .42115 m
.04938 .41775 L
s
1 .21 0 r
.04972 .42115 m
.05077 .42487 L
s
1 .33 0 r
.04972 .42115 m
.05056 .42411 L
s
0 .854 1 r
.04972 .42115 m
.0474 .42324 L
s
.029 1 0 r
.04972 .42115 m
.0477 .42374 L
s
.689 1 0 r
.04701 .41963 m
.03897 .41709 L
s
0 .878 1 r
.04701 .41963 m
.04707 .41939 L
s
0 1 .13 r
.04701 .41963 m
.04298 .41754 L
s
.017 1 0 r
.04701 .41963 m
.04938 .41775 L
s
.165 0 1 r
.04701 .41963 m
.04698 .4163 L
s
0 1 .496 r
.04701 .41963 m
.0477 .42374 L
s
1 .886 0 r
.04701 .41963 m
.04482 .42247 L
s
0 .114 1 r
.03897 .41709 m
.03923 .41525 L
s
.038 1 0 r
.03897 .41709 m
.04298 .41754 L
s
.436 1 0 r
.03897 .41709 m
.04229 .4157 L
s
.884 1 0 r
.03923 .41525 m
.03708 .41347 L
s
1 .506 0 r
.03923 .41525 m
.04229 .4157 L
s
0 .707 1 r
.03923 .41525 m
.03697 .41372 L
s
.062 1 0 r
.03708 .41347 m
.03697 .41372 L
s
1 .832 0 r
.03708 .41347 m
.03708 .41217 L
s
0 1 .814 r
.05379 .42183 m
.0504 .42046 L
s
.857 1 0 r
.05379 .42183 m
.04975 .42072 L
s
0 .227 1 r
.05379 .42183 m
.05511 .41962 L
s
0 .784 1 r
.05379 .42183 m
.05356 .41923 L
s
0 1 .582 r
.05379 .42183 m
.05307 .42449 L
s
.137 1 0 r
.05379 .42183 m
.05169 .42405 L
s
0 1 .072 r
.0504 .42046 m
.04572 .41876 L
s
.275 1 0 r
.0504 .42046 m
.04975 .42072 L
s
0 1 .207 r
.0504 .42046 m
.04707 .41939 L
s
.566 1 0 r
.0504 .42046 m
.05356 .41923 L
s
1 .642 0 r
.0504 .42046 m
.05341 .41886 L
s
0 .261 1 r
.0504 .42046 m
.05149 .41765 L
s
.687 1 0 r
.0504 .42046 m
.04911 .41677 L
s
0 1 .435 r
.0504 .42046 m
.05169 .42405 L
s
0 .973 1 r
.0504 .42046 m
.04936 .42368 L
s
0 1 .662 r
.0504 .42046 m
.04964 .42316 L
s
.936 1 0 r
.0504 .42046 m
.04818 .42252 L
s
0 .304 1 r
.04572 .41876 m
.04591 .41686 L
s
0 1 .16 r
.04572 .41876 m
.04707 .41939 L
s
.211 1 0 r
.04572 .41876 m
.04298 .41754 L
s
.519 1 0 r
.04572 .41876 m
.04911 .41677 L
s
0 .665 1 r
.04572 .41876 m
.0495 .41664 L
s
.101 1 0 r
.04572 .41876 m
.04818 .42252 L
s
0 .619 1 r
.04572 .41876 m
.04555 .42212 L
s
.62 1 0 r
.04591 .41686 m
.03791 .41499 L
s
.594 1 0 r
.04591 .41686 m
.04298 .41754 L
s
.169 1 0 r
.04591 .41686 m
.04229 .4157 L
s
0 1 .358 r
.03791 .41499 m
.03801 .41344 L
s
0 1 .634 r
.03791 .41499 m
.04229 .4157 L
s
0 .619 1 r
.03791 .41499 m
.03697 .41372 L
s
0 .415 1 r
.03801 .41344 m
.03697 .41372 L
s
0 .448 1 r
.03801 .41344 m
.03708 .41217 L
s
.072 0 1 r
.04975 .42072 m
.04707 .41939 L
s
1 .786 0 r
.04975 .42072 m
.04279 .41908 L
s
0 1 .94 r
.04975 .42072 m
.04753 .42026 L
s
.618 1 0 r
.04975 .42072 m
.04848 .42006 L
s
0 .859 1 r
.04975 .42072 m
.05216 .41921 L
s
.527 1 0 r
.04975 .42072 m
.04997 .41821 L
s
.745 1 0 r
.04975 .42072 m
.05259 .41862 L
s
1 .668 0 r
.04975 .42072 m
.04924 .41741 L
s
.911 1 0 r
.04975 .42072 m
.04999 .41881 L
s
.798 1 0 r
.04975 .42072 m
.05511 .41962 L
s
0 .659 1 r
.04975 .42072 m
.05086 .41849 L
s
.083 0 1 r
.04975 .42072 m
.04958 .41798 L
s
0 .804 1 r
.04975 .42072 m
.0513 .41797 L
s
.353 1 0 r
.04975 .42072 m
.05738 .41924 L
s
0 1 .226 r
.04975 .42072 m
.05269 .4192 L
s
.442 1 0 r
.04975 .42072 m
.05341 .41886 L
s
0 1 .796 r
.04975 .42072 m
.05109 .4177 L
s
0 1 .029 r
.04975 .42072 m
.04625 .41669 L
s
0 .839 1 r
.04975 .42072 m
.04659 .41691 L
s
1 .851 0 r
.04975 .42072 m
.04863 .417 L
s
0 1 .264 r
.04975 .42072 m
.04782 .42403 L
s
.021 0 1 r
.04975 .42072 m
.04968 .42382 L
s
.924 1 0 r
.04975 .42072 m
.05137 .42388 L
s
.841 1 0 r
.04975 .42072 m
.04728 .42297 L
s
1 .136 0 r
.04975 .42072 m
.04951 .42447 L
s
.016 0 1 r
.04975 .42072 m
.05307 .42449 L
s
1 .934 0 r
.04975 .42072 m
.0465 .4233 L
s
0 1 .646 r
.04975 .42072 m
.04737 .42355 L
s
0 .784 1 r
.04975 .42072 m
.04816 .4231 L
s
0 .879 1 r
.04975 .42072 m
.04991 .42317 L
s
0 1 .937 r
.04975 .42072 m
.05056 .42411 L
s
0 1 .132 r
.04975 .42072 m
.04936 .42368 L
s
1 .422 0 r
.04975 .42072 m
.04935 .42329 L
s
0 .573 1 r
.04975 .42072 m
.04433 .42256 L
s
.547 1 0 r
.04975 .42072 m
.04503 .42308 L
s
0 .735 1 r
.04975 .42072 m
.04638 .4231 L
s
.128 1 0 r
.04707 .41939 m
.04298 .41754 L
s
.396 1 0 r
.04707 .41939 m
.04276 .41806 L
s
0 1 .493 r
.04707 .41939 m
.042 .41851 L
s
0 1 .008 r
.04707 .41939 m
.04453 .41869 L
s
.129 1 0 r
.04707 .41939 m
.05109 .4177 L
s
0 .104 1 r
.04707 .41939 m
.05046 .41764 L
s
.015 1 0 r
.04707 .41939 m
.05199 .41836 L
s
1 .87 0 r
.04707 .41939 m
.04976 .41689 L
s
1 .809 0 r
.04707 .41939 m
.05029 .41708 L
s
1 .916 0 r
.04707 .41939 m
.05267 .41871 L
s
0 .24 1 r
.04707 .41939 m
.05149 .41765 L
s
0 1 .119 r
.04707 .41939 m
.04831 .41658 L
s
0 1 .923 r
.04707 .41939 m
.04819 .41635 L
s
.257 1 0 r
.04707 .41939 m
.04937 .41609 L
s
.752 1 0 r
.04707 .41939 m
.04749 .41601 L
s
0 1 .737 r
.04707 .41939 m
.04698 .4163 L
s
1 .18 0 r
.04707 .41939 m
.0495 .41664 L
s
.878 1 0 r
.04707 .41939 m
.04531 .41497 L
s
.514 1 0 r
.04707 .41939 m
.04588 .41527 L
s
.24 1 0 r
.04707 .41939 m
.04407 .41521 L
s
0 1 .348 r
.04707 .41939 m
.04923 .41642 L
s
1 .547 0 r
.04707 .41939 m
.04935 .42329 L
s
0 1 .069 r
.04707 .41939 m
.04909 .42316 L
s
.608 1 0 r
.04707 .41939 m
.04801 .42335 L
s
0 1 .25 r
.04707 .41939 m
.04885 .42265 L
s
1 .166 0 r
.04707 .41939 m
.04743 .42245 L
s
0 1 .075 r
.04707 .41939 m
.0474 .42324 L
s
0 1 .667 r
.04707 .41939 m
.04964 .42316 L
s
0 1 .57 r
.04707 .41939 m
.04671 .42252 L
s
0 .256 1 r
.04707 .41939 m
.04669 .42284 L
s
.674 1 0 r
.04707 .41939 m
.04776 .42219 L
s
0 .05 1 r
.04707 .41939 m
.04433 .42202 L
s
0 .553 1 r
.04707 .41939 m
.04482 .42247 L
s
1 .475 0 r
.04707 .41939 m
.04555 .42212 L
s
0 .786 1 r
.04707 .41939 m
.04266 .42149 L
s
0 1 .494 r
.04707 .41939 m
.04509 .42163 L
s
0 1 .347 r
.04707 .41939 m
.04248 .42202 L
s
0 .036 1 r
.04707 .41939 m
.04316 .4221 L
s
.026 1 0 r
.04298 .41754 m
.04229 .4157 L
s
0 .425 1 r
.04298 .41754 m
.03965 .41603 L
s
0 1 .182 r
.04298 .41754 m
.03796 .41658 L
s
.221 1 0 r
.04298 .41754 m
.04021 .41726 L
s
0 .365 1 r
.04298 .41754 m
.04531 .41497 L
s
0 1 .784 r
.04298 .41754 m
.04266 .42149 L
s
.491 1 0 r
.04229 .4157 m
.03697 .41372 L
s
1 .372 0 r
.04229 .4157 m
.03568 .41398 L
s
0 1 .323 r
.04229 .4157 m
.04086 .41379 L
s
0 1 .925 r
.04229 .4157 m
.04224 .4163 L
s
.243 1 0 r
.03697 .41372 m
.03708 .41217 L
s
0 .816 1 r
.03697 .41372 m
.0321 .41253 L
s
.13 0 1 r
.03697 .41372 m
.03602 .41127 L
s
0 .883 1 r
.03697 .41372 m
.03582 .41416 L
s
0 .371 1 r
.03708 .41217 m
.03213 .41056 L
s
0 1 .726 r
.03708 .41217 m
.03198 .41017 L
s
.856 1 0 r
.03708 .41217 m
.03721 .41167 L
s
1 .374 0 r
.04227 .41871 m
.04279 .41908 L
s
1 .422 0 r
.04227 .41871 m
.04617 .41648 L
s
.365 1 0 r
.04227 .41871 m
.04259 .42237 L
s
0 .394 1 r
.04457 .41996 m
.04753 .42026 L
s
0 .406 1 r
.04457 .41996 m
.04454 .41653 L
s
1 .741 0 r
.04457 .41996 m
.0463 .42348 L
s
0 1 .165 r
.04692 .41917 m
.04848 .42006 L
s
.985 1 0 r
.04692 .41917 m
.04887 .41663 L
s
0 1 .177 r
.04692 .41917 m
.0455 .42289 L
s
0 .336 1 r
.04276 .41806 m
.0436 .41837 L
s
1 .685 0 r
.04276 .41806 m
.04588 .41527 L
s
1 .653 0 r
.04276 .41806 m
.04493 .41514 L
s
1 .845 0 r
.04276 .41806 m
.04509 .42163 L
s
0 .227 1 r
.04276 .41806 m
.04268 .4217 L
s
.038 0 1 r
.03965 .41603 m
.03968 .41514 L
s
.439 1 0 r
.03568 .41398 m
.03991 .41377 L
s
.629 1 0 r
.0321 .41253 m
.03216 .41268 L
s
1 .096 0 r
.04279 .41908 m
.04625 .41669 L
s
0 1 .683 r
.04279 .41908 m
.04617 .41648 L
s
0 .98 1 r
.04279 .41908 m
.04433 .42256 L
s
0 1 .683 r
.04279 .41908 m
.04259 .42237 L
s
1 .578 0 r
.042 .41851 m
.04189 .41883 L
s
.168 0 1 r
.042 .41851 m
.04407 .41521 L
s
0 1 .552 r
.042 .41851 m
.04391 .41549 L
s
1 .575 0 r
.042 .41851 m
.04248 .42202 L
s
0 1 .337 r
.042 .41851 m
.04193 .4223 L
s
0 .044 1 r
.03796 .41658 m
.0379 .41685 L
s
.519 1 0 r
.04086 .41379 m
.04084 .41398 L
s
1 .377 0 r
.03602 .41127 m
.03624 .41022 L
s
0 1 .206 r
.04753 .42026 m
.04659 .41691 L
s
.185 0 1 r
.04753 .42026 m
.04454 .41653 L
s
1 .26 0 r
.04753 .42026 m
.04503 .42308 L
s
1 .542 0 r
.04753 .42026 m
.0463 .42348 L
s
0 .338 1 r
.04453 .41869 m
.04172 .41806 L
s
0 1 .128 r
.04453 .41869 m
.04923 .41642 L
s
.364 1 0 r
.04453 .41869 m
.04617 .41568 L
s
0 1 .767 r
.04453 .41869 m
.04316 .4221 L
s
0 .076 1 r
.04453 .41869 m
.04173 .42196 L
s
0 1 .439 r
.04021 .41726 m
.0401 .41766 L
s
1 .596 0 r
.04224 .4163 m
.03672 .41611 L
s
0 1 .109 r
.03582 .41416 m
.03585 .41473 L
s
1 .639 0 r
.04848 .42006 m
.04863 .417 L
s
0 1 .746 r
.04848 .42006 m
.04887 .41663 L
s
0 .25 1 r
.04848 .42006 m
.04638 .4231 L
s
1 .67 0 r
.04848 .42006 m
.0455 .42289 L
s
0 .119 1 r
.0436 .41837 m
.04493 .41514 L
s
0 1 .461 r
.0436 .41837 m
.04268 .4217 L
s
.158 1 0 r
.04189 .41883 m
.04391 .41549 L
s
.651 1 0 r
.04189 .41883 m
.04193 .4223 L
s
.951 1 0 r
.04172 .41806 m
.04617 .41568 L
s
0 1 .694 r
.04172 .41806 m
.04173 .42196 L
s
1 .132 0 r
.04581 .42545 m
.0456 .4249 L
s
1 .527 0 r
.04581 .42545 m
.0483 .4264 L
s
.898 1 0 r
.04581 .42545 m
.04328 .42567 L
s
0 1 .674 r
.04581 .42545 m
.04461 .42507 L
s
1 .963 0 r
.04581 .42545 m
.04409 .42591 L
s
.352 1 0 r
.04581 .42545 m
.04475 .4252 L
s
0 1 .57 r
.04581 .42545 m
.04433 .42256 L
s
0 .665 1 r
.04581 .42545 m
.04259 .42237 L
s
.845 1 0 r
.04581 .42545 m
.04268 .4217 L
s
.896 1 0 r
.04581 .42545 m
.04754 .42889 L
s
.534 1 0 r
.04581 .42545 m
.04656 .42884 L
s
0 .957 1 r
.04581 .42545 m
.04575 .4286 L
s
1 .938 0 r
.0456 .4249 m
.04411 .42438 L
s
.993 1 0 r
.0456 .4249 m
.04568 .42575 L
s
0 .008 1 r
.0456 .4249 m
.04461 .42507 L
s
0 1 .135 r
.0456 .4249 m
.04407 .42428 L
s
.447 1 0 r
.0456 .4249 m
.04475 .4252 L
s
0 .356 1 r
.0456 .4249 m
.04418 .42386 L
s
0 .926 1 r
.0456 .4249 m
.04509 .42163 L
s
0 1 .349 r
.0456 .4249 m
.04268 .4217 L
s
0 .334 1 r
.0456 .4249 m
.04303 .42849 L
s
1 .16 0 r
.0456 .4249 m
.04575 .4286 L
s
0 .702 1 r
.04411 .42438 m
.03819 .42379 L
s
.094 0 1 r
.04411 .42438 m
.04119 .42507 L
s
.539 1 0 r
.04411 .42438 m
.04407 .42428 L
s
.635 1 0 r
.04411 .42438 m
.03806 .42338 L
s
0 .259 1 r
.04411 .42438 m
.04418 .42386 L
s
.141 1 0 r
.04411 .42438 m
.03807 .42296 L
s
.104 0 1 r
.03819 .42379 m
.03789 .42324 L
s
0 1 .417 r
.03819 .42379 m
.03816 .42416 L
s
1 .814 0 r
.03819 .42379 m
.03806 .42338 L
s
0 1 .597 r
.03819 .42379 m
.03759 .42441 L
s
.541 1 0 r
.03819 .42379 m
.03807 .42296 L
s
.249 1 0 r
.03819 .42379 m
.03759 .42516 L
s
0 .239 1 r
.03789 .42324 m
.03831 .42156 L
s
0 .959 1 r
.03789 .42324 m
.0371 .42296 L
s
.647 1 0 r
.03789 .42324 m
.03759 .42441 L
s
0 1 .803 r
.03789 .42324 m
.03759 .42516 L
s
1 .619 0 r
.03789 .42324 m
.03834 .42126 L
s
1 .527 0 r
.03831 .42156 m
.03835 .42198 L
s
.766 1 0 r
.03831 .42156 m
.03823 .42208 L
s
1 .66 0 r
.03831 .42156 m
.03834 .42126 L
s
.089 0 1 r
.04488 .42641 m
.04032 .42551 L
s
0 1 .352 r
.04488 .42641 m
.0483 .4264 L
s
.821 1 0 r
.04488 .42641 m
.04464 .42714 L
s
.662 1 0 r
.04488 .42641 m
.04051 .42588 L
s
.552 1 0 r
.04488 .42641 m
.04553 .42679 L
s
.382 1 0 r
.04488 .42641 m
.0431 .42645 L
s
0 .047 1 r
.04488 .42641 m
.04503 .42308 L
s
.414 1 0 r
.04488 .42641 m
.0463 .42348 L
s
0 1 .674 r
.04488 .42641 m
.04193 .4223 L
s
0 .595 1 r
.04488 .42641 m
.04719 .42975 L
s
0 .596 1 r
.04488 .42641 m
.04604 .43021 L
s
1 .08 0 r
.04488 .42641 m
.04267 .42949 L
s
0 1 .615 r
.04032 .42551 m
.03581 .42425 L
s
0 1 .363 r
.04032 .42551 m
.04568 .42575 L
s
.196 1 0 r
.04032 .42551 m
.04051 .42588 L
s
1 .257 0 r
.04032 .42551 m
.04012 .42393 L
s
1 .817 0 r
.04032 .42551 m
.0431 .42645 L
s
1 .157 0 r
.04032 .42551 m
.04001 .42425 L
s
1 .258 0 r
.04032 .42551 m
.04248 .42202 L
s
0 1 .832 r
.04032 .42551 m
.04193 .4223 L
s
0 1 .906 r
.04032 .42551 m
.04337 .42894 L
s
0 1 .585 r
.04032 .42551 m
.04267 .42949 L
s
0 1 .624 r
.03581 .42425 m
.03495 .42313 L
s
1 .259 0 r
.03581 .42425 m
.04119 .42507 L
s
0 .472 1 r
.03581 .42425 m
.04012 .42393 L
s
0 1 .631 r
.03581 .42425 m
.03482 .42435 L
s
.932 1 0 r
.03581 .42425 m
.04001 .42425 L
s
.372 1 0 r
.03581 .42425 m
.0347 .42392 L
s
.046 1 0 r
.03495 .42313 m
.03642 .42226 L
s
.796 1 0 r
.03495 .42313 m
.03816 .42416 L
s
0 1 .264 r
.03495 .42313 m
.03482 .42435 L
s
1 .851 0 r
.03495 .42313 m
.03481 .4224 L
s
.837 1 0 r
.03495 .42313 m
.0347 .42392 L
s
.132 1 0 r
.03495 .42313 m
.03501 .42186 L
s
0 .354 1 r
.03642 .42226 m
.03634 .4209 L
s
.096 0 1 r
.03642 .42226 m
.0371 .42296 L
s
.905 1 0 r
.03642 .42226 m
.03481 .4224 L
s
.885 1 0 r
.03642 .42226 m
.03501 .42186 L
s
0 .144 1 r
.03642 .42226 m
.03647 .4216 L
s
1 .861 0 r
.03634 .4209 m
.03835 .42198 L
s
0 .181 1 r
.03634 .4209 m
.03648 .42033 L
s
0 .247 1 r
.03634 .4209 m
.03647 .4216 L
s
.341 1 0 r
.04319 .42624 m
.04036 .42571 L
s
.751 1 0 r
.04319 .42624 m
.0483 .4264 L
s
.504 1 0 r
.04319 .42624 m
.04515 .42678 L
s
0 .996 1 r
.04319 .42624 m
.04289 .4259 L
s
0 .045 1 r
.04319 .42624 m
.0451 .42649 L
s
.002 1 0 r
.04319 .42624 m
.04176 .42584 L
s
0 1 .381 r
.04319 .42624 m
.04638 .4231 L
s
0 1 .624 r
.04319 .42624 m
.0455 .42289 L
s
.484 1 0 r
.04319 .42624 m
.04173 .42196 L
s
.094 1 0 r
.04319 .42624 m
.04816 .42958 L
s
.003 1 0 r
.04319 .42624 m
.04513 .4299 L
s
.154 0 1 r
.04319 .42624 m
.04147 .42967 L
s
0 1 .347 r
.04036 .42571 m
.03648 .42493 L
s
.488 1 0 r
.04036 .42571 m
.04568 .42575 L
s
0 1 .558 r
.04036 .42571 m
.04289 .4259 L
s
1 .858 0 r
.04036 .42571 m
.0391 .42554 L
s
1 .713 0 r
.04036 .42571 m
.04176 .42584 L
s
0 1 .507 r
.04036 .42571 m
.03976 .42622 L
s
0 .019 1 r
.04036 .42571 m
.04316 .4221 L
s
1 .165 0 r
.04036 .42571 m
.04173 .42196 L
s
.025 0 1 r
.04036 .42571 m
.04253 .42938 L
s
.323 1 0 r
.04036 .42571 m
.04147 .42967 L
s
.094 1 0 r
.03648 .42493 m
.03378 .42342 L
s
0 .443 1 r
.03648 .42493 m
.04119 .42507 L
s
0 1 .094 r
.03648 .42493 m
.0391 .42554 L
s
0 .36 1 r
.03648 .42493 m
.03348 .42404 L
s
0 .829 1 r
.03648 .42493 m
.03976 .42622 L
s
.237 1 0 r
.03648 .42493 m
.03358 .42439 L
s
.81 1 0 r
.03378 .42342 m
.03391 .42254 L
s
0 .714 1 r
.03378 .42342 m
.03816 .42416 L
s
.434 1 0 r
.03378 .42342 m
.03348 .42404 L
s
0 1 .583 r
.03378 .42342 m
.03388 .42234 L
s
.124 0 1 r
.03378 .42342 m
.03358 .42439 L
s
0 1 .592 r
.03378 .42342 m
.02831 .4221 L
s
0 .442 1 r
.03391 .42254 m
.034 .42096 L
s
0 1 .653 r
.03391 .42254 m
.0371 .42296 L
s
.974 1 0 r
.03391 .42254 m
.03388 .42234 L
s
0 .424 1 r
.03391 .42254 m
.02831 .4221 L
s
0 .125 1 r
.03391 .42254 m
.03081 .42179 L
s
0 .569 1 r
.034 .42096 m
.03835 .42198 L
s
1 .684 0 r
.034 .42096 m
.03396 .42109 L
s
0 .169 1 r
.034 .42096 m
.03081 .42179 L
s
0 1 .1 r
.04659 .42693 m
.0465 .42634 L
s
0 1 .411 r
.04659 .42693 m
.0483 .4264 L
s
0 1 .492 r
.04659 .42693 m
.04782 .42403 L
s
0 .373 1 r
.04659 .42693 m
.04664 .42384 L
s
.175 0 1 r
.04659 .42693 m
.04724 .43 L
s
.063 1 0 r
.04659 .42693 m
.04697 .4299 L
s
.98 1 0 r
.0465 .42634 m
.04585 .42601 L
s
1 .338 0 r
.0465 .42634 m
.0483 .4264 L
s
0 .063 1 r
.0465 .42634 m
.04568 .42575 L
s
0 1 .535 r
.0465 .42634 m
.04664 .42384 L
s
.584 1 0 r
.0465 .42634 m
.0465 .4233 L
s
0 1 .346 r
.0465 .42634 m
.04909 .42316 L
s
0 .94 1 r
.0465 .42634 m
.04587 .42282 L
s
1 .219 0 r
.0465 .42634 m
.04697 .4299 L
s
.634 1 0 r
.0465 .42634 m
.04965 .42917 L
s
0 1 .855 r
.0465 .42634 m
.04902 .42888 L
s
.648 1 0 r
.0465 .42634 m
.04911 .42919 L
s
1 .182 0 r
.04585 .42601 m
.04057 .42531 L
s
1 .417 0 r
.04585 .42601 m
.04568 .42575 L
s
0 .982 1 r
.04585 .42601 m
.04119 .42507 L
s
0 .415 1 r
.04585 .42601 m
.04587 .42282 L
s
1 .191 0 r
.04585 .42601 m
.04671 .42252 L
s
.048 0 1 r
.04585 .42601 m
.04911 .42919 L
s
0 .903 1 r
.04585 .42601 m
.0445 .42896 L
s
.691 1 0 r
.04057 .42531 m
.04076 .42388 L
s
.005 0 1 r
.04057 .42531 m
.04119 .42507 L
s
.025 0 1 r
.04057 .42531 m
.03816 .42416 L
s
0 1 .196 r
.04076 .42388 m
.04076 .42304 L
s
1 .222 0 r
.04076 .42388 m
.03816 .42416 L
s
.177 0 1 r
.04076 .42388 m
.0371 .42296 L
s
0 1 .717 r
.04076 .42304 m
.0371 .42296 L
s
0 1 .715 r
.04076 .42304 m
.03835 .42198 L
s
.657 1 0 r
.05177 .42663 m
.04752 .42657 L
s
0 1 .829 r
.05177 .42663 m
.0483 .4264 L
s
.463 1 0 r
.05177 .42663 m
.04968 .42382 L
s
.232 1 0 r
.05177 .42663 m
.04903 .42403 L
s
0 .266 1 r
.05177 .42663 m
.05137 .42921 L
s
0 .836 1 r
.05177 .42663 m
.05146 .42952 L
s
0 1 .443 r
.04752 .42657 m
.04331 .42596 L
s
.421 1 0 r
.04752 .42657 m
.0483 .4264 L
s
0 .658 1 r
.04752 .42657 m
.04568 .42575 L
s
1 .231 0 r
.04752 .42657 m
.04903 .42403 L
s
.019 1 0 r
.04752 .42657 m
.04737 .42355 L
s
0 1 .909 r
.04752 .42657 m
.04801 .42335 L
s
1 .857 0 r
.04752 .42657 m
.04719 .42351 L
s
0 .695 1 r
.04752 .42657 m
.05146 .42952 L
s
0 1 .747 r
.04752 .42657 m
.04775 .42968 L
s
.403 1 0 r
.04752 .42657 m
.04677 .42926 L
s
0 1 .785 r
.04752 .42657 m
.04657 .42962 L
s
0 1 .918 r
.04331 .42596 m
.04303 .42502 L
s
1 .38 0 r
.04331 .42596 m
.04568 .42575 L
s
0 1 .6 r
.04331 .42596 m
.04119 .42507 L
s
0 .342 1 r
.04331 .42596 m
.04719 .42351 L
s
0 .589 1 r
.04331 .42596 m
.04669 .42284 L
s
.323 1 0 r
.04331 .42596 m
.04657 .42962 L
s
1 .013 0 r
.04331 .42596 m
.04446 .42929 L
s
.626 1 0 r
.04303 .42502 m
.04301 .42389 L
s
0 .505 1 r
.04303 .42502 m
.04119 .42507 L
s
.806 1 0 r
.04303 .42502 m
.03816 .42416 L
s
1 .202 0 r
.04301 .42389 m
.04313 .42317 L
s
.115 1 0 r
.04301 .42389 m
.03816 .42416 L
s
0 1 .344 r
.04301 .42389 m
.0371 .42296 L
s
0 1 .398 r
.04313 .42317 m
.0371 .42296 L
s
1 .09 0 r
.04313 .42317 m
.03835 .42198 L
s
.448 1 0 r
.04952 .42627 m
.04919 .4259 L
s
.038 1 0 r
.04952 .42627 m
.0483 .4264 L
s
1 .903 0 r
.04952 .42627 m
.05137 .42388 L
s
0 .811 1 r
.04952 .42627 m
.04931 .42336 L
s
.391 1 0 r
.04952 .42627 m
.0509 .42915 L
s
1 .045 0 r
.04952 .42627 m
.05002 .4288 L
s
0 .77 1 r
.04919 .4259 m
.04577 .42523 L
s
0 .127 1 r
.04919 .4259 m
.0483 .4264 L
s
1 .683 0 r
.04919 .4259 m
.04568 .42575 L
s
0 1 .338 r
.04919 .4259 m
.04931 .42336 L
s
1 .722 0 r
.04919 .4259 m
.04816 .4231 L
s
1 .674 0 r
.04919 .4259 m
.04885 .42265 L
s
0 .455 1 r
.04919 .4259 m
.04711 .42211 L
s
1 .937 0 r
.04919 .4259 m
.05002 .4288 L
s
.061 1 0 r
.04919 .4259 m
.04862 .42907 L
s
0 1 .92 r
.04919 .4259 m
.04977 .42849 L
s
1 .386 0 r
.04919 .4259 m
.0454 .42849 L
s
1 .312 0 r
.04577 .42523 m
.04478 .42483 L
s
.365 1 0 r
.04577 .42523 m
.04568 .42575 L
s
1 .623 0 r
.04577 .42523 m
.04119 .42507 L
s
1 .408 0 r
.04577 .42523 m
.04711 .42211 L
s
1 .618 0 r
.04577 .42523 m
.04776 .42219 L
s
0 .703 1 r
.04577 .42523 m
.0454 .42849 L
s
0 .01 1 r
.04577 .42523 m
.04798 .42856 L
s
0 1 .83 r
.04478 .42483 m
.0377 .42401 L
s
0 .992 1 r
.04478 .42483 m
.04119 .42507 L
s
.3 1 0 r
.04478 .42483 m
.03816 .42416 L
s
0 .653 1 r
.0377 .42401 m
.03777 .42289 L
s
1 .688 0 r
.0377 .42401 m
.03816 .42416 L
s
1 .19 0 r
.0377 .42401 m
.0371 .42296 L
s
.97 1 0 r
.03777 .42289 m
.0371 .42296 L
s
0 1 .683 r
.03777 .42289 m
.03835 .42198 L
s
0 1 .404 r
.04687 .42581 m
.04733 .4256 L
s
1 .18 0 r
.04687 .42581 m
.0483 .4264 L
s
.443 1 0 r
.04687 .42581 m
.04728 .42297 L
s
1 .733 0 r
.04687 .42581 m
.0479 .42266 L
s
0 .832 1 r
.04687 .42581 m
.04789 .42908 L
s
0 1 .019 r
.04687 .42581 m
.04773 .42858 L
s
.547 1 0 r
.04733 .4256 m
.04362 .42524 L
s
0 .273 1 r
.04733 .4256 m
.0483 .4264 L
s
0 .257 1 r
.04733 .4256 m
.04568 .42575 L
s
1 .015 0 r
.04733 .4256 m
.0479 .42266 L
s
0 1 .091 r
.04733 .4256 m
.04991 .42317 L
s
.304 1 0 r
.04733 .4256 m
.04743 .42245 L
s
0 .268 1 r
.04733 .4256 m
.04918 .42269 L
s
1 .289 0 r
.04733 .4256 m
.04773 .42858 L
s
1 .954 0 r
.04733 .4256 m
.04759 .42908 L
s
1 .728 0 r
.04733 .4256 m
.04695 .42855 L
s
1 .663 0 r
.04733 .4256 m
.04875 .42858 L
s
0 1 .463 r
.04362 .42524 m
.0409 .42452 L
s
0 1 .092 r
.04362 .42524 m
.04568 .42575 L
s
0 1 .488 r
.04362 .42524 m
.04119 .42507 L
s
.045 0 1 r
.04362 .42524 m
.04918 .42269 L
s
0 1 .406 r
.04362 .42524 m
.04433 .42202 L
s
0 1 .033 r
.04362 .42524 m
.04875 .42858 L
s
1 .535 0 r
.04362 .42524 m
.0438 .42889 L
s
0 1 .38 r
.0409 .42452 m
.03461 .42343 L
s
0 .985 1 r
.0409 .42452 m
.04119 .42507 L
s
0 .081 1 r
.0409 .42452 m
.03816 .42416 L
s
0 1 .698 r
.03461 .42343 m
.03471 .42181 L
s
.181 1 0 r
.03461 .42343 m
.03816 .42416 L
s
0 1 .814 r
.03461 .42343 m
.0371 .42296 L
s
1 .239 0 r
.03471 .42181 m
.0371 .42296 L
s
1 .1 0 r
.03471 .42181 m
.03835 .42198 L
s
.094 1 0 r
.05123 .42767 m
.05053 .42699 L
s
1 .826 0 r
.05123 .42767 m
.0483 .4264 L
s
0 .139 1 r
.05123 .42767 m
.04951 .42447 L
s
1 .518 0 r
.05123 .42767 m
.05077 .42487 L
s
.297 1 0 r
.05123 .42767 m
.04806 .43009 L
s
0 1 .719 r
.05123 .42767 m
.05589 .43039 L
s
0 1 .603 r
.05053 .42699 m
.0454 .42628 L
s
.817 1 0 r
.05053 .42699 m
.0483 .4264 L
s
0 1 .851 r
.05053 .42699 m
.04568 .42575 L
s
0 1 .027 r
.05053 .42699 m
.05077 .42487 L
s
.185 0 1 r
.05053 .42699 m
.05056 .42411 L
s
0 1 .009 r
.05053 .42699 m
.0474 .42324 L
s
0 1 .913 r
.05053 .42699 m
.0477 .42374 L
s
0 .644 1 r
.05053 .42699 m
.05589 .43039 L
s
1 .975 0 r
.05053 .42699 m
.05092 .42971 L
s
0 1 .045 r
.05053 .42699 m
.05028 .42905 L
s
.183 1 0 r
.05053 .42699 m
.04619 .42976 L
s
1 .93 0 r
.0454 .42628 m
.03795 .42563 L
s
.858 1 0 r
.0454 .42628 m
.04568 .42575 L
s
.944 1 0 r
.0454 .42628 m
.04119 .42507 L
s
.184 1 0 r
.0454 .42628 m
.0477 .42374 L
s
0 1 .089 r
.0454 .42628 m
.04482 .42247 L
s
0 .458 1 r
.0454 .42628 m
.04619 .42976 L
s
0 1 .861 r
.0454 .42628 m
.0452 .42927 L
s
0 .071 1 r
.03795 .42563 m
.03781 .42476 L
s
0 1 .338 r
.03795 .42563 m
.04119 .42507 L
s
1 .743 0 r
.03795 .42563 m
.03816 .42416 L
s
1 .995 0 r
.03781 .42476 m
.03794 .42396 L
s
0 1 .506 r
.03781 .42476 m
.03816 .42416 L
s
1 .874 0 r
.03781 .42476 m
.0371 .42296 L
s
.655 1 0 r
.03794 .42396 m
.0371 .42296 L
s
.938 1 0 r
.03794 .42396 m
.03835 .42198 L
s
0 .801 1 r
.05137 .42675 m
.04842 .42605 L
s
.12 1 0 r
.05137 .42675 m
.0483 .4264 L
s
.002 1 0 r
.05137 .42675 m
.05307 .42449 L
s
0 .591 1 r
.05137 .42675 m
.05169 .42405 L
s
0 .265 1 r
.05137 .42675 m
.05016 .42949 L
s
0 .618 1 r
.05137 .42675 m
.05066 .42935 L
s
0 1 .12 r
.04842 .42605 m
.04543 .42528 L
s
.724 1 0 r
.04842 .42605 m
.0483 .4264 L
s
1 .962 0 r
.04842 .42605 m
.04568 .42575 L
s
1 .507 0 r
.04842 .42605 m
.05169 .42405 L
s
0 .301 1 r
.04842 .42605 m
.04936 .42368 L
s
0 1 .925 r
.04842 .42605 m
.04964 .42316 L
s
1 .427 0 r
.04842 .42605 m
.04818 .42252 L
s
1 .493 0 r
.04842 .42605 m
.05066 .42935 L
s
0 .253 1 r
.04842 .42605 m
.04783 .42941 L
s
0 .045 1 r
.04842 .42605 m
.04834 .42882 L
s
.46 1 0 r
.04842 .42605 m
.04723 .42875 L
s
1 .917 0 r
.04543 .42528 m
.04114 .42446 L
s
.298 1 0 r
.04543 .42528 m
.04568 .42575 L
s
1 .688 0 r
.04543 .42528 m
.04119 .42507 L
s
0 .834 1 r
.04543 .42528 m
.04818 .42252 L
s
1 .414 0 r
.04543 .42528 m
.04555 .42212 L
s
.816 1 0 r
.04543 .42528 m
.04723 .42875 L
s
0 1 .284 r
.04543 .42528 m
.04513 .42882 L
s
.122 1 0 r
.04114 .42446 m
.04104 .42339 L
s
0 1 .393 r
.04114 .42446 m
.04119 .42507 L
s
.175 0 1 r
.04114 .42446 m
.03816 .42416 L
s
.511 1 0 r
.04104 .42339 m
.04116 .42266 L
s
.155 1 0 r
.04104 .42339 m
.03816 .42416 L
s
0 1 .316 r
.04104 .42339 m
.0371 .42296 L
s
0 1 .464 r
.04116 .42266 m
.0371 .42296 L
s
0 .404 1 r
.04116 .42266 m
.03835 .42198 L
s
0 .848 1 r
.0483 .4264 m
.04568 .42575 L
s
1 .64 0 r
.0483 .4264 m
.04409 .42591 L
s
1 .073 0 r
.0483 .4264 m
.04553 .42679 L
s
0 .52 1 r
.0483 .4264 m
.0451 .42649 L
s
1 .685 0 r
.0483 .4264 m
.04782 .42403 L
s
.18 0 1 r
.0483 .4264 m
.04968 .42382 L
s
0 1 .657 r
.0483 .4264 m
.05137 .42388 L
s
1 .178 0 r
.0483 .4264 m
.04728 .42297 L
s
.337 1 0 r
.0483 .4264 m
.04951 .42447 L
s
0 1 .641 r
.0483 .4264 m
.05307 .42449 L
s
0 .937 1 r
.0483 .4264 m
.0465 .4233 L
s
1 .022 0 r
.0483 .4264 m
.04737 .42355 L
s
1 .859 0 r
.0483 .4264 m
.04816 .4231 L
s
0 .149 1 r
.0483 .4264 m
.04991 .42317 L
s
0 .64 1 r
.0483 .4264 m
.05056 .42411 L
s
0 1 .858 r
.0483 .4264 m
.04936 .42368 L
s
0 1 .233 r
.0483 .4264 m
.04935 .42329 L
s
.313 1 0 r
.0483 .4264 m
.04433 .42256 L
s
.709 1 0 r
.0483 .4264 m
.04503 .42308 L
s
1 .181 0 r
.0483 .4264 m
.04638 .4231 L
s
0 .515 1 r
.0483 .4264 m
.04724 .43 L
s
0 .516 1 r
.0483 .4264 m
.05137 .42921 L
s
0 1 .441 r
.0483 .4264 m
.0509 .42915 L
s
0 1 .299 r
.0483 .4264 m
.04789 .42908 L
s
0 1 .895 r
.0483 .4264 m
.04806 .43009 L
s
0 .94 1 r
.0483 .4264 m
.05016 .42949 L
s
0 .703 1 r
.0483 .4264 m
.04965 .42917 L
s
1 .467 0 r
.0483 .4264 m
.04775 .42968 L
s
0 .998 1 r
.0483 .4264 m
.04862 .42907 L
s
0 .949 1 r
.0483 .4264 m
.04759 .42908 L
s
0 1 .804 r
.0483 .4264 m
.05092 .42971 L
s
1 .703 0 r
.0483 .4264 m
.04783 .42941 L
s
1 .333 0 r
.0483 .4264 m
.04953 .42938 L
s
0 .768 1 r
.0483 .4264 m
.04754 .42889 L
s
.122 1 0 r
.0483 .4264 m
.04719 .42975 L
s
.068 1 0 r
.0483 .4264 m
.04816 .42958 L
s
0 1 .385 r
.04568 .42575 m
.04119 .42507 L
s
1 .87 0 r
.04568 .42575 m
.04461 .42507 L
s
.091 1 0 r
.04568 .42575 m
.04051 .42588 L
s
1 .168 0 r
.04568 .42575 m
.04289 .4259 L
s
.201 1 0 r
.04568 .42575 m
.04935 .42329 L
s
0 .302 1 r
.04568 .42575 m
.04909 .42316 L
s
.749 1 0 r
.04568 .42575 m
.04801 .42335 L
s
1 .921 0 r
.04568 .42575 m
.04885 .42265 L
s
0 1 .752 r
.04568 .42575 m
.04743 .42245 L
s
1 .362 0 r
.04568 .42575 m
.0474 .42324 L
s
.772 1 0 r
.04568 .42575 m
.04964 .42316 L
s
0 .593 1 r
.04568 .42575 m
.04671 .42252 L
s
0 1 .663 r
.04568 .42575 m
.04669 .42284 L
s
1 .396 0 r
.04568 .42575 m
.04776 .42219 L
s
.59 1 0 r
.04568 .42575 m
.04433 .42202 L
s
.522 1 0 r
.04568 .42575 m
.04482 .42247 L
s
1 .127 0 r
.04568 .42575 m
.04555 .42212 L
s
.137 1 0 r
.04568 .42575 m
.04266 .42149 L
s
.945 1 0 r
.04568 .42575 m
.04509 .42163 L
s
.123 0 1 r
.04568 .42575 m
.04248 .42202 L
s
1 .1 0 r
.04568 .42575 m
.04316 .4221 L
s
.338 1 0 r
.04568 .42575 m
.04953 .42938 L
s
0 1 .913 r
.04568 .42575 m
.04902 .42888 L
s
1 .892 0 r
.04568 .42575 m
.04677 .42926 L
s
1 .029 0 r
.04568 .42575 m
.04977 .42849 L
s
0 .774 1 r
.04568 .42575 m
.04695 .42855 L
s
0 .268 1 r
.04568 .42575 m
.05028 .42905 L
s
.569 1 0 r
.04568 .42575 m
.04834 .42882 L
s
0 1 .053 r
.04568 .42575 m
.0445 .42896 L
s
0 .309 1 r
.04568 .42575 m
.04446 .42929 L
s
0 1 .324 r
.04568 .42575 m
.04798 .42856 L
s
0 1 .098 r
.04568 .42575 m
.0438 .42889 L
s
0 1 .749 r
.04568 .42575 m
.0452 .42927 L
s
0 1 .315 r
.04568 .42575 m
.04513 .42882 L
s
.138 1 0 r
.04568 .42575 m
.04322 .42874 L
s
.837 1 0 r
.04568 .42575 m
.04303 .42849 L
s
.419 1 0 r
.04568 .42575 m
.04337 .42894 L
s
1 .975 0 r
.04568 .42575 m
.04253 .42938 L
s
0 .878 1 r
.04119 .42507 m
.03816 .42416 L
s
0 1 .842 r
.04119 .42507 m
.04407 .42428 L
s
0 1 .194 r
.04119 .42507 m
.04012 .42393 L
s
.457 1 0 r
.04119 .42507 m
.0391 .42554 L
s
0 1 .169 r
.04119 .42507 m
.04266 .42149 L
s
0 1 .619 r
.04119 .42507 m
.04322 .42874 L
s
0 1 .785 r
.03816 .42416 m
.0371 .42296 L
s
1 .205 0 r
.03816 .42416 m
.03806 .42338 L
s
1 .619 0 r
.03816 .42416 m
.03482 .42435 L
s
0 .416 1 r
.03816 .42416 m
.03348 .42404 L
s
1 .527 0 r
.0371 .42296 m
.03835 .42198 L
s
0 .423 1 r
.0371 .42296 m
.03759 .42441 L
s
0 1 .715 r
.0371 .42296 m
.03481 .4224 L
s
0 1 .869 r
.0371 .42296 m
.03388 .42234 L
s
0 1 .288 r
.03835 .42198 m
.03823 .42208 L
s
.031 1 0 r
.03835 .42198 m
.03648 .42033 L
s
0 1 .137 r
.03835 .42198 m
.03396 .42109 L
s
.138 1 0 r
.04328 .42567 m
.04409 .42591 L
s
1 .28 0 r
.04328 .42567 m
.04259 .42237 L
s
.059 1 0 r
.04328 .42567 m
.04656 .42884 L
s
1 .69 0 r
.04464 .42714 m
.04553 .42679 L
s
0 .911 1 r
.04464 .42714 m
.0463 .42348 L
s
1 .09 0 r
.04464 .42714 m
.04604 .43021 L
s
.607 1 0 r
.04515 .42678 m
.0451 .42649 L
s
0 .697 1 r
.04515 .42678 m
.0455 .42289 L
s
.472 1 0 r
.04515 .42678 m
.04513 .4299 L
s
1 .462 0 r
.04461 .42507 m
.04475 .4252 L
s
0 .689 1 r
.04461 .42507 m
.04509 .42163 L
s
.323 1 0 r
.04461 .42507 m
.04268 .4217 L
s
0 .023 1 r
.04461 .42507 m
.04303 .42849 L
s
0 .607 1 r
.04461 .42507 m
.04575 .4286 L
s
1 .038 0 r
.04407 .42428 m
.04418 .42386 L
s
0 .526 1 r
.03806 .42338 m
.03807 .42296 L
s
1 .36 0 r
.03759 .42441 m
.03759 .42516 L
s
.402 1 0 r
.04409 .42591 m
.04433 .42256 L
s
.645 1 0 r
.04409 .42591 m
.04259 .42237 L
s
0 .209 1 r
.04409 .42591 m
.04754 .42889 L
s
.509 1 0 r
.04409 .42591 m
.04656 .42884 L
s
0 1 .092 r
.04051 .42588 m
.0431 .42645 L
s
0 1 .37 r
.04051 .42588 m
.04248 .42202 L
s
0 .785 1 r
.04051 .42588 m
.04193 .4223 L
s
1 .84 0 r
.04051 .42588 m
.04337 .42894 L
s
0 .457 1 r
.04051 .42588 m
.04267 .42949 L
s
.094 1 0 r
.04012 .42393 m
.04001 .42425 L
s
1 .485 0 r
.03482 .42435 m
.0347 .42392 L
s
.615 1 0 r
.03481 .4224 m
.03501 .42186 L
s
1 .788 0 r
.04553 .42679 m
.04503 .42308 L
s
1 .156 0 r
.04553 .42679 m
.0463 .42348 L
s
.183 1 0 r
.04553 .42679 m
.04719 .42975 L
s
.689 1 0 r
.04553 .42679 m
.04604 .43021 L
s
.116 1 0 r
.04289 .4259 m
.04176 .42584 L
s
0 1 .234 r
.04289 .4259 m
.04316 .4221 L
s
.135 1 0 r
.04289 .4259 m
.04173 .42196 L
s
0 .332 1 r
.04289 .4259 m
.04253 .42938 L
s
1 .417 0 r
.04289 .4259 m
.04147 .42967 L
s
0 .771 1 r
.0391 .42554 m
.03976 .42622 L
s
.511 1 0 r
.03348 .42404 m
.03358 .42439 L
s
0 1 .089 r
.03388 .42234 m
.02831 .4221 L
s
.365 1 0 r
.0451 .42649 m
.04638 .4231 L
s
.575 1 0 r
.0451 .42649 m
.0455 .42289 L
s
.865 1 0 r
.0451 .42649 m
.04816 .42958 L
s
0 1 .471 r
.0451 .42649 m
.04513 .4299 L
s
0 .219 1 r
.04475 .4252 m
.04268 .4217 L
s
0 .733 1 r
.04475 .4252 m
.04575 .4286 L
s
.543 1 0 r
.0431 .42645 m
.04193 .4223 L
s
0 .93 1 r
.0431 .42645 m
.04267 .42949 L
s
0 1 .155 r
.04176 .42584 m
.04173 .42196 L
s
1 .001 0 r
.04176 .42584 m
.04147 .42967 L
s
0 .564 1 r
.04626 .43211 m
.04332 .43215 L
s
0 1 .816 r
.04626 .43211 m
.05024 .43234 L
s
0 .136 1 r
.04626 .43211 m
.04703 .43269 L
s
.044 0 1 r
.04626 .43211 m
.04413 .43193 L
s
.549 1 0 r
.04626 .43211 m
.04637 .43232 L
s
.164 1 0 r
.04626 .43211 m
.04324 .43191 L
s
.555 1 0 r
.04626 .43211 m
.04754 .42889 L
s
1 .832 0 r
.04626 .43211 m
.04656 .42884 L
s
0 .921 1 r
.04626 .43211 m
.04575 .4286 L
s
1 .188 0 r
.04626 .43211 m
.04868 .43525 L
s
0 .048 1 r
.04626 .43211 m
.04672 .43577 L
s
0 .376 1 r
.04626 .43211 m
.04604 .43526 L
s
.572 1 0 r
.04332 .43215 m
.04137 .43277 L
s
0 1 .901 r
.04332 .43215 m
.04703 .43212 L
s
0 1 .469 r
.04332 .43215 m
.04413 .43193 L
s
0 .9 1 r
.04332 .43215 m
.03694 .43218 L
s
.767 1 0 r
.04332 .43215 m
.04324 .43191 L
s
0 .955 1 r
.04332 .43215 m
.03571 .43186 L
s
0 1 .686 r
.04332 .43215 m
.04303 .42849 L
s
.674 1 0 r
.04332 .43215 m
.04575 .4286 L
s
0 .228 1 r
.04332 .43215 m
.04474 .4354 L
s
0 1 .614 r
.04332 .43215 m
.04604 .43526 L
s
0 .085 1 r
.04137 .43277 m
.03386 .43229 L
s
.961 1 0 r
.04137 .43277 m
.0414 .4326 L
s
0 .269 1 r
.04137 .43277 m
.03694 .43218 L
s
1 .577 0 r
.04137 .43277 m
.0378 .43295 L
s
0 .284 1 r
.04137 .43277 m
.03571 .43186 L
s
0 1 .615 r
.04137 .43277 m
.03784 .43247 L
s
0 .841 1 r
.03386 .43229 m
.02933 .43255 L
s
0 .839 1 r
.03386 .43229 m
.0388 .43352 L
s
0 .996 1 r
.03386 .43229 m
.0378 .43295 L
s
0 .321 1 r
.03386 .43229 m
.03383 .43239 L
s
1 .443 0 r
.03386 .43229 m
.03784 .43247 L
s
0 1 .297 r
.03386 .43229 m
.02698 .43193 L
s
1 .297 0 r
.02933 .43255 m
.02601 .43302 L
s
.85 1 0 r
.02933 .43255 m
.0354 .43355 L
s
.638 1 0 r
.02933 .43255 m
.03383 .43239 L
s
.876 1 0 r
.02933 .43255 m
.02698 .43193 L
s
0 .484 1 r
.02933 .43255 m
.02597 .4326 L
s
0 .159 1 r
.02601 .43302 m
.03188 .43347 L
s
1 .33 0 r
.02601 .43302 m
.02601 .4324 L
s
.303 1 0 r
.02601 .43302 m
.02597 .4326 L
s
.842 1 0 r
.04999 .43301 m
.04287 .43252 L
s
.482 1 0 r
.04999 .43301 m
.05024 .43234 L
s
0 .848 1 r
.04999 .43301 m
.04511 .43359 L
s
.107 1 0 r
.04999 .43301 m
.04449 .43257 L
s
0 1 .332 r
.04999 .43301 m
.04522 .43313 L
s
0 1 .116 r
.04999 .43301 m
.04175 .43287 L
s
0 1 .127 r
.04999 .43301 m
.04719 .42975 L
s
.097 0 1 r
.04999 .43301 m
.04604 .43021 L
s
.655 1 0 r
.04999 .43301 m
.04267 .42949 L
s
.045 1 0 r
.04999 .43301 m
.04815 .43605 L
s
1 .652 0 r
.04999 .43301 m
.04625 .4367 L
s
1 .056 0 r
.04999 .43301 m
.04451 .4361 L
s
0 .657 1 r
.04287 .43252 m
.03765 .43204 L
s
0 1 .641 r
.04287 .43252 m
.04703 .43212 L
s
0 .795 1 r
.04287 .43252 m
.04449 .43257 L
s
0 .127 1 r
.04287 .43252 m
.03739 .43167 L
s
0 .58 1 r
.04287 .43252 m
.04175 .43287 L
s
1 .067 0 r
.04287 .43252 m
.04168 .43166 L
s
0 .272 1 r
.04287 .43252 m
.04337 .42894 L
s
1 .97 0 r
.04287 .43252 m
.04267 .42949 L
s
1 .742 0 r
.04287 .43252 m
.04686 .43538 L
s
.762 1 0 r
.04287 .43252 m
.04451 .4361 L
s
.57 1 0 r
.03765 .43204 m
.03877 .43334 L
s
0 1 .565 r
.03765 .43204 m
.0414 .4326 L
s
.067 0 1 r
.03765 .43204 m
.03739 .43167 L
s
0 .34 1 r
.03765 .43204 m
.03485 .43241 L
s
0 1 .745 r
.03765 .43204 m
.04168 .43166 L
s
.945 1 0 r
.03765 .43204 m
.03473 .43182 L
s
0 .764 1 r
.03877 .43334 m
.03434 .43378 L
s
0 .638 1 r
.03877 .43334 m
.0388 .43352 L
s
0 1 .813 r
.03877 .43334 m
.03485 .43241 L
s
0 .928 1 r
.03877 .43334 m
.03437 .43397 L
s
0 .722 1 r
.03877 .43334 m
.03473 .43182 L
s
0 1 .877 r
.03877 .43334 m
.03424 .43461 L
s
.425 1 0 r
.03434 .43378 m
.03194 .43463 L
s
0 1 .186 r
.03434 .43378 m
.0354 .43355 L
s
1 .315 0 r
.03434 .43378 m
.03437 .43397 L
s
1 .948 0 r
.03434 .43378 m
.03424 .43461 L
s
.237 1 0 r
.03434 .43378 m
.03185 .43399 L
s
0 1 .468 r
.03194 .43463 m
.03188 .43347 L
s
.551 1 0 r
.03194 .43463 m
.0319 .43509 L
s
.405 1 0 r
.03194 .43463 m
.03185 .43399 L
s
0 1 .343 r
.0465 .43316 m
.0418 .43351 L
s
0 .32 1 r
.0465 .43316 m
.05024 .43234 L
s
0 .661 1 r
.0465 .43316 m
.04632 .43349 L
s
0 1 .365 r
.0465 .43316 m
.0434 .43323 L
s
1 .999 0 r
.0465 .43316 m
.0491 .43288 L
s
1 .427 0 r
.0465 .43316 m
.04236 .43373 L
s
0 .478 1 r
.0465 .43316 m
.04816 .42958 L
s
0 .398 1 r
.0465 .43316 m
.04513 .4299 L
s
0 .701 1 r
.0465 .43316 m
.04147 .42967 L
s
0 1 .281 r
.0465 .43316 m
.05535 .43496 L
s
0 .91 1 r
.0465 .43316 m
.05097 .43553 L
s
1 .958 0 r
.0465 .43316 m
.04439 .43668 L
s
0 .55 1 r
.0418 .43351 m
.04158 .43489 L
s
0 1 .928 r
.0418 .43351 m
.04703 .43212 L
s
0 .915 1 r
.0418 .43351 m
.0434 .43323 L
s
1 .483 0 r
.0418 .43351 m
.03605 .43364 L
s
0 .149 1 r
.0418 .43351 m
.04236 .43373 L
s
0 .562 1 r
.0418 .43351 m
.03536 .43436 L
s
0 1 .744 r
.0418 .43351 m
.04253 .42938 L
s
1 .84 0 r
.0418 .43351 m
.04147 .42967 L
s
.983 1 0 r
.0418 .43351 m
.04846 .43574 L
s
1 .619 0 r
.0418 .43351 m
.04439 .43668 L
s
0 1 .739 r
.04158 .43489 m
.0361 .43481 L
s
0 .614 1 r
.04158 .43489 m
.0414 .4326 L
s
1 .817 0 r
.04158 .43489 m
.03605 .43364 L
s
0 1 .452 r
.04158 .43489 m
.03853 .43565 L
s
0 .424 1 r
.04158 .43489 m
.03536 .43436 L
s
1 .136 0 r
.04158 .43489 m
.03848 .43549 L
s
0 1 .399 r
.0361 .43481 m
.03175 .43426 L
s
0 1 .075 r
.0361 .43481 m
.0388 .43352 L
s
1 .369 0 r
.0361 .43481 m
.03853 .43565 L
s
0 1 .099 r
.0361 .43481 m
.03609 .43445 L
s
0 1 .891 r
.0361 .43481 m
.03848 .43549 L
s
0 .558 1 r
.0361 .43481 m
.03612 .43504 L
s
0 1 .716 r
.03175 .43426 m
.02907 .4336 L
s
0 .823 1 r
.03175 .43426 m
.0354 .43355 L
s
1 .654 0 r
.03175 .43426 m
.03609 .43445 L
s
1 .581 0 r
.03175 .43426 m
.03612 .43504 L
s
1 .672 0 r
.03175 .43426 m
.02492 .43374 L
s
1 .838 0 r
.02907 .4336 m
.03188 .43347 L
s
1 .522 0 r
.02907 .4336 m
.03201 .4332 L
s
1 .939 0 r
.02907 .4336 m
.02492 .43374 L
s
0 .571 1 r
.04896 .43279 m
.04958 .43224 L
s
0 1 .111 r
.04896 .43279 m
.05024 .43234 L
s
0 .056 1 r
.04896 .43279 m
.04724 .43 L
s
0 1 .051 r
.04896 .43279 m
.04697 .4299 L
s
0 1 .632 r
.04896 .43279 m
.05091 .43532 L
s
1 .397 0 r
.04896 .43279 m
.05386 .43443 L
s
0 .117 1 r
.04958 .43224 m
.04582 .43235 L
s
0 .601 1 r
.04958 .43224 m
.05024 .43234 L
s
0 .616 1 r
.04958 .43224 m
.04703 .43212 L
s
0 .772 1 r
.04958 .43224 m
.04697 .4299 L
s
1 .579 0 r
.04958 .43224 m
.04965 .42917 L
s
0 .231 1 r
.04958 .43224 m
.04902 .42888 L
s
0 .363 1 r
.04958 .43224 m
.04911 .42919 L
s
1 .634 0 r
.04958 .43224 m
.05386 .43443 L
s
0 .829 1 r
.04958 .43224 m
.05649 .43425 L
s
1 .496 0 r
.04958 .43224 m
.04965 .43474 L
s
1 .28 0 r
.04958 .43224 m
.04917 .43526 L
s
.686 1 0 r
.04582 .43235 m
.04323 .4338 L
s
0 .542 1 r
.04582 .43235 m
.04703 .43212 L
s
0 .879 1 r
.04582 .43235 m
.0414 .4326 L
s
1 .82 0 r
.04582 .43235 m
.04911 .42919 L
s
.543 1 0 r
.04582 .43235 m
.0445 .42896 L
s
1 .539 0 r
.04582 .43235 m
.04917 .43526 L
s
0 1 .006 r
.04582 .43235 m
.04669 .43526 L
s
0 .088 1 r
.04323 .4338 m
.04074 .43402 L
s
1 .678 0 r
.04323 .4338 m
.0414 .4326 L
s
.539 1 0 r
.04323 .4338 m
.0388 .43352 L
s
0 1 .124 r
.04074 .43402 m
.0407 .43425 L
s
0 .022 1 r
.04074 .43402 m
.0388 .43352 L
s
0 1 .22 r
.04074 .43402 m
.0354 .43355 L
s
0 1 .545 r
.0407 .43425 m
.0354 .43355 L
s
0 .254 1 r
.0407 .43425 m
.03188 .43347 L
s
1 .25 0 r
.05265 .43222 m
.04858 .43246 L
s
0 1 .551 r
.05265 .43222 m
.05024 .43234 L
s
0 .031 1 r
.05265 .43222 m
.05137 .42921 L
s
.2 1 0 r
.05265 .43222 m
.05146 .42952 L
s
.191 1 0 r
.05265 .43222 m
.05209 .43478 L
s
1 .465 0 r
.05265 .43222 m
.05448 .43476 L
s
0 .415 1 r
.04858 .43246 m
.04448 .43285 L
s
0 .24 1 r
.04858 .43246 m
.05024 .43234 L
s
1 .219 0 r
.04858 .43246 m
.04703 .43212 L
s
.933 1 0 r
.04858 .43246 m
.05146 .42952 L
s
0 1 .397 r
.04858 .43246 m
.04775 .42968 L
s
1 .648 0 r
.04858 .43246 m
.04677 .42926 L
s
.936 1 0 r
.04858 .43246 m
.04657 .42962 L
s
.351 1 0 r
.04858 .43246 m
.05448 .43476 L
s
.412 1 0 r
.04858 .43246 m
.04887 .43551 L
s
0 1 .524 r
.04858 .43246 m
.04739 .43521 L
s
.923 1 0 r
.04858 .43246 m
.04828 .43543 L
s
0 1 .201 r
.04448 .43285 m
.04164 .434 L
s
1 .055 0 r
.04448 .43285 m
.04703 .43212 L
s
.27 1 0 r
.04448 .43285 m
.0414 .4326 L
s
0 1 .733 r
.04448 .43285 m
.04657 .42962 L
s
1 .432 0 r
.04448 .43285 m
.04446 .42929 L
s
.5 1 0 r
.04448 .43285 m
.04828 .43543 L
s
0 1 .426 r
.04448 .43285 m
.04534 .43569 L
s
0 .334 1 r
.04164 .434 m
.04041 .43365 L
s
1 .204 0 r
.04164 .434 m
.0414 .4326 L
s
.631 1 0 r
.04164 .434 m
.0388 .43352 L
s
1 .432 0 r
.04041 .43365 m
.04036 .43392 L
s
0 .965 1 r
.04041 .43365 m
.0388 .43352 L
s
0 1 .332 r
.04041 .43365 m
.0354 .43355 L
s
.195 1 0 r
.04036 .43392 m
.0354 .43355 L
s
.024 1 0 r
.04036 .43392 m
.03188 .43347 L
s
.014 1 0 r
.05364 .43166 m
.04997 .43161 L
s
.188 0 1 r
.05364 .43166 m
.05024 .43234 L
s
1 .146 0 r
.05364 .43166 m
.0509 .42915 L
s
0 .186 1 r
.05364 .43166 m
.05002 .4288 L
s
0 .889 1 r
.05364 .43166 m
.05287 .43463 L
s
1 .868 0 r
.05364 .43166 m
.05356 .43387 L
s
0 .672 1 r
.04997 .43161 m
.04585 .43211 L
s
1 .484 0 r
.04997 .43161 m
.05024 .43234 L
s
0 .29 1 r
.04997 .43161 m
.04703 .43212 L
s
0 1 .036 r
.04997 .43161 m
.05002 .4288 L
s
1 .936 0 r
.04997 .43161 m
.04862 .42907 L
s
.936 1 0 r
.04997 .43161 m
.04977 .42849 L
s
0 .361 1 r
.04997 .43161 m
.0454 .42849 L
s
1 .572 0 r
.04997 .43161 m
.05356 .43387 L
s
1 .237 0 r
.04997 .43161 m
.05474 .43391 L
s
0 1 .767 r
.04997 .43161 m
.05159 .43414 L
s
.524 1 0 r
.04997 .43161 m
.0487 .43449 L
s
0 1 .383 r
.04585 .43211 m
.03798 .43258 L
s
.846 1 0 r
.04585 .43211 m
.04703 .43212 L
s
0 1 .475 r
.04585 .43211 m
.0414 .4326 L
s
0 .286 1 r
.04585 .43211 m
.0454 .42849 L
s
1 .129 0 r
.04585 .43211 m
.04798 .42856 L
s
.505 1 0 r
.04585 .43211 m
.0487 .43449 L
s
1 .639 0 r
.04585 .43211 m
.04741 .43485 L
s
.382 1 0 r
.03798 .43258 m
.03505 .43302 L
s
.933 1 0 r
.03798 .43258 m
.0414 .4326 L
s
1 .74 0 r
.03798 .43258 m
.0388 .43352 L
s
1 .132 0 r
.03505 .43302 m
.03322 .43203 L
s
.089 1 0 r
.03505 .43302 m
.0388 .43352 L
s
0 1 .848 r
.03505 .43302 m
.0354 .43355 L
s
0 .774 1 r
.03322 .43203 m
.0354 .43355 L
s
.092 1 0 r
.03322 .43203 m
.03188 .43347 L
s
0 1 .668 r
.05102 .4315 m
.04813 .4318 L
s
.446 1 0 r
.05102 .4315 m
.05024 .43234 L
s
0 .715 1 r
.05102 .4315 m
.04789 .42908 L
s
0 .997 1 r
.05102 .4315 m
.04773 .42858 L
s
0 .806 1 r
.05102 .4315 m
.05281 .43438 L
s
0 1 .997 r
.05102 .4315 m
.05091 .43444 L
s
.156 1 0 r
.04813 .4318 m
.04517 .43214 L
s
.831 1 0 r
.04813 .4318 m
.05024 .43234 L
s
0 .191 1 r
.04813 .4318 m
.04703 .43212 L
s
0 .275 1 r
.04813 .4318 m
.04773 .42858 L
s
0 1 .07 r
.04813 .4318 m
.04759 .42908 L
s
0 1 .904 r
.04813 .4318 m
.04695 .42855 L
s
.282 1 0 r
.04813 .4318 m
.04875 .42858 L
s
0 1 .276 r
.04813 .4318 m
.05091 .43444 L
s
0 1 .085 r
.04813 .4318 m
.04925 .4351 L
s
0 .179 1 r
.04813 .4318 m
.04889 .43461 L
s
0 .405 1 r
.04813 .4318 m
.05004 .43474 L
s
0 .448 1 r
.04517 .43214 m
.03803 .43217 L
s
0 1 .909 r
.04517 .43214 m
.04703 .43212 L
s
0 1 .18 r
.04517 .43214 m
.0414 .4326 L
s
1 .873 0 r
.04517 .43214 m
.04875 .42858 L
s
1 .149 0 r
.04517 .43214 m
.0438 .42889 L
s
1 .679 0 r
.04517 .43214 m
.05004 .43474 L
s
0 .478 1 r
.04517 .43214 m
.04556 .43554 L
s
0 .563 1 r
.03803 .43217 m
.03506 .4328 L
s
.953 1 0 r
.03803 .43217 m
.0414 .4326 L
s
1 .325 0 r
.03803 .43217 m
.0388 .43352 L
s
.174 0 1 r
.03506 .4328 m
.03257 .43341 L
s
0 1 .994 r
.03506 .4328 m
.0388 .43352 L
s
0 1 .355 r
.03506 .4328 m
.0354 .43355 L
s
0 1 .456 r
.03257 .43341 m
.0354 .43355 L
s
0 1 .763 r
.03257 .43341 m
.03188 .43347 L
s
0 .736 1 r
.05093 .43263 m
.05027 .43252 L
s
.208 1 0 r
.05093 .43263 m
.05024 .43234 L
s
.034 1 0 r
.05093 .43263 m
.04806 .43009 L
s
.78 1 0 r
.05093 .43263 m
.05589 .43039 L
s
0 1 .695 r
.05093 .43263 m
.05019 .43583 L
s
0 .402 1 r
.05093 .43263 m
.05502 .43525 L
s
1 .2 0 r
.05027 .43252 m
.04629 .43298 L
s
0 1 .857 r
.05027 .43252 m
.05024 .43234 L
s
0 1 .106 r
.05027 .43252 m
.04703 .43212 L
s
1 .126 0 r
.05027 .43252 m
.05589 .43039 L
s
0 1 .915 r
.05027 .43252 m
.05092 .42971 L
s
1 .553 0 r
.05027 .43252 m
.05028 .42905 L
s
0 1 .347 r
.05027 .43252 m
.04619 .42976 L
s
1 .22 0 r
.05027 .43252 m
.05502 .43525 L
s
0 .433 1 r
.05027 .43252 m
.05053 .43553 L
s
.982 1 0 r
.05027 .43252 m
.05372 .43461 L
s
0 1 .628 r
.05027 .43252 m
.04902 .4358 L
s
1 .91 0 r
.04629 .43298 m
.04233 .43446 L
s
0 .444 1 r
.04629 .43298 m
.04703 .43212 L
s
0 1 .1 r
.04629 .43298 m
.0414 .4326 L
s
0 1 .742 r
.04629 .43298 m
.04619 .42976 L
s
.817 1 0 r
.04629 .43298 m
.0452 .42927 L
s
.137 1 0 r
.04629 .43298 m
.04902 .4358 L
s
1 .273 0 r
.04629 .43298 m
.04621 .43565 L
s
.322 1 0 r
.04233 .43446 m
.03481 .43431 L
s
0 1 .232 r
.04233 .43446 m
.0414 .4326 L
s
.071 1 0 r
.04233 .43446 m
.0388 .43352 L
s
0 .023 1 r
.03481 .43431 m
.03244 .43435 L
s
0 .6 1 r
.03481 .43431 m
.0388 .43352 L
s
0 1 .811 r
.03481 .43431 m
.0354 .43355 L
s
.053 0 1 r
.03244 .43435 m
.0354 .43355 L
s
0 .204 1 r
.03244 .43435 m
.03188 .43347 L
s
0 1 .265 r
.05074 .43213 m
.04807 .43212 L
s
.2 1 0 r
.05074 .43213 m
.05024 .43234 L
s
.072 1 0 r
.05074 .43213 m
.05016 .42949 L
s
0 1 .28 r
.05074 .43213 m
.05066 .42935 L
s
1 .692 0 r
.05074 .43213 m
.05244 .43496 L
s
0 1 .689 r
.05074 .43213 m
.05172 .43471 L
s
1 .826 0 r
.04807 .43212 m
.04578 .43248 L
s
1 .463 0 r
.04807 .43212 m
.05024 .43234 L
s
0 1 .456 r
.04807 .43212 m
.04703 .43212 L
s
0 .839 1 r
.04807 .43212 m
.05066 .42935 L
s
0 1 .353 r
.04807 .43212 m
.04783 .42941 L
s
0 .575 1 r
.04807 .43212 m
.04834 .42882 L
s
0 .66 1 r
.04807 .43212 m
.04723 .42875 L
s
.078 0 1 r
.04807 .43212 m
.05172 .43471 L
s
.426 1 0 r
.04807 .43212 m
.05011 .43519 L
s
1 .816 0 r
.04807 .43212 m
.04994 .43449 L
s
1 .732 0 r
.04807 .43212 m
.04966 .43496 L
s
0 1 .545 r
.04578 .43248 m
.04374 .43341 L
s
.54 1 0 r
.04578 .43248 m
.04703 .43212 L
s
.701 1 0 r
.04578 .43248 m
.0414 .4326 L
s
1 .293 0 r
.04578 .43248 m
.04723 .42875 L
s
1 .377 0 r
.04578 .43248 m
.04513 .42882 L
s
1 .337 0 r
.04578 .43248 m
.04966 .43496 L
s
0 .074 1 r
.04578 .43248 m
.04785 .43502 L
s
0 .389 1 r
.04374 .43341 m
.03556 .43302 L
s
1 .068 0 r
.04374 .43341 m
.0414 .4326 L
s
.096 1 0 r
.04374 .43341 m
.0388 .43352 L
s
0 .242 1 r
.03556 .43302 m
.03266 .43269 L
s
0 1 .873 r
.03556 .43302 m
.0388 .43352 L
s
0 1 .111 r
.03556 .43302 m
.0354 .43355 L
s
0 .902 1 r
.03266 .43269 m
.0354 .43355 L
s
.012 0 1 r
.03266 .43269 m
.03188 .43347 L
s
0 1 .614 r
.05024 .43234 m
.04703 .43212 L
s
.447 1 0 r
.05024 .43234 m
.04637 .43232 L
s
0 1 .303 r
.05024 .43234 m
.04522 .43313 L
s
1 .53 0 r
.05024 .43234 m
.0491 .43288 L
s
.412 1 0 r
.05024 .43234 m
.04724 .43 L
s
.034 0 1 r
.05024 .43234 m
.05137 .42921 L
s
0 1 .323 r
.05024 .43234 m
.0509 .42915 L
s
0 .622 1 r
.05024 .43234 m
.04789 .42908 L
s
0 1 .245 r
.05024 .43234 m
.04806 .43009 L
s
0 1 .308 r
.05024 .43234 m
.05016 .42949 L
s
0 .337 1 r
.05024 .43234 m
.04965 .42917 L
s
1 .652 0 r
.05024 .43234 m
.04775 .42968 L
s
0 1 .211 r
.05024 .43234 m
.04862 .42907 L
s
0 .783 1 r
.05024 .43234 m
.04759 .42908 L
s
0 .529 1 r
.05024 .43234 m
.05092 .42971 L
s
0 1 .132 r
.05024 .43234 m
.04783 .42941 L
s
.02 0 1 r
.05024 .43234 m
.04953 .42938 L
s
.105 1 0 r
.05024 .43234 m
.04754 .42889 L
s
0 .072 1 r
.05024 .43234 m
.04719 .42975 L
s
.79 1 0 r
.05024 .43234 m
.04816 .42958 L
s
1 .387 0 r
.05024 .43234 m
.05091 .43532 L
s
.836 1 0 r
.05024 .43234 m
.05209 .43478 L
s
0 .655 1 r
.05024 .43234 m
.05287 .43463 L
s
0 1 .246 r
.05024 .43234 m
.05281 .43438 L
s
0 1 .243 r
.05024 .43234 m
.05019 .43583 L
s
1 .047 0 r
.05024 .43234 m
.05244 .43496 L
s
0 .695 1 r
.05024 .43234 m
.05649 .43425 L
s
1 .836 0 r
.05024 .43234 m
.04887 .43551 L
s
1 .686 0 r
.05024 .43234 m
.05474 .43391 L
s
1 .855 0 r
.05024 .43234 m
.04925 .4351 L
s
0 .377 1 r
.05024 .43234 m
.05053 .43553 L
s
.984 1 0 r
.05024 .43234 m
.05011 .43519 L
s
1 .233 0 r
.05024 .43234 m
.05635 .43451 L
s
1 .917 0 r
.05024 .43234 m
.04868 .43525 L
s
.583 1 0 r
.05024 .43234 m
.04815 .43605 L
s
1 .334 0 r
.05024 .43234 m
.05535 .43496 L
s
0 .044 1 r
.04703 .43212 m
.0414 .4326 L
s
0 .55 1 r
.04703 .43212 m
.04413 .43193 L
s
.906 1 0 r
.04703 .43212 m
.04449 .43257 L
s
1 .673 0 r
.04703 .43212 m
.0434 .43323 L
s
.886 1 0 r
.04703 .43212 m
.04953 .42938 L
s
1 .067 0 r
.04703 .43212 m
.04902 .42888 L
s
.805 1 0 r
.04703 .43212 m
.04677 .42926 L
s
0 .249 1 r
.04703 .43212 m
.04977 .42849 L
s
.18 1 0 r
.04703 .43212 m
.04695 .42855 L
s
1 .115 0 r
.04703 .43212 m
.05028 .42905 L
s
.135 0 1 r
.04703 .43212 m
.04834 .42882 L
s
.5 1 0 r
.04703 .43212 m
.0445 .42896 L
s
0 .129 1 r
.04703 .43212 m
.04446 .42929 L
s
1 .049 0 r
.04703 .43212 m
.04798 .42856 L
s
1 .848 0 r
.04703 .43212 m
.0438 .42889 L
s
1 .963 0 r
.04703 .43212 m
.0452 .42927 L
s
1 .231 0 r
.04703 .43212 m
.04513 .42882 L
s
1 .82 0 r
.04703 .43212 m
.04322 .42874 L
s
0 .43 1 r
.04703 .43212 m
.04303 .42849 L
s
0 .407 1 r
.04703 .43212 m
.04337 .42894 L
s
.054 0 1 r
.04703 .43212 m
.04253 .42938 L
s
1 .441 0 r
.04703 .43212 m
.05635 .43451 L
s
0 1 .012 r
.04703 .43212 m
.04965 .43474 L
s
1 .107 0 r
.04703 .43212 m
.04739 .43521 L
s
0 .041 1 r
.04703 .43212 m
.05159 .43414 L
s
0 1 .741 r
.04703 .43212 m
.04889 .43461 L
s
1 .629 0 r
.04703 .43212 m
.05372 .43461 L
s
1 .066 0 r
.04703 .43212 m
.04994 .43449 L
s
.199 0 1 r
.04703 .43212 m
.04669 .43526 L
s
0 1 .816 r
.04703 .43212 m
.04534 .43569 L
s
.948 1 0 r
.04703 .43212 m
.04741 .43485 L
s
0 .102 1 r
.04703 .43212 m
.04556 .43554 L
s
1 .538 0 r
.04703 .43212 m
.04621 .43565 L
s
.305 1 0 r
.04703 .43212 m
.04785 .43502 L
s
0 1 .231 r
.04703 .43212 m
.04532 .43544 L
s
.23 1 0 r
.04703 .43212 m
.04474 .4354 L
s
0 .789 1 r
.04703 .43212 m
.04686 .43538 L
s
.313 1 0 r
.04703 .43212 m
.04846 .43574 L
s
0 1 .036 r
.0414 .4326 m
.0388 .43352 L
s
1 .928 0 r
.0414 .4326 m
.03694 .43218 L
s
1 .371 0 r
.0414 .4326 m
.03739 .43167 L
s
.545 1 0 r
.0414 .4326 m
.03605 .43364 L
s
0 1 .115 r
.0414 .4326 m
.04322 .42874 L
s
1 .334 0 r
.0414 .4326 m
.04532 .43544 L
s
0 .338 1 r
.0388 .43352 m
.0354 .43355 L
s
0 1 .631 r
.0388 .43352 m
.0378 .43295 L
s
.633 1 0 r
.0388 .43352 m
.03485 .43241 L
s
.22 1 0 r
.0388 .43352 m
.03853 .43565 L
s
1 .771 0 r
.0354 .43355 m
.03188 .43347 L
s
0 .912 1 r
.0354 .43355 m
.03383 .43239 L
s
1 .106 0 r
.0354 .43355 m
.03437 .43397 L
s
0 .987 1 r
.0354 .43355 m
.03609 .43445 L
s
.252 1 0 r
.03188 .43347 m
.02601 .4324 L
s
0 .341 1 r
.03188 .43347 m
.0319 .43509 L
s
1 .937 0 r
.03188 .43347 m
.03201 .4332 L
s
.087 0 1 r
.04703 .43269 m
.04637 .43232 L
s
1 .159 0 r
.04703 .43269 m
.04656 .42884 L
s
0 1 .349 r
.04703 .43269 m
.04672 .43577 L
s
1 .494 0 r
.04511 .43359 m
.04522 .43313 L
s
0 .058 1 r
.04511 .43359 m
.04604 .43021 L
s
0 .257 1 r
.04511 .43359 m
.04625 .4367 L
s
.034 0 1 r
.04632 .43349 m
.0491 .43288 L
s
1 .81 0 r
.04632 .43349 m
.04513 .4299 L
s
0 1 .902 r
.04632 .43349 m
.05097 .43553 L
s
0 .581 1 r
.04413 .43193 m
.04324 .43191 L
s
0 1 .352 r
.04413 .43193 m
.04303 .42849 L
s
0 .816 1 r
.04413 .43193 m
.04575 .4286 L
s
0 1 .526 r
.04413 .43193 m
.04474 .4354 L
s
.665 1 0 r
.04413 .43193 m
.04604 .43526 L
s
0 1 .128 r
.03694 .43218 m
.03571 .43186 L
s
1 .931 0 r
.0378 .43295 m
.03784 .43247 L
s
0 1 .258 r
.03383 .43239 m
.02698 .43193 L
s
0 .928 1 r
.04637 .43232 m
.04754 .42889 L
s
0 1 .331 r
.04637 .43232 m
.04656 .42884 L
s
0 1 .053 r
.04637 .43232 m
.04868 .43525 L
s
.33 1 0 r
.04637 .43232 m
.04672 .43577 L
s
0 .716 1 r
.04449 .43257 m
.04175 .43287 L
s
0 1 .096 r
.04449 .43257 m
.04337 .42894 L
s
0 1 .541 r
.04449 .43257 m
.04267 .42949 L
s
.431 1 0 r
.04449 .43257 m
.04686 .43538 L
s
.077 1 0 r
.04449 .43257 m
.04451 .4361 L
s
.005 0 1 r
.03739 .43167 m
.04168 .43166 L
s
.311 1 0 r
.03485 .43241 m
.03473 .43182 L
s
0 .146 1 r
.03437 .43397 m
.03424 .43461 L
s
1 .935 0 r
.04522 .43313 m
.04719 .42975 L
s
1 .155 0 r
.04522 .43313 m
.04604 .43021 L
s
0 1 .408 r
.04522 .43313 m
.04815 .43605 L
s
.325 1 0 r
.04522 .43313 m
.04625 .4367 L
s
0 1 .048 r
.0434 .43323 m
.04236 .43373 L
s
0 .78 1 r
.0434 .43323 m
.04253 .42938 L
s
.902 1 0 r
.0434 .43323 m
.04147 .42967 L
s
.344 1 0 r
.0434 .43323 m
.04846 .43574 L
s
1 .52 0 r
.0434 .43323 m
.04439 .43668 L
s
1 .419 0 r
.03605 .43364 m
.03536 .43436 L
s
0 .089 1 r
.03853 .43565 m
.03848 .43549 L
s
0 .816 1 r
.03609 .43445 m
.03612 .43504 L
s
1 .512 0 r
.0491 .43288 m
.04816 .42958 L
s
0 .415 1 r
.0491 .43288 m
.04513 .4299 L
s
.076 1 0 r
.0491 .43288 m
.05535 .43496 L
s
0 1 .199 r
.0491 .43288 m
.05097 .43553 L
s
0 .244 1 r
.04324 .43191 m
.04575 .4286 L
s
1 .097 0 r
.04324 .43191 m
.04604 .43526 L
s
.525 1 0 r
.04175 .43287 m
.04267 .42949 L
s
1 .709 0 r
.04175 .43287 m
.04451 .4361 L
s
.934 1 0 r
.04236 .43373 m
.04147 .42967 L
s
0 1 .954 r
.04236 .43373 m
.04439 .43668 L
s
0 1 .929 r
.04977 .43829 m
.04539 .4389 L
s
.683 1 0 r
.04977 .43829 m
.05425 .43767 L
s
0 .853 1 r
.04977 .43829 m
.04835 .43913 L
s
0 1 .99 r
.04977 .43829 m
.04842 .43828 L
s
0 1 .811 r
.04977 .43829 m
.05138 .43812 L
s
.724 1 0 r
.04977 .43829 m
.04844 .43818 L
s
0 .989 1 r
.04977 .43829 m
.04868 .43525 L
s
.476 1 0 r
.04977 .43829 m
.04672 .43577 L
s
.908 1 0 r
.04977 .43829 m
.04604 .43526 L
s
.39 1 0 r
.04977 .43829 m
.05258 .4409 L
s
0 .94 1 r
.04977 .43829 m
.05204 .44123 L
s
0 1 .894 r
.04977 .43829 m
.04962 .44137 L
s
0 1 .43 r
.04539 .4389 m
.0429 .44103 L
s
0 1 .157 r
.04539 .4389 m
.05037 .43783 L
s
1 .612 0 r
.04539 .4389 m
.04842 .43828 L
s
1 .178 0 r
.04539 .4389 m
.03973 .43979 L
s
0 1 .351 r
.04539 .4389 m
.04844 .43818 L
s
0 1 .695 r
.04539 .4389 m
.04462 .43995 L
s
.16 1 0 r
.04539 .4389 m
.04474 .4354 L
s
0 1 .264 r
.04539 .4389 m
.04604 .43526 L
s
0 1 .53 r
.04539 .4389 m
.04986 .44092 L
s
0 1 .095 r
.04539 .4389 m
.04962 .44137 L
s
.102 0 1 r
.0429 .44103 m
.03594 .44185 L
s
.901 1 0 r
.0429 .44103 m
.04383 .43952 L
s
0 .526 1 r
.0429 .44103 m
.03973 .43979 L
s
1 .078 0 r
.0429 .44103 m
.03936 .44229 L
s
1 .661 0 r
.0429 .44103 m
.04462 .43995 L
s
1 .033 0 r
.0429 .44103 m
.04293 .44207 L
s
0 .26 1 r
.03594 .44185 m
.03335 .44179 L
s
0 1 .468 r
.03594 .44185 m
.03878 .44095 L
s
0 .106 1 r
.03594 .44185 m
.03936 .44229 L
s
0 1 .877 r
.03594 .44185 m
.03329 .44157 L
s
.485 1 0 r
.03594 .44185 m
.04293 .44207 L
s
0 1 .64 r
.03594 .44185 m
.02876 .44193 L
s
.197 1 0 r
.03335 .44179 m
.02708 .44208 L
s
.212 1 0 r
.03335 .44179 m
.0361 .44153 L
s
0 .548 1 r
.03335 .44179 m
.03329 .44157 L
s
0 .085 1 r
.03335 .44179 m
.02876 .44193 L
s
1 .023 0 r
.03335 .44179 m
.02705 .44173 L
s
1 .205 0 r
.02708 .44208 m
.03317 .44197 L
s
0 1 .528 r
.02708 .44208 m
.02381 .44205 L
s
0 1 .527 r
.02708 .44208 m
.02705 .44173 L
s
1 .646 0 r
.04812 .43933 m
.04583 .43932 L
s
0 .892 1 r
.04812 .43933 m
.05425 .43767 L
s
.725 1 0 r
.04812 .43933 m
.04625 .44066 L
s
1 .598 0 r
.04812 .43933 m
.04776 .4389 L
s
.81 1 0 r
.04812 .43933 m
.04827 .43957 L
s
1 .346 0 r
.04812 .43933 m
.04682 .43969 L
s
1 .894 0 r
.04812 .43933 m
.04815 .43605 L
s
0 1 .124 r
.04812 .43933 m
.04625 .4367 L
s
1 .883 0 r
.04812 .43933 m
.04451 .4361 L
s
0 1 .937 r
.04812 .43933 m
.05211 .44159 L
s
1 .374 0 r
.04812 .43933 m
.05144 .44236 L
s
.326 1 0 r
.04812 .43933 m
.0486 .44226 L
s
.821 1 0 r
.04583 .43932 m
.03991 .44014 L
s
0 1 .545 r
.04583 .43932 m
.05037 .43783 L
s
.252 1 0 r
.04583 .43932 m
.04776 .4389 L
s
.342 1 0 r
.04583 .43932 m
.04054 .44002 L
s
.809 1 0 r
.04583 .43932 m
.04682 .43969 L
s
.529 1 0 r
.04583 .43932 m
.04363 .44004 L
s
.989 1 0 r
.04583 .43932 m
.04686 .43538 L
s
0 1 .885 r
.04583 .43932 m
.04451 .4361 L
s
1 .46 0 r
.04583 .43932 m
.04905 .44154 L
s
1 .847 0 r
.04583 .43932 m
.0486 .44226 L
s
0 1 .159 r
.03991 .44014 m
.03603 .44083 L
s
.857 1 0 r
.03991 .44014 m
.04383 .43952 L
s
0 1 .985 r
.03991 .44014 m
.04054 .44002 L
s
0 .302 1 r
.03991 .44014 m
.0372 .44063 L
s
.826 1 0 r
.03991 .44014 m
.04363 .44004 L
s
1 .277 0 r
.03991 .44014 m
.03221 .44044 L
s
.634 1 0 r
.03603 .44083 m
.02889 .44099 L
s
0 1 .515 r
.03603 .44083 m
.03878 .44095 L
s
1 .94 0 r
.03603 .44083 m
.0372 .44063 L
s
1 .096 0 r
.03603 .44083 m
.02886 .44125 L
s
0 1 .104 r
.03603 .44083 m
.03221 .44044 L
s
1 .18 0 r
.03603 .44083 m
.02675 .44081 L
s
0 1 .622 r
.02889 .44099 m
.02578 .44153 L
s
1 .634 0 r
.02889 .44099 m
.0361 .44153 L
s
.078 1 0 r
.02889 .44099 m
.02886 .44125 L
s
1 .445 0 r
.02889 .44099 m
.02675 .44081 L
s
.463 1 0 r
.02889 .44099 m
.02599 .44053 L
s
1 .628 0 r
.02578 .44153 m
.03317 .44197 L
s
.891 1 0 r
.02578 .44153 m
.02575 .44213 L
s
.073 0 1 r
.02578 .44153 m
.02599 .44053 L
s
.745 1 0 r
.05154 .43892 m
.04564 .43988 L
s
.96 1 0 r
.05154 .43892 m
.05425 .43767 L
s
.246 1 0 r
.05154 .43892 m
.0518 .43865 L
s
1 .158 0 r
.05154 .43892 m
.04902 .4394 L
s
1 .99 0 r
.05154 .43892 m
.05526 .43821 L
s
.915 1 0 r
.05154 .43892 m
.04547 .44002 L
s
.474 1 0 r
.05154 .43892 m
.05535 .43496 L
s
1 .292 0 r
.05154 .43892 m
.05097 .43553 L
s
.08 1 0 r
.05154 .43892 m
.04439 .43668 L
s
.902 1 0 r
.05154 .43892 m
.05738 .44066 L
s
.087 0 1 r
.05154 .43892 m
.05281 .44165 L
s
0 .211 1 r
.05154 .43892 m
.04916 .44242 L
s
1 .902 0 r
.04564 .43988 m
.03843 .44139 L
s
0 1 .211 r
.04564 .43988 m
.05037 .43783 L
s
1 .597 0 r
.04564 .43988 m
.04902 .4394 L
s
.905 1 0 r
.04564 .43988 m
.03974 .44079 L
s
.073 1 0 r
.04564 .43988 m
.04547 .44002 L
s
.521 1 0 r
.04564 .43988 m
.04437 .4419 L
s
1 .262 0 r
.04564 .43988 m
.04846 .43574 L
s
0 .185 1 r
.04564 .43988 m
.04439 .43668 L
s
.526 1 0 r
.04564 .43988 m
.05097 .44157 L
s
0 .017 1 r
.04564 .43988 m
.04916 .44242 L
s
0 .639 1 r
.03843 .44139 m
.03286 .44206 L
s
0 .14 1 r
.03843 .44139 m
.04383 .43952 L
s
1 .345 0 r
.03843 .44139 m
.03974 .44079 L
s
0 .377 1 r
.03843 .44139 m
.03521 .44213 L
s
0 .674 1 r
.03843 .44139 m
.04437 .4419 L
s
0 .536 1 r
.03843 .44139 m
.03442 .4428 L
s
1 .915 0 r
.03286 .44206 m
.0314 .44274 L
s
0 1 .029 r
.03286 .44206 m
.03878 .44095 L
s
.691 1 0 r
.03286 .44206 m
.03521 .44213 L
s
0 .986 1 r
.03286 .44206 m
.03154 .44288 L
s
.097 0 1 r
.03286 .44206 m
.03442 .4428 L
s
0 .842 1 r
.03286 .44206 m
.0315 .44264 L
s
0 1 .785 r
.0314 .44274 m
.03335 .44316 L
s
.874 1 0 r
.0314 .44274 m
.0361 .44153 L
s
.468 1 0 r
.0314 .44274 m
.03154 .44288 L
s
1 .878 0 r
.0314 .44274 m
.0315 .44264 L
s
0 1 .61 r
.0314 .44274 m
.02934 .44361 L
s
0 1 .824 r
.03335 .44316 m
.03317 .44197 L
s
0 1 .006 r
.03335 .44316 m
.03319 .44378 L
s
0 .159 1 r
.03335 .44316 m
.02934 .44361 L
s
1 .878 0 r
.05693 .43705 m
.05388 .43728 L
s
1 .114 0 r
.05693 .43705 m
.05425 .43767 L
s
1 .534 0 r
.05693 .43705 m
.05091 .43532 L
s
.373 1 0 r
.05693 .43705 m
.05386 .43443 L
s
0 .721 1 r
.05693 .43705 m
.05646 .44005 L
s
0 .198 1 r
.05693 .43705 m
.05772 .43938 L
s
1 .513 0 r
.05388 .43728 m
.04892 .43857 L
s
.283 1 0 r
.05388 .43728 m
.05425 .43767 L
s
.127 0 1 r
.05388 .43728 m
.05037 .43783 L
s
.565 1 0 r
.05388 .43728 m
.05386 .43443 L
s
0 .274 1 r
.05388 .43728 m
.05649 .43425 L
s
0 1 .776 r
.05388 .43728 m
.04965 .43474 L
s
1 .713 0 r
.05388 .43728 m
.04917 .43526 L
s
0 1 .385 r
.05388 .43728 m
.05772 .43938 L
s
.743 1 0 r
.05388 .43728 m
.05927 .43928 L
s
.811 1 0 r
.05388 .43728 m
.0547 .43949 L
s
.065 0 1 r
.05388 .43728 m
.0539 .44004 L
s
1 .003 0 r
.04892 .43857 m
.04446 .44073 L
s
0 .649 1 r
.04892 .43857 m
.05037 .43783 L
s
.057 1 0 r
.04892 .43857 m
.04383 .43952 L
s
1 .993 0 r
.04892 .43857 m
.04917 .43526 L
s
0 .616 1 r
.04892 .43857 m
.04669 .43526 L
s
0 1 .026 r
.04892 .43857 m
.0539 .44004 L
s
0 1 .41 r
.04892 .43857 m
.05028 .44061 L
s
.741 1 0 r
.04446 .44073 m
.04452 .44158 L
s
0 .053 1 r
.04446 .44073 m
.04383 .43952 L
s
0 1 .046 r
.04446 .44073 m
.03878 .44095 L
s
.263 1 0 r
.04452 .44158 m
.0423 .44211 L
s
.835 1 0 r
.04452 .44158 m
.03878 .44095 L
s
1 .951 0 r
.04452 .44158 m
.0361 .44153 L
s
1 .119 0 r
.0423 .44211 m
.0361 .44153 L
s
0 1 .259 r
.0423 .44211 m
.03317 .44197 L
s
1 .699 0 r
.05275 .43743 m
.05078 .43765 L
s
0 1 .523 r
.05275 .43743 m
.05425 .43767 L
s
0 1 .536 r
.05275 .43743 m
.05209 .43478 L
s
0 1 .262 r
.05275 .43743 m
.05448 .43476 L
s
0 1 .091 r
.05275 .43743 m
.05626 .43946 L
s
1 .632 0 r
.05275 .43743 m
.05514 .43961 L
s
1 .619 0 r
.05078 .43765 m
.04721 .43873 L
s
.403 1 0 r
.05078 .43765 m
.05425 .43767 L
s
0 1 .867 r
.05078 .43765 m
.05037 .43783 L
s
0 1 .606 r
.05078 .43765 m
.05448 .43476 L
s
.775 1 0 r
.05078 .43765 m
.04887 .43551 L
s
.031 0 1 r
.05078 .43765 m
.04739 .43521 L
s
0 .029 1 r
.05078 .43765 m
.04828 .43543 L
s
1 .215 0 r
.05078 .43765 m
.05514 .43961 L
s
0 .991 1 r
.05078 .43765 m
.05306 .44046 L
s
.417 1 0 r
.05078 .43765 m
.05416 .43911 L
s
0 .508 1 r
.05078 .43765 m
.05119 .44045 L
s
1 .553 0 r
.04721 .43873 m
.04185 .43994 L
s
1 .156 0 r
.04721 .43873 m
.05037 .43783 L
s
0 .246 1 r
.04721 .43873 m
.04383 .43952 L
s
0 .039 1 r
.04721 .43873 m
.04828 .43543 L
s
0 .319 1 r
.04721 .43873 m
.04534 .43569 L
s
.143 0 1 r
.04721 .43873 m
.05119 .44045 L
s
1 .309 0 r
.04721 .43873 m
.04895 .44087 L
s
1 .55 0 r
.04185 .43994 m
.03416 .44052 L
s
.494 1 0 r
.04185 .43994 m
.04383 .43952 L
s
.07 1 0 r
.04185 .43994 m
.03878 .44095 L
s
0 .775 1 r
.03416 .44052 m
.03139 .44096 L
s
0 .918 1 r
.03416 .44052 m
.03878 .44095 L
s
0 1 .758 r
.03416 .44052 m
.0361 .44153 L
s
0 .517 1 r
.03139 .44096 m
.0361 .44153 L
s
.476 1 0 r
.03139 .44096 m
.03317 .44197 L
s
1 .939 0 r
.0551 .43672 m
.05389 .43684 L
s
.503 1 0 r
.0551 .43672 m
.05425 .43767 L
s
.935 1 0 r
.0551 .43672 m
.05287 .43463 L
s
1 .661 0 r
.0551 .43672 m
.05356 .43387 L
s
.121 1 0 r
.0551 .43672 m
.05584 .43992 L
s
.095 0 1 r
.0551 .43672 m
.06024 .43818 L
s
0 .163 1 r
.05389 .43684 m
.04834 .43802 L
s
.572 1 0 r
.05389 .43684 m
.05425 .43767 L
s
0 1 .405 r
.05389 .43684 m
.05037 .43783 L
s
.482 1 0 r
.05389 .43684 m
.05356 .43387 L
s
0 1 .053 r
.05389 .43684 m
.05474 .43391 L
s
0 1 .346 r
.05389 .43684 m
.05159 .43414 L
s
1 .286 0 r
.05389 .43684 m
.0487 .43449 L
s
.684 1 0 r
.05389 .43684 m
.06024 .43818 L
s
.134 1 0 r
.05389 .43684 m
.05769 .43893 L
s
.426 1 0 r
.05389 .43684 m
.05665 .43875 L
s
0 .967 1 r
.05389 .43684 m
.0542 .43933 L
s
0 1 .703 r
.04834 .43802 m
.04553 .44065 L
s
.52 1 0 r
.04834 .43802 m
.05037 .43783 L
s
0 .92 1 r
.04834 .43802 m
.04383 .43952 L
s
0 1 .155 r
.04834 .43802 m
.0487 .43449 L
s
0 1 .008 r
.04834 .43802 m
.04741 .43485 L
s
1 .871 0 r
.04834 .43802 m
.0542 .43933 L
s
1 .665 0 r
.04834 .43802 m
.05327 .43945 L
s
0 .363 1 r
.04553 .44065 m
.03979 .44113 L
s
0 1 .57 r
.04553 .44065 m
.04383 .43952 L
s
1 .407 0 r
.04553 .44065 m
.03878 .44095 L
s
.199 0 1 r
.03979 .44113 m
.03984 .44183 L
s
1 .758 0 r
.03979 .44113 m
.03878 .44095 L
s
0 .582 1 r
.03979 .44113 m
.0361 .44153 L
s
0 1 .33 r
.03984 .44183 m
.0361 .44153 L
s
0 .233 1 r
.03984 .44183 m
.03317 .44197 L
s
1 .024 0 r
.05473 .43701 m
.05175 .43752 L
s
1 .17 0 r
.05473 .43701 m
.05425 .43767 L
s
1 .955 0 r
.05473 .43701 m
.05281 .43438 L
s
0 .737 1 r
.05473 .43701 m
.05091 .43444 L
s
.162 0 1 r
.05473 .43701 m
.06089 .43891 L
s
0 1 .278 r
.05473 .43701 m
.05604 .43976 L
s
1 .095 0 r
.05175 .43752 m
.04894 .43876 L
s
0 .433 1 r
.05175 .43752 m
.05425 .43767 L
s
.281 1 0 r
.05175 .43752 m
.05037 .43783 L
s
.967 1 0 r
.05175 .43752 m
.05091 .43444 L
s
.636 1 0 r
.05175 .43752 m
.04925 .4351 L
s
.402 1 0 r
.05175 .43752 m
.04889 .43461 L
s
1 .949 0 r
.05175 .43752 m
.05004 .43474 L
s
0 1 .429 r
.05175 .43752 m
.05604 .43976 L
s
1 .106 0 r
.05175 .43752 m
.05384 .44037 L
s
0 1 .5 r
.05175 .43752 m
.05273 .4399 L
s
0 1 .537 r
.05175 .43752 m
.05251 .44054 L
s
0 .588 1 r
.04894 .43876 m
.0416 .4402 L
s
0 1 .478 r
.04894 .43876 m
.05037 .43783 L
s
0 .007 1 r
.04894 .43876 m
.04383 .43952 L
s
.768 1 0 r
.04894 .43876 m
.05004 .43474 L
s
.25 1 0 r
.04894 .43876 m
.04556 .43554 L
s
1 .876 0 r
.04894 .43876 m
.05251 .44054 L
s
1 .096 0 r
.04894 .43876 m
.05064 .4408 L
s
0 1 .696 r
.0416 .4402 m
.03396 .44088 L
s
.574 1 0 r
.0416 .4402 m
.04383 .43952 L
s
0 1 .921 r
.0416 .4402 m
.03878 .44095 L
s
.5 1 0 r
.03396 .44088 m
.03119 .44133 L
s
0 1 .917 r
.03396 .44088 m
.03878 .44095 L
s
0 .38 1 r
.03396 .44088 m
.0361 .44153 L
s
1 .904 0 r
.03119 .44133 m
.0361 .44153 L
s
0 .013 1 r
.03119 .44133 m
.03317 .44197 L
s
0 1 .008 r
.05438 .43804 m
.052 .43809 L
s
.327 1 0 r
.05438 .43804 m
.05425 .43767 L
s
1 .256 0 r
.05438 .43804 m
.05019 .43583 L
s
0 1 .927 r
.05438 .43804 m
.05502 .43525 L
s
0 1 .011 r
.05438 .43804 m
.05499 .44084 L
s
.528 1 0 r
.05438 .43804 m
.05803 .44 L
s
0 .847 1 r
.052 .43809 m
.04662 .4389 L
s
1 .158 0 r
.052 .43809 m
.05425 .43767 L
s
.196 0 1 r
.052 .43809 m
.05037 .43783 L
s
1 .218 0 r
.052 .43809 m
.05502 .43525 L
s
1 .635 0 r
.052 .43809 m
.05053 .43553 L
s
1 .588 0 r
.052 .43809 m
.05372 .43461 L
s
0 .592 1 r
.052 .43809 m
.04902 .4358 L
s
0 .637 1 r
.052 .43809 m
.05803 .44 L
s
1 .112 0 r
.052 .43809 m
.0537 .44081 L
s
0 1 .769 r
.052 .43809 m
.05441 .43983 L
s
.031 1 0 r
.052 .43809 m
.05073 .44117 L
s
0 .846 1 r
.04662 .4389 m
.04382 .44075 L
s
0 1 .651 r
.04662 .4389 m
.05037 .43783 L
s
0 .311 1 r
.04662 .4389 m
.04383 .43952 L
s
0 .346 1 r
.04662 .4389 m
.04902 .4358 L
s
0 .487 1 r
.04662 .4389 m
.04621 .43565 L
s
0 .44 1 r
.04662 .4389 m
.05073 .44117 L
s
.503 1 0 r
.04662 .4389 m
.04908 .44109 L
s
0 1 .117 r
.04382 .44075 m
.03957 .44154 L
s
0 .236 1 r
.04382 .44075 m
.04383 .43952 L
s
.423 1 0 r
.04382 .44075 m
.03878 .44095 L
s
0 .001 1 r
.03957 .44154 m
.03963 .44213 L
s
0 .677 1 r
.03957 .44154 m
.03878 .44095 L
s
.671 1 0 r
.03957 .44154 m
.0361 .44153 L
s
1 .009 0 r
.03963 .44213 m
.0361 .44153 L
s
0 .019 1 r
.03963 .44213 m
.03317 .44197 L
s
0 1 .482 r
.05601 .43693 m
.05211 .43756 L
s
0 .418 1 r
.05601 .43693 m
.05425 .43767 L
s
0 1 .304 r
.05601 .43693 m
.05244 .43496 L
s
.518 1 0 r
.05601 .43693 m
.05172 .43471 L
s
1 .197 0 r
.05601 .43693 m
.05874 .43943 L
s
.356 1 0 r
.05601 .43693 m
.05604 .43957 L
s
0 .755 1 r
.05211 .43756 m
.0481 .43853 L
s
1 .62 0 r
.05211 .43756 m
.05425 .43767 L
s
.397 1 0 r
.05211 .43756 m
.05037 .43783 L
s
0 .067 1 r
.05211 .43756 m
.05172 .43471 L
s
0 .567 1 r
.05211 .43756 m
.05011 .43519 L
s
0 .879 1 r
.05211 .43756 m
.04994 .43449 L
s
.152 0 1 r
.05211 .43756 m
.04966 .43496 L
s
.622 1 0 r
.05211 .43756 m
.05604 .43957 L
s
1 .998 0 r
.05211 .43756 m
.05626 .43972 L
s
0 .38 1 r
.05211 .43756 m
.05504 .43919 L
s
0 1 .437 r
.05211 .43756 m
.05112 .44077 L
s
0 .215 1 r
.0481 .43853 m
.04491 .44028 L
s
1 .686 0 r
.0481 .43853 m
.05037 .43783 L
s
0 .27 1 r
.0481 .43853 m
.04383 .43952 L
s
.4 1 0 r
.0481 .43853 m
.04966 .43496 L
s
1 .469 0 r
.0481 .43853 m
.04785 .43502 L
s
0 1 .589 r
.0481 .43853 m
.05112 .44077 L
s
1 .12 0 r
.0481 .43853 m
.04975 .44072 L
s
1 .148 0 r
.04491 .44028 m
.03608 .44054 L
s
0 1 .337 r
.04491 .44028 m
.04383 .43952 L
s
1 .086 0 r
.04491 .44028 m
.03878 .44095 L
s
0 1 .79 r
.03608 .44054 m
.03336 .44068 L
s
1 .487 0 r
.03608 .44054 m
.03878 .44095 L
s
0 1 .75 r
.03608 .44054 m
.0361 .44153 L
s
.038 0 1 r
.03336 .44068 m
.0361 .44153 L
s
0 .873 1 r
.03336 .44068 m
.03317 .44197 L
s
1 .304 0 r
.05425 .43767 m
.05037 .43783 L
s
.684 1 0 r
.05425 .43767 m
.05138 .43812 L
s
.286 1 0 r
.05425 .43767 m
.04827 .43957 L
s
0 1 .709 r
.05425 .43767 m
.05526 .43821 L
s
0 1 .726 r
.05425 .43767 m
.05091 .43532 L
s
0 .726 1 r
.05425 .43767 m
.05209 .43478 L
s
1 .362 0 r
.05425 .43767 m
.05287 .43463 L
s
.069 1 0 r
.05425 .43767 m
.05281 .43438 L
s
0 .606 1 r
.05425 .43767 m
.05019 .43583 L
s
1 .679 0 r
.05425 .43767 m
.05244 .43496 L
s
0 .439 1 r
.05425 .43767 m
.05649 .43425 L
s
.054 0 1 r
.05425 .43767 m
.04887 .43551 L
s
.014 0 1 r
.05425 .43767 m
.05474 .43391 L
s
0 1 .17 r
.05425 .43767 m
.04925 .4351 L
s
0 1 .584 r
.05425 .43767 m
.05053 .43553 L
s
.131 0 1 r
.05425 .43767 m
.05011 .43519 L
s
0 .775 1 r
.05425 .43767 m
.05635 .43451 L
s
0 .266 1 r
.05425 .43767 m
.04868 .43525 L
s
1 .843 0 r
.05425 .43767 m
.04815 .43605 L
s
.034 0 1 r
.05425 .43767 m
.05535 .43496 L
s
1 .652 0 r
.05425 .43767 m
.05646 .44005 L
s
0 .589 1 r
.05425 .43767 m
.05626 .43946 L
s
1 .369 0 r
.05425 .43767 m
.05584 .43992 L
s
0 1 .322 r
.05425 .43767 m
.06089 .43891 L
s
.792 1 0 r
.05425 .43767 m
.05499 .44084 L
s
0 1 .604 r
.05425 .43767 m
.05874 .43943 L
s
.384 1 0 r
.05425 .43767 m
.05927 .43928 L
s
.846 1 0 r
.05425 .43767 m
.05306 .44046 L
s
1 .757 0 r
.05425 .43767 m
.05769 .43893 L
s
0 .076 1 r
.05425 .43767 m
.05384 .44037 L
s
0 1 .903 r
.05425 .43767 m
.0537 .44081 L
s
.05 0 1 r
.05425 .43767 m
.05626 .43972 L
s
.078 1 0 r
.05425 .43767 m
.05709 .4395 L
s
1 .212 0 r
.05425 .43767 m
.05258 .4409 L
s
0 .196 1 r
.05425 .43767 m
.05211 .44159 L
s
0 .108 1 r
.05425 .43767 m
.05738 .44066 L
s
.169 1 0 r
.05037 .43783 m
.04383 .43952 L
s
1 .302 0 r
.05037 .43783 m
.04842 .43828 L
s
1 .887 0 r
.05037 .43783 m
.04776 .4389 L
s
0 .526 1 r
.05037 .43783 m
.04902 .4394 L
s
1 .24 0 r
.05037 .43783 m
.05635 .43451 L
s
.039 0 1 r
.05037 .43783 m
.04965 .43474 L
s
0 1 .431 r
.05037 .43783 m
.04739 .43521 L
s
0 .015 1 r
.05037 .43783 m
.05159 .43414 L
s
0 1 .499 r
.05037 .43783 m
.04889 .43461 L
s
.173 0 1 r
.05037 .43783 m
.05372 .43461 L
s
0 .944 1 r
.05037 .43783 m
.04994 .43449 L
s
0 .183 1 r
.05037 .43783 m
.04669 .43526 L
s
0 1 .06 r
.05037 .43783 m
.04534 .43569 L
s
0 1 .64 r
.05037 .43783 m
.04741 .43485 L
s
0 .806 1 r
.05037 .43783 m
.04556 .43554 L
s
1 .854 0 r
.05037 .43783 m
.04621 .43565 L
s
0 .198 1 r
.05037 .43783 m
.04785 .43502 L
s
0 .425 1 r
.05037 .43783 m
.04532 .43544 L
s
1 .094 0 r
.05037 .43783 m
.04474 .4354 L
s
1 .82 0 r
.05037 .43783 m
.04686 .43538 L
s
0 1 .583 r
.05037 .43783 m
.04846 .43574 L
s
1 .841 0 r
.05037 .43783 m
.05709 .4395 L
s
1 .567 0 r
.05037 .43783 m
.0547 .43949 L
s
0 1 .633 r
.05037 .43783 m
.05416 .43911 L
s
0 1 .343 r
.05037 .43783 m
.05665 .43875 L
s
1 .403 0 r
.05037 .43783 m
.05273 .4399 L
s
0 .237 1 r
.05037 .43783 m
.05441 .43983 L
s
0 .568 1 r
.05037 .43783 m
.05504 .43919 L
s
.326 1 0 r
.05037 .43783 m
.05028 .44061 L
s
.386 1 0 r
.05037 .43783 m
.04895 .44087 L
s
0 .991 1 r
.05037 .43783 m
.05327 .43945 L
s
0 1 .098 r
.05037 .43783 m
.05064 .4408 L
s
1 .929 0 r
.05037 .43783 m
.04908 .44109 L
s
.511 1 0 r
.05037 .43783 m
.04975 .44072 L
s
1 .817 0 r
.05037 .43783 m
.04964 .44113 L
s
0 1 0 r
.05037 .43783 m
.04986 .44092 L
s
1 .112 0 r
.05037 .43783 m
.04905 .44154 L
s
0 1 .706 r
.05037 .43783 m
.05097 .44157 L
s
0 1 .943 r
.04383 .43952 m
.03878 .44095 L
s
.859 1 0 r
.04383 .43952 m
.03973 .43979 L
s
.464 1 0 r
.04383 .43952 m
.04054 .44002 L
s
1 .275 0 r
.04383 .43952 m
.03974 .44079 L
s
0 1 .751 r
.04383 .43952 m
.04532 .43544 L
s
.457 1 0 r
.04383 .43952 m
.04964 .44113 L
s
0 .344 1 r
.03878 .44095 m
.0361 .44153 L
s
1 .459 0 r
.03878 .44095 m
.03936 .44229 L
s
.203 1 0 r
.03878 .44095 m
.0372 .44063 L
s
0 .691 1 r
.03878 .44095 m
.03521 .44213 L
s
0 .787 1 r
.0361 .44153 m
.03317 .44197 L
s
.287 1 0 r
.0361 .44153 m
.03329 .44157 L
s
.404 1 0 r
.0361 .44153 m
.02886 .44125 L
s
.007 0 1 r
.0361 .44153 m
.03154 .44288 L
s
1 .738 0 r
.03317 .44197 m
.02381 .44205 L
s
.714 1 0 r
.03317 .44197 m
.02575 .44213 L
s
.119 1 0 r
.03317 .44197 m
.03319 .44378 L
s
.251 1 0 r
.04835 .43913 m
.05138 .43812 L
s
0 .292 1 r
.04835 .43913 m
.04672 .43577 L
s
.052 1 0 r
.04835 .43913 m
.05204 .44123 L
s
0 1 .796 r
.04625 .44066 m
.04827 .43957 L
s
.105 1 0 r
.04625 .44066 m
.04625 .4367 L
s
1 .539 0 r
.04625 .44066 m
.05144 .44236 L
s
1 .506 0 r
.0518 .43865 m
.05526 .43821 L
s
1 .517 0 r
.0518 .43865 m
.05097 .43553 L
s
0 .915 1 r
.0518 .43865 m
.05281 .44165 L
s
0 1 .622 r
.04842 .43828 m
.04844 .43818 L
s
1 .533 0 r
.04842 .43828 m
.04474 .4354 L
s
1 .241 0 r
.04842 .43828 m
.04604 .43526 L
s
0 .395 1 r
.04842 .43828 m
.04986 .44092 L
s
1 .593 0 r
.04842 .43828 m
.04962 .44137 L
s
1 .21 0 r
.03973 .43979 m
.04462 .43995 L
s
0 .098 1 r
.03936 .44229 m
.04293 .44207 L
s
1 .55 0 r
.03329 .44157 m
.02876 .44193 L
s
1 .284 0 r
.05138 .43812 m
.04868 .43525 L
s
.938 1 0 r
.05138 .43812 m
.04672 .43577 L
s
0 .645 1 r
.05138 .43812 m
.05258 .4409 L
s
.848 1 0 r
.05138 .43812 m
.05204 .44123 L
s
1 .574 0 r
.04776 .4389 m
.04682 .43969 L
s
0 .583 1 r
.04776 .4389 m
.04686 .43538 L
s
.377 1 0 r
.04776 .4389 m
.04451 .4361 L
s
0 1 .351 r
.04776 .4389 m
.04905 .44154 L
s
0 1 .121 r
.04776 .4389 m
.0486 .44226 L
s
.039 1 0 r
.04054 .44002 m
.04363 .44004 L
s
1 .066 0 r
.0372 .44063 m
.03221 .44044 L
s
0 .856 1 r
.02886 .44125 m
.02675 .44081 L
s
0 1 .415 r
.04827 .43957 m
.04815 .43605 L
s
.076 0 1 r
.04827 .43957 m
.04625 .4367 L
s
1 .193 0 r
.04827 .43957 m
.05211 .44159 L
s
.721 1 0 r
.04827 .43957 m
.05144 .44236 L
s
0 .144 1 r
.04902 .4394 m
.04547 .44002 L
s
0 .671 1 r
.04902 .4394 m
.04846 .43574 L
s
1 .092 0 r
.04902 .4394 m
.04439 .43668 L
s
0 .468 1 r
.04902 .4394 m
.05097 .44157 L
s
0 1 .768 r
.04902 .4394 m
.04916 .44242 L
s
1 .606 0 r
.03974 .44079 m
.04437 .4419 L
s
1 .573 0 r
.03521 .44213 m
.03442 .4428 L
s
0 .226 1 r
.03154 .44288 m
.0315 .44264 L
s
0 1 .158 r
.05526 .43821 m
.05535 .43496 L
s
0 1 .487 r
.05526 .43821 m
.05097 .43553 L
s
1 .066 0 r
.05526 .43821 m
.05738 .44066 L
s
.701 1 0 r
.05526 .43821 m
.05281 .44165 L
s
1 .042 0 r
.04844 .43818 m
.04604 .43526 L
s
0 1 .442 r
.04844 .43818 m
.04962 .44137 L
s
0 .075 1 r
.04682 .43969 m
.04451 .4361 L
s
.113 1 0 r
.04682 .43969 m
.0486 .44226 L
s
0 .447 1 r
.04547 .44002 m
.04439 .43668 L
s
.737 1 0 r
.04547 .44002 m
.04916 .44242 L
s
0 1 .259 r
.05483 .44352 m
.05082 .44466 L
s
1 .814 0 r
.05483 .44352 m
.05847 .44245 L
s
0 1 .55 r
.05483 .44352 m
.0588 .44288 L
s
.196 1 0 r
.05483 .44352 m
.05218 .44366 L
s
.091 1 0 r
.05483 .44352 m
.05524 .44337 L
s
.308 1 0 r
.05483 .44352 m
.05069 .44436 L
s
0 .337 1 r
.05483 .44352 m
.05258 .4409 L
s
0 1 .967 r
.05483 .44352 m
.05204 .44123 L
s
1 .029 0 r
.05483 .44352 m
.04962 .44137 L
s
0 1 .994 r
.05483 .44352 m
.05789 .44601 L
s
1 .468 0 r
.05483 .44352 m
.0587 .44602 L
s
0 .339 1 r
.05483 .44352 m
.05722 .44521 L
s
0 .718 1 r
.05082 .44466 m
.04731 .4467 L
s
0 1 .621 r
.05082 .44466 m
.05529 .44244 L
s
0 1 .157 r
.05082 .44466 m
.05218 .44366 L
s
1 .749 0 r
.05082 .44466 m
.04492 .4464 L
s
0 .082 1 r
.05082 .44466 m
.05069 .44436 L
s
.138 1 0 r
.05082 .44466 m
.04491 .44622 L
s
0 .608 1 r
.05082 .44466 m
.04986 .44092 L
s
0 .783 1 r
.05082 .44466 m
.04962 .44137 L
s
0 1 .84 r
.05082 .44466 m
.05722 .44465 L
s
0 1 .26 r
.05082 .44466 m
.05722 .44521 L
s
.847 1 0 r
.04731 .4467 m
.03938 .44836 L
s
1 .807 0 r
.04731 .4467 m
.04851 .44519 L
s
0 .271 1 r
.04731 .4467 m
.04492 .4464 L
s
1 .841 0 r
.04731 .4467 m
.03884 .44747 L
s
0 1 .258 r
.04731 .4467 m
.04491 .44622 L
s
1 .569 0 r
.04731 .4467 m
.03793 .44749 L
s
0 1 .19 r
.03938 .44836 m
.03458 .44987 L
s
0 1 .922 r
.03938 .44836 m
.04305 .44775 L
s
0 1 .089 r
.03938 .44836 m
.03884 .44747 L
s
1 .499 0 r
.03938 .44836 m
.03436 .44923 L
s
0 .933 1 r
.03938 .44836 m
.03793 .44749 L
s
0 1 .878 r
.03938 .44836 m
.03686 .44908 L
s
0 .143 1 r
.03458 .44987 m
.03802 .45068 L
s
0 1 .194 r
.03458 .44987 m
.03875 .44949 L
s
0 1 .37 r
.03458 .44987 m
.03436 .44923 L
s
0 .493 1 r
.03458 .44987 m
.03686 .44908 L
s
0 .398 1 r
.03458 .44987 m
.03428 .4516 L
s
0 .383 1 r
.03802 .45068 m
.03807 .4508 L
s
0 .729 1 r
.03802 .45068 m
.03448 .45108 L
s
.899 1 0 r
.03802 .45068 m
.03428 .4516 L
s
0 1 .636 r
.054 .44454 m
.04952 .44515 L
s
1 .915 0 r
.054 .44454 m
.05847 .44245 L
s
.776 1 0 r
.054 .44454 m
.05347 .44577 L
s
.798 1 0 r
.054 .44454 m
.0534 .444 L
s
0 1 .787 r
.054 .44454 m
.05601 .4444 L
s
1 .214 0 r
.054 .44454 m
.05114 .44527 L
s
0 1 .222 r
.054 .44454 m
.05211 .44159 L
s
0 .849 1 r
.054 .44454 m
.05144 .44236 L
s
.857 1 0 r
.054 .44454 m
.0486 .44226 L
s
0 1 .882 r
.054 .44454 m
.05878 .44618 L
s
1 .433 0 r
.054 .44454 m
.05857 .44682 L
s
1 .221 0 r
.054 .44454 m
.0543 .44664 L
s
.065 1 0 r
.04952 .44515 m
.0468 .44716 L
s
0 .112 1 r
.04952 .44515 m
.05529 .44244 L
s
0 .957 1 r
.04952 .44515 m
.0534 .444 L
s
.316 1 0 r
.04952 .44515 m
.04416 .44652 L
s
.291 1 0 r
.04952 .44515 m
.05114 .44527 L
s
0 .245 1 r
.04952 .44515 m
.04373 .44712 L
s
0 1 .733 r
.04952 .44515 m
.04905 .44154 L
s
1 .643 0 r
.04952 .44515 m
.0486 .44226 L
s
0 1 .21 r
.04952 .44515 m
.05501 .44549 L
s
0 1 .914 r
.04952 .44515 m
.0543 .44664 L
s
1 .207 0 r
.0468 .44716 m
.04027 .44826 L
s
.15 1 0 r
.0468 .44716 m
.04851 .44519 L
s
1 .176 0 r
.0468 .44716 m
.04416 .44652 L
s
0 .027 1 r
.0468 .44716 m
.03884 .4481 L
s
0 .594 1 r
.0468 .44716 m
.04373 .44712 L
s
0 1 .769 r
.0468 .44716 m
.03864 .44784 L
s
1 .708 0 r
.04027 .44826 m
.03367 .4495 L
s
.078 0 1 r
.04027 .44826 m
.04305 .44775 L
s
1 .187 0 r
.04027 .44826 m
.03884 .4481 L
s
1 .753 0 r
.04027 .44826 m
.03338 .44898 L
s
0 1 .935 r
.04027 .44826 m
.03864 .44784 L
s
0 1 .264 r
.04027 .44826 m
.03113 .44905 L
s
1 .848 0 r
.03367 .4495 m
.0317 .45089 L
s
0 1 .114 r
.03367 .4495 m
.03875 .44949 L
s
0 1 .241 r
.03367 .4495 m
.03338 .44898 L
s
0 1 .67 r
.03367 .4495 m
.03113 .44905 L
s
0 .917 1 r
.03367 .4495 m
.0309 .45108 L
s
0 1 .575 r
.0317 .45089 m
.03807 .4508 L
s
1 .268 0 r
.0317 .45089 m
.0298 .45127 L
s
0 1 .279 r
.0317 .45089 m
.0309 .45108 L
s
1 .95 0 r
.05424 .4442 m
.0532 .44562 L
s
0 1 .333 r
.05424 .4442 m
.05847 .44245 L
s
1 .031 0 r
.05424 .4442 m
.05523 .44479 L
s
.31 1 0 r
.05424 .4442 m
.05322 .44433 L
s
.593 1 0 r
.05424 .4442 m
.05523 .44391 L
s
0 1 .159 r
.05424 .4442 m
.05075 .44546 L
s
0 1 .981 r
.05424 .4442 m
.05738 .44066 L
s
1 .925 0 r
.05424 .4442 m
.05281 .44165 L
s
1 .839 0 r
.05424 .4442 m
.04916 .44242 L
s
0 .171 1 r
.05424 .4442 m
.05927 .44601 L
s
0 1 .182 r
.05424 .4442 m
.0578 .4469 L
s
0 .643 1 r
.05424 .4442 m
.05664 .44613 L
s
.594 1 0 r
.0532 .44562 m
.04341 .44792 L
s
0 .116 1 r
.0532 .44562 m
.05529 .44244 L
s
.225 1 0 r
.0532 .44562 m
.05322 .44433 L
s
1 .536 0 r
.0532 .44562 m
.04544 .44689 L
s
1 .053 0 r
.0532 .44562 m
.05075 .44546 L
s
0 .817 1 r
.0532 .44562 m
.04726 .44764 L
s
0 .609 1 r
.0532 .44562 m
.05097 .44157 L
s
1 .76 0 r
.0532 .44562 m
.04916 .44242 L
s
.389 1 0 r
.0532 .44562 m
.05832 .44472 L
s
.659 1 0 r
.0532 .44562 m
.05664 .44613 L
s
0 1 .682 r
.04341 .44792 m
.03956 .45033 L
s
0 .957 1 r
.04341 .44792 m
.04851 .44519 L
s
0 1 .242 r
.04341 .44792 m
.04544 .44689 L
s
.491 1 0 r
.04341 .44792 m
.03734 .44912 L
s
1 .22 0 r
.04341 .44792 m
.04726 .44764 L
s
1 .139 0 r
.04341 .44792 m
.03954 .45048 L
s
0 1 .554 r
.03956 .45033 m
.03382 .45117 L
s
1 .749 0 r
.03956 .45033 m
.04305 .44775 L
s
0 1 .419 r
.03956 .45033 m
.03734 .44912 L
s
0 .857 1 r
.03956 .45033 m
.03614 .45144 L
s
1 .234 0 r
.03956 .45033 m
.03954 .45048 L
s
.769 1 0 r
.03956 .45033 m
.03607 .45223 L
s
0 1 .282 r
.03382 .45117 m
.03376 .45209 L
s
1 .345 0 r
.03382 .45117 m
.03875 .44949 L
s
1 .706 0 r
.03382 .45117 m
.03614 .45144 L
s
0 1 .653 r
.03382 .45117 m
.03607 .45223 L
s
1 .892 0 r
.03382 .45117 m
.03374 .45269 L
s
1 .372 0 r
.03376 .45209 m
.03807 .4508 L
s
1 .162 0 r
.03376 .45209 m
.03378 .45284 L
s
0 .309 1 r
.03376 .45209 m
.03374 .45269 L
s
1 .105 0 r
.06209 .44155 m
.06203 .44153 L
s
0 .877 1 r
.06209 .44155 m
.05847 .44245 L
s
1 .98 0 r
.06209 .44155 m
.05646 .44005 L
s
.424 1 0 r
.06209 .44155 m
.05772 .43938 L
s
0 .44 1 r
.06209 .44155 m
.06162 .4449 L
s
0 1 .701 r
.06209 .44155 m
.06321 .44392 L
s
.271 1 0 r
.06203 .44153 m
.05425 .44316 L
s
0 1 .551 r
.06203 .44153 m
.05847 .44245 L
s
0 1 .729 r
.06203 .44153 m
.05529 .44244 L
s
.993 1 0 r
.06203 .44153 m
.05772 .43938 L
s
0 1 .791 r
.06203 .44153 m
.05927 .43928 L
s
.221 1 0 r
.06203 .44153 m
.0547 .43949 L
s
0 1 .127 r
.06203 .44153 m
.0539 .44004 L
s
1 .511 0 r
.06203 .44153 m
.06321 .44392 L
s
0 .408 1 r
.06203 .44153 m
.06723 .4435 L
s
0 1 .755 r
.06203 .44153 m
.06194 .44264 L
s
0 .223 1 r
.06203 .44153 m
.06014 .4436 L
s
0 1 .86 r
.05425 .44316 m
.05275 .44707 L
s
.933 1 0 r
.05425 .44316 m
.05529 .44244 L
s
1 .681 0 r
.05425 .44316 m
.04851 .44519 L
s
0 1 .986 r
.05425 .44316 m
.0539 .44004 L
s
0 .631 1 r
.05425 .44316 m
.05028 .44061 L
s
0 1 .119 r
.05425 .44316 m
.06014 .4436 L
s
.129 0 1 r
.05425 .44316 m
.0572 .44369 L
s
.992 1 0 r
.05275 .44707 m
.04363 .44887 L
s
0 .668 1 r
.05275 .44707 m
.04851 .44519 L
s
.109 0 1 r
.05275 .44707 m
.04305 .44775 L
s
0 1 .129 r
.04363 .44887 m
.04181 .45025 L
s
1 .744 0 r
.04363 .44887 m
.04305 .44775 L
s
.129 1 0 r
.04363 .44887 m
.03875 .44949 L
s
0 1 .416 r
.04181 .45025 m
.03875 .44949 L
s
0 1 .032 r
.04181 .45025 m
.03807 .4508 L
s
.452 1 0 r
.05904 .44133 m
.05674 .44194 L
s
1 .795 0 r
.05904 .44133 m
.05847 .44245 L
s
0 .315 1 r
.05904 .44133 m
.05626 .43946 L
s
1 .097 0 r
.05904 .44133 m
.05514 .43961 L
s
1 .326 0 r
.05904 .44133 m
.06107 .44449 L
s
.054 1 0 r
.05904 .44133 m
.06128 .44347 L
s
1 .251 0 r
.05674 .44194 m
.05053 .44358 L
s
0 1 .414 r
.05674 .44194 m
.05847 .44245 L
s
1 .192 0 r
.05674 .44194 m
.05529 .44244 L
s
0 .041 1 r
.05674 .44194 m
.05514 .43961 L
s
1 .995 0 r
.05674 .44194 m
.05306 .44046 L
s
0 .928 1 r
.05674 .44194 m
.05416 .43911 L
s
.537 1 0 r
.05674 .44194 m
.05119 .44045 L
s
0 .1 1 r
.05674 .44194 m
.06128 .44347 L
s
0 .376 1 r
.05674 .44194 m
.05934 .4447 L
s
0 1 .672 r
.05674 .44194 m
.05893 .44322 L
s
1 .056 0 r
.05674 .44194 m
.0579 .4438 L
s
.534 1 0 r
.05053 .44358 m
.04271 .44564 L
s
0 1 .994 r
.05053 .44358 m
.05529 .44244 L
s
.034 1 0 r
.05053 .44358 m
.04851 .44519 L
s
0 1 .232 r
.05053 .44358 m
.05119 .44045 L
s
0 .402 1 r
.05053 .44358 m
.04895 .44087 L
s
0 1 .83 r
.05053 .44358 m
.0579 .4438 L
s
0 1 .444 r
.05053 .44358 m
.05537 .44431 L
s
1 .951 0 r
.04271 .44564 m
.03998 .44778 L
s
1 .132 0 r
.04271 .44564 m
.04851 .44519 L
s
.106 0 1 r
.04271 .44564 m
.04305 .44775 L
s
.08 1 0 r
.03998 .44778 m
.03888 .44937 L
s
0 1 .64 r
.03998 .44778 m
.04305 .44775 L
s
1 .337 0 r
.03998 .44778 m
.03875 .44949 L
s
0 .946 1 r
.03888 .44937 m
.03875 .44949 L
s
1 .51 0 r
.03888 .44937 m
.03807 .4508 L
s
0 1 .968 r
.06102 .4411 m
.06159 .44102 L
s
.009 1 0 r
.06102 .4411 m
.05847 .44245 L
s
0 .263 1 r
.06102 .4411 m
.05584 .43992 L
s
0 1 .168 r
.06102 .4411 m
.06024 .43818 L
s
1 .919 0 r
.06102 .4411 m
.06197 .44426 L
s
0 .621 1 r
.06102 .4411 m
.0638 .44274 L
s
1 .539 0 r
.06159 .44102 m
.05379 .44288 L
s
0 .929 1 r
.06159 .44102 m
.05847 .44245 L
s
1 .54 0 r
.06159 .44102 m
.05529 .44244 L
s
.332 1 0 r
.06159 .44102 m
.06024 .43818 L
s
1 .112 0 r
.06159 .44102 m
.05769 .43893 L
s
0 1 .142 r
.06159 .44102 m
.05665 .43875 L
s
1 .47 0 r
.06159 .44102 m
.0542 .43933 L
s
.149 1 0 r
.06159 .44102 m
.0638 .44274 L
s
1 .862 0 r
.06159 .44102 m
.06387 .44309 L
s
.519 1 0 r
.06159 .44102 m
.06387 .442 L
s
0 .7 1 r
.06159 .44102 m
.06158 .44258 L
s
0 1 .328 r
.05379 .44288 m
.04479 .4454 L
s
0 1 .207 r
.05379 .44288 m
.05529 .44244 L
s
1 .919 0 r
.05379 .44288 m
.04851 .44519 L
s
0 .086 1 r
.05379 .44288 m
.0542 .43933 L
s
1 .641 0 r
.05379 .44288 m
.05327 .43945 L
s
.99 1 0 r
.05379 .44288 m
.06158 .44258 L
s
0 1 .519 r
.05379 .44288 m
.05751 .44356 L
s
0 1 .764 r
.04479 .4454 m
.04206 .44812 L
s
.456 1 0 r
.04479 .4454 m
.04851 .44519 L
s
.508 1 0 r
.04479 .4454 m
.04305 .44775 L
s
0 .548 1 r
.04206 .44812 m
.03888 .44998 L
s
.06 0 1 r
.04206 .44812 m
.04305 .44775 L
s
0 1 .009 r
.04206 .44812 m
.03875 .44949 L
s
0 1 .206 r
.03888 .44998 m
.03875 .44949 L
s
1 .949 0 r
.03888 .44998 m
.03807 .4508 L
s
0 .779 1 r
.06332 .44169 m
.05777 .44214 L
s
1 .382 0 r
.06332 .44169 m
.05847 .44245 L
s
.447 1 0 r
.06332 .44169 m
.06089 .43891 L
s
0 .006 1 r
.06332 .44169 m
.05604 .43976 L
s
1 .661 0 r
.06332 .44169 m
.06398 .44423 L
s
0 1 .002 r
.06332 .44169 m
.06301 .44432 L
s
0 1 .751 r
.05777 .44214 m
.05295 .44404 L
s
1 .607 0 r
.05777 .44214 m
.05847 .44245 L
s
.029 0 1 r
.05777 .44214 m
.05529 .44244 L
s
0 1 .03 r
.05777 .44214 m
.05604 .43976 L
s
0 .014 1 r
.05777 .44214 m
.05384 .44037 L
s
0 1 .748 r
.05777 .44214 m
.05273 .4399 L
s
0 .263 1 r
.05777 .44214 m
.05251 .44054 L
s
0 1 .661 r
.05777 .44214 m
.06301 .44432 L
s
.133 1 0 r
.05777 .44214 m
.05984 .44479 L
s
1 .48 0 r
.05777 .44214 m
.06035 .44317 L
s
.616 1 0 r
.05777 .44214 m
.05831 .44483 L
s
0 .581 1 r
.05295 .44404 m
.04444 .44602 L
s
0 .051 1 r
.05295 .44404 m
.05529 .44244 L
s
.074 1 0 r
.05295 .44404 m
.04851 .44519 L
s
1 .837 0 r
.05295 .44404 m
.05251 .44054 L
s
0 1 .767 r
.05295 .44404 m
.05064 .4408 L
s
0 .738 1 r
.05295 .44404 m
.05831 .44483 L
s
.105 0 1 r
.05295 .44404 m
.05727 .44432 L
s
0 .577 1 r
.04444 .44602 m
.04199 .44863 L
s
.114 1 0 r
.04444 .44602 m
.04851 .44519 L
s
0 1 .845 r
.04444 .44602 m
.04305 .44775 L
s
1 .41 0 r
.04199 .44863 m
.03937 .45001 L
s
1 .081 0 r
.04199 .44863 m
.04305 .44775 L
s
0 1 .912 r
.04199 .44863 m
.03875 .44949 L
s
0 1 .845 r
.03937 .45001 m
.03875 .44949 L
s
0 .141 1 r
.03937 .45001 m
.03807 .4508 L
s
.19 1 0 r
.05924 .4428 m
.05702 .44267 L
s
0 1 .685 r
.05924 .4428 m
.05847 .44245 L
s
.489 1 0 r
.05924 .4428 m
.05499 .44084 L
s
1 .11 0 r
.05924 .4428 m
.05803 .44 L
s
1 .63 0 r
.05924 .4428 m
.06181 .44524 L
s
0 .243 1 r
.05924 .4428 m
.06075 .445 L
s
0 .984 1 r
.05702 .44267 m
.05198 .44406 L
s
0 .003 1 r
.05702 .44267 m
.05847 .44245 L
s
.447 1 0 r
.05702 .44267 m
.05529 .44244 L
s
0 1 .863 r
.05702 .44267 m
.05803 .44 L
s
1 .427 0 r
.05702 .44267 m
.0537 .44081 L
s
1 .822 0 r
.05702 .44267 m
.05441 .43983 L
s
0 1 .555 r
.05702 .44267 m
.05073 .44117 L
s
0 1 .857 r
.05702 .44267 m
.06075 .445 L
s
.421 1 0 r
.05702 .44267 m
.06007 .44498 L
s
1 .38 0 r
.05702 .44267 m
.05952 .44338 L
s
0 1 .739 r
.05702 .44267 m
.05746 .44439 L
s
1 .01 0 r
.05198 .44406 m
.04348 .44602 L
s
.502 1 0 r
.05198 .44406 m
.05529 .44244 L
s
0 .75 1 r
.05198 .44406 m
.04851 .44519 L
s
1 .566 0 r
.05198 .44406 m
.05073 .44117 L
s
0 1 .803 r
.05198 .44406 m
.04908 .44109 L
s
0 .341 1 r
.05198 .44406 m
.05746 .44439 L
s
0 1 .342 r
.05198 .44406 m
.05568 .44419 L
s
1 .647 0 r
.04348 .44602 m
.04026 .44854 L
s
.424 1 0 r
.04348 .44602 m
.04851 .44519 L
s
1 .99 0 r
.04348 .44602 m
.04305 .44775 L
s
1 .734 0 r
.04026 .44854 m
.03375 .44991 L
s
.106 0 1 r
.04026 .44854 m
.04305 .44775 L
s
0 1 .571 r
.04026 .44854 m
.03875 .44949 L
s
.199 1 0 r
.03375 .44991 m
.03875 .44949 L
s
.233 1 0 r
.03375 .44991 m
.03807 .4508 L
s
1 .736 0 r
.05773 .4424 m
.05692 .44242 L
s
.89 1 0 r
.05773 .4424 m
.05847 .44245 L
s
1 .542 0 r
.05773 .4424 m
.05874 .43943 L
s
1 .866 0 r
.05773 .4424 m
.05604 .43957 L
s
1 .458 0 r
.05773 .4424 m
.06179 .44491 L
s
.131 0 1 r
.05773 .4424 m
.06212 .44423 L
s
0 1 .058 r
.05692 .44242 m
.05145 .44384 L
s
.883 1 0 r
.05692 .44242 m
.05847 .44245 L
s
.047 1 0 r
.05692 .44242 m
.05529 .44244 L
s
0 1 .291 r
.05692 .44242 m
.05604 .43957 L
s
0 1 .069 r
.05692 .44242 m
.05626 .43972 L
s
1 .594 0 r
.05692 .44242 m
.05504 .43919 L
s
1 .285 0 r
.05692 .44242 m
.05112 .44077 L
s
1 .253 0 r
.05692 .44242 m
.06212 .44423 L
s
.093 1 0 r
.05692 .44242 m
.05989 .44498 L
s
0 1 .155 r
.05692 .44242 m
.06063 .44312 L
s
0 .601 1 r
.05692 .44242 m
.05601 .44523 L
s
.807 1 0 r
.05145 .44384 m
.04883 .44682 L
s
1 .914 0 r
.05145 .44384 m
.05529 .44244 L
s
0 .729 1 r
.05145 .44384 m
.04851 .44519 L
s
0 1 .828 r
.05145 .44384 m
.05112 .44077 L
s
.665 1 0 r
.05145 .44384 m
.04975 .44072 L
s
1 .318 0 r
.05145 .44384 m
.05601 .44523 L
s
0 .5 1 r
.05145 .44384 m
.05569 .4445 L
s
1 .874 0 r
.04883 .44682 m
.0447 .4487 L
s
0 .503 1 r
.04883 .44682 m
.04851 .44519 L
s
0 1 .115 r
.04883 .44682 m
.04305 .44775 L
s
0 1 .999 r
.0447 .4487 m
.04469 .44981 L
s
0 1 .808 r
.0447 .4487 m
.04305 .44775 L
s
.939 1 0 r
.0447 .4487 m
.03875 .44949 L
s
1 .165 0 r
.04469 .44981 m
.03875 .44949 L
s
1 .183 0 r
.04469 .44981 m
.03807 .4508 L
s
1 .085 0 r
.05847 .44245 m
.05529 .44244 L
s
1 .137 0 r
.05847 .44245 m
.05524 .44337 L
s
0 .443 1 r
.05847 .44245 m
.05601 .4444 L
s
1 .921 0 r
.05847 .44245 m
.05523 .44391 L
s
0 1 .354 r
.05847 .44245 m
.05646 .44005 L
s
1 .451 0 r
.05847 .44245 m
.05626 .43946 L
s
.839 1 0 r
.05847 .44245 m
.05584 .43992 L
s
0 1 .323 r
.05847 .44245 m
.06089 .43891 L
s
0 .848 1 r
.05847 .44245 m
.05499 .44084 L
s
.988 1 0 r
.05847 .44245 m
.05874 .43943 L
s
0 .218 1 r
.05847 .44245 m
.05927 .43928 L
s
1 .24 0 r
.05847 .44245 m
.05306 .44046 L
s
1 .759 0 r
.05847 .44245 m
.05769 .43893 L
s
1 .251 0 r
.05847 .44245 m
.05384 .44037 L
s
1 .216 0 r
.05847 .44245 m
.0537 .44081 L
s
1 .738 0 r
.05847 .44245 m
.05626 .43972 L
s
0 .957 1 r
.05847 .44245 m
.05709 .4395 L
s
0 1 .748 r
.05847 .44245 m
.05258 .4409 L
s
0 1 .208 r
.05847 .44245 m
.05211 .44159 L
s
.026 1 0 r
.05847 .44245 m
.05738 .44066 L
s
0 1 .037 r
.05847 .44245 m
.06162 .4449 L
s
0 .988 1 r
.05847 .44245 m
.06107 .44449 L
s
0 1 .865 r
.05847 .44245 m
.06197 .44426 L
s
0 1 .612 r
.05847 .44245 m
.06398 .44423 L
s
.455 1 0 r
.05847 .44245 m
.06181 .44524 L
s
0 1 .865 r
.05847 .44245 m
.06179 .44491 L
s
0 .649 1 r
.05847 .44245 m
.06723 .4435 L
s
.142 1 0 r
.05847 .44245 m
.05934 .4447 L
s
1 .619 0 r
.05847 .44245 m
.06387 .44309 L
s
1 .014 0 r
.05847 .44245 m
.05984 .44479 L
s
.143 0 1 r
.05847 .44245 m
.06007 .44498 L
s
.228 1 0 r
.05847 .44245 m
.05989 .44498 L
s
0 .055 1 r
.05847 .44245 m
.06247 .44342 L
s
.1 1 0 r
.05847 .44245 m
.05789 .44601 L
s
.646 1 0 r
.05847 .44245 m
.05878 .44618 L
s
.415 1 0 r
.05847 .44245 m
.05927 .44601 L
s
.593 1 0 r
.05529 .44244 m
.04851 .44519 L
s
.576 1 0 r
.05529 .44244 m
.05218 .44366 L
s
1 .949 0 r
.05529 .44244 m
.0534 .444 L
s
0 1 .163 r
.05529 .44244 m
.05322 .44433 L
s
0 1 .819 r
.05529 .44244 m
.05709 .4395 L
s
0 1 .903 r
.05529 .44244 m
.0547 .43949 L
s
.4 1 0 r
.05529 .44244 m
.05416 .43911 L
s
0 .664 1 r
.05529 .44244 m
.05665 .43875 L
s
0 1 .51 r
.05529 .44244 m
.05273 .4399 L
s
.556 1 0 r
.05529 .44244 m
.05441 .43983 L
s
0 .25 1 r
.05529 .44244 m
.05504 .43919 L
s
0 .872 1 r
.05529 .44244 m
.05028 .44061 L
s
0 .406 1 r
.05529 .44244 m
.04895 .44087 L
s
0 1 .91 r
.05529 .44244 m
.05327 .43945 L
s
0 1 .981 r
.05529 .44244 m
.05064 .4408 L
s
.919 1 0 r
.05529 .44244 m
.04908 .44109 L
s
.035 1 0 r
.05529 .44244 m
.04975 .44072 L
s
0 1 .318 r
.05529 .44244 m
.04964 .44113 L
s
0 .774 1 r
.05529 .44244 m
.04986 .44092 L
s
.776 1 0 r
.05529 .44244 m
.04905 .44154 L
s
1 .432 0 r
.05529 .44244 m
.05097 .44157 L
s
0 1 .899 r
.05529 .44244 m
.06247 .44342 L
s
.079 0 1 r
.05529 .44244 m
.06194 .44264 L
s
0 .623 1 r
.05529 .44244 m
.05893 .44322 L
s
1 .229 0 r
.05529 .44244 m
.06387 .442 L
s
0 .09 1 r
.05529 .44244 m
.06035 .44317 L
s
0 1 .665 r
.05529 .44244 m
.05952 .44338 L
s
0 1 .944 r
.05529 .44244 m
.06063 .44312 L
s
0 .896 1 r
.05529 .44244 m
.0572 .44369 L
s
0 .536 1 r
.05529 .44244 m
.05537 .44431 L
s
0 1 .9 r
.05529 .44244 m
.05751 .44356 L
s
0 .358 1 r
.05529 .44244 m
.05727 .44432 L
s
0 .107 1 r
.05529 .44244 m
.05568 .44419 L
s
0 .825 1 r
.05529 .44244 m
.05569 .4445 L
s
0 .013 1 r
.05529 .44244 m
.05822 .44435 L
s
1 .167 0 r
.05529 .44244 m
.05722 .44465 L
s
0 1 .268 r
.05529 .44244 m
.05501 .44549 L
s
.128 1 0 r
.05529 .44244 m
.05832 .44472 L
s
0 1 .763 r
.04851 .44519 m
.04305 .44775 L
s
1 .23 0 r
.04851 .44519 m
.04492 .4464 L
s
.921 1 0 r
.04851 .44519 m
.04416 .44652 L
s
.501 1 0 r
.04851 .44519 m
.04544 .44689 L
s
0 .884 1 r
.04851 .44519 m
.04964 .44113 L
s
1 .607 0 r
.04851 .44519 m
.05822 .44435 L
s
0 .436 1 r
.04305 .44775 m
.03875 .44949 L
s
1 .556 0 r
.04305 .44775 m
.03884 .44747 L
s
.865 1 0 r
.04305 .44775 m
.03884 .4481 L
s
.897 1 0 r
.04305 .44775 m
.03734 .44912 L
s
.092 1 0 r
.03875 .44949 m
.03807 .4508 L
s
0 .917 1 r
.03875 .44949 m
.03436 .44923 L
s
.003 0 1 r
.03875 .44949 m
.03338 .44898 L
s
0 .67 1 r
.03875 .44949 m
.03614 .45144 L
s
0 .837 1 r
.03807 .4508 m
.03448 .45108 L
s
0 .169 1 r
.03807 .4508 m
.0298 .45127 L
s
1 .346 0 r
.03807 .4508 m
.03378 .45284 L
s
1 .207 0 r
.0588 .44288 m
.05524 .44337 L
s
1 .076 0 r
.0588 .44288 m
.05204 .44123 L
s
0 1 .656 r
.0588 .44288 m
.0587 .44602 L
s
1 .858 0 r
.05347 .44577 m
.05601 .4444 L
s
.106 0 1 r
.05347 .44577 m
.05144 .44236 L
s
0 1 .955 r
.05347 .44577 m
.05857 .44682 L
s
0 1 .619 r
.05523 .44479 m
.05523 .44391 L
s
0 .853 1 r
.05523 .44479 m
.05281 .44165 L
s
.003 1 0 r
.05523 .44479 m
.0578 .4469 L
s
.654 1 0 r
.05218 .44366 m
.05069 .44436 L
s
1 .096 0 r
.05218 .44366 m
.04986 .44092 L
s
0 .412 1 r
.05218 .44366 m
.04962 .44137 L
s
0 1 .777 r
.05218 .44366 m
.05722 .44465 L
s
.517 1 0 r
.05218 .44366 m
.05722 .44521 L
s
.738 1 0 r
.04492 .4464 m
.04491 .44622 L
s
.105 1 0 r
.03884 .44747 m
.03793 .44749 L
s
.303 1 0 r
.03436 .44923 m
.03686 .44908 L
s
0 .582 1 r
.05524 .44337 m
.05258 .4409 L
s
0 .526 1 r
.05524 .44337 m
.05204 .44123 L
s
.58 1 0 r
.05524 .44337 m
.05789 .44601 L
s
.797 1 0 r
.05524 .44337 m
.0587 .44602 L
s
1 .819 0 r
.0534 .444 m
.05114 .44527 L
s
.566 1 0 r
.0534 .444 m
.04905 .44154 L
s
.142 0 1 r
.0534 .444 m
.0486 .44226 L
s
0 1 .378 r
.0534 .444 m
.05501 .44549 L
s
0 1 .518 r
.0534 .444 m
.0543 .44664 L
s
0 1 .569 r
.04416 .44652 m
.04373 .44712 L
s
1 .222 0 r
.03884 .4481 m
.03864 .44784 L
s
0 .552 1 r
.03338 .44898 m
.03113 .44905 L
s
.08 1 0 r
.05601 .4444 m
.05211 .44159 L
s
1 .678 0 r
.05601 .4444 m
.05144 .44236 L
s
0 .668 1 r
.05601 .4444 m
.05878 .44618 L
s
0 .596 1 r
.05601 .4444 m
.05857 .44682 L
s
0 1 .704 r
.05322 .44433 m
.05075 .44546 L
s
1 .389 0 r
.05322 .44433 m
.05097 .44157 L
s
0 1 .528 r
.05322 .44433 m
.04916 .44242 L
s
.686 1 0 r
.05322 .44433 m
.05832 .44472 L
s
.137 0 1 r
.05322 .44433 m
.05664 .44613 L
s
0 1 .243 r
.04544 .44689 m
.04726 .44764 L
s
.572 1 0 r
.03734 .44912 m
.03954 .45048 L
s
1 .508 0 r
.03614 .45144 m
.03607 .45223 L
s
1 .491 0 r
.05523 .44391 m
.05738 .44066 L
s
0 1 .511 r
.05523 .44391 m
.05281 .44165 L
s
1 .807 0 r
.05523 .44391 m
.05927 .44601 L
s
1 .242 0 r
.05523 .44391 m
.0578 .4469 L
s
.606 1 0 r
.05069 .44436 m
.04962 .44137 L
s
0 .313 1 r
.05069 .44436 m
.05722 .44521 L
s
.536 1 0 r
.05114 .44527 m
.0486 .44226 L
s
.026 1 0 r
.05114 .44527 m
.0543 .44664 L
s
0 .335 1 r
.05075 .44546 m
.04916 .44242 L
s
1 .192 0 r
.05075 .44546 m
.05664 .44613 L
s
1 .128 0 r
.06053 .44823 m
.05679 .44803 L
s
.025 1 0 r
.06053 .44823 m
.06441 .44706 L
s
0 1 .229 r
.06053 .44823 m
.06286 .44903 L
s
.962 1 0 r
.06053 .44823 m
.06198 .4466 L
s
.278 1 0 r
.06053 .44823 m
.06094 .44885 L
s
1 .001 0 r
.06053 .44823 m
.05896 .44784 L
s
1 .24 0 r
.06053 .44823 m
.05789 .44601 L
s
0 .36 1 r
.06053 .44823 m
.0587 .44602 L
s
0 1 .965 r
.06053 .44823 m
.05722 .44521 L
s
0 .761 1 r
.06053 .44823 m
.06472 .45052 L
s
0 1 .589 r
.06053 .44823 m
.06388 .45141 L
s
0 1 .06 r
.06053 .44823 m
.06266 .44864 L
s
1 .899 0 r
.05679 .44803 m
.05369 .4511 L
s
.068 1 0 r
.05679 .44803 m
.0622 .44548 L
s
1 .513 0 r
.05679 .44803 m
.06198 .4466 L
s
1 .329 0 r
.05679 .44803 m
.05074 .44958 L
s
.903 1 0 r
.05679 .44803 m
.05896 .44784 L
s
1 .772 0 r
.05679 .44803 m
.04992 .4499 L
s
1 .823 0 r
.05679 .44803 m
.05722 .44465 L
s
1 .125 0 r
.05679 .44803 m
.05722 .44521 L
s
1 .962 0 r
.05679 .44803 m
.06308 .44698 L
s
1 .543 0 r
.05679 .44803 m
.06266 .44864 L
s
0 .724 1 r
.05369 .4511 m
.04683 .45387 L
s
1 .376 0 r
.05369 .4511 m
.05605 .44885 L
s
0 .54 1 r
.05369 .4511 m
.05074 .44958 L
s
0 1 .336 r
.05369 .4511 m
.04718 .45267 L
s
.165 0 1 r
.05369 .4511 m
.04992 .4499 L
s
1 .847 0 r
.05369 .4511 m
.04514 .45271 L
s
0 1 .187 r
.04683 .45387 m
.04176 .4562 L
s
.556 1 0 r
.04683 .45387 m
.05092 .45254 L
s
0 1 .007 r
.04683 .45387 m
.04718 .45267 L
s
.148 1 0 r
.04683 .45387 m
.04402 .45595 L
s
0 .864 1 r
.04683 .45387 m
.04514 .45271 L
s
0 1 .796 r
.04683 .45387 m
.04428 .45534 L
s
0 .048 1 r
.04176 .4562 m
.04166 .45773 L
s
1 .761 0 r
.04176 .4562 m
.0495 .45576 L
s
.616 1 0 r
.04176 .4562 m
.04402 .45595 L
s
.467 1 0 r
.04176 .4562 m
.04428 .45534 L
s
1 .08 0 r
.04176 .4562 m
.03508 .45758 L
s
0 .625 1 r
.04166 .45773 m
.05042 .45745 L
s
0 1 .863 r
.04166 .45773 m
.04158 .45854 L
s
1 .091 0 r
.04166 .45773 m
.03508 .45758 L
s
1 .735 0 r
.06101 .44851 m
.05728 .44871 L
s
0 .886 1 r
.06101 .44851 m
.06441 .44706 L
s
1 .742 0 r
.06101 .44851 m
.05861 .45008 L
s
1 .074 0 r
.06101 .44851 m
.05924 .44735 L
s
.489 1 0 r
.06101 .44851 m
.0619 .44904 L
s
1 .818 0 r
.06101 .44851 m
.05653 .44861 L
s
.781 1 0 r
.06101 .44851 m
.05878 .44618 L
s
0 .412 1 r
.06101 .44851 m
.05857 .44682 L
s
0 .62 1 r
.06101 .44851 m
.0543 .44664 L
s
0 1 .004 r
.06101 .44851 m
.06592 .45019 L
s
0 1 .494 r
.06101 .44851 m
.06282 .45158 L
s
1 .526 0 r
.06101 .44851 m
.06186 .44845 L
s
0 1 .478 r
.05728 .44871 m
.04992 .4517 L
s
.04 0 1 r
.05728 .44871 m
.0622 .44548 L
s
.126 0 1 r
.05728 .44871 m
.05924 .44735 L
s
1 .607 0 r
.05728 .44871 m
.05096 .45001 L
s
.211 1 0 r
.05728 .44871 m
.05653 .44861 L
s
0 .424 1 r
.05728 .44871 m
.04881 .45026 L
s
1 .779 0 r
.05728 .44871 m
.05501 .44549 L
s
0 1 .517 r
.05728 .44871 m
.0543 .44664 L
s
1 .096 0 r
.05728 .44871 m
.0626 .44687 L
s
0 1 .341 r
.05728 .44871 m
.06186 .44845 L
s
.552 1 0 r
.04992 .4517 m
.04691 .45495 L
s
1 .658 0 r
.04992 .4517 m
.05605 .44885 L
s
0 1 .475 r
.04992 .4517 m
.05096 .45001 L
s
.128 0 1 r
.04992 .4517 m
.04433 .45336 L
s
0 1 .123 r
.04992 .4517 m
.04881 .45026 L
s
.564 1 0 r
.04992 .4517 m
.04414 .45392 L
s
1 .751 0 r
.04691 .45495 m
.04717 .458 L
s
0 1 .569 r
.04691 .45495 m
.05092 .45254 L
s
.816 1 0 r
.04691 .45495 m
.04433 .45336 L
s
.131 0 1 r
.04691 .45495 m
.04717 .45717 L
s
.449 1 0 r
.04691 .45495 m
.04414 .45392 L
s
1 .789 0 r
.04691 .45495 m
.04711 .45815 L
s
1 .835 0 r
.04717 .458 m
.05049 .45924 L
s
0 1 .079 r
.04717 .458 m
.0495 .45576 L
s
.212 1 0 r
.04717 .458 m
.04717 .45717 L
s
.239 1 0 r
.04717 .458 m
.04711 .45815 L
s
1 .181 0 r
.04717 .458 m
.04317 .45967 L
s
0 .395 1 r
.05049 .45924 m
.05042 .45745 L
s
.522 1 0 r
.05049 .45924 m
.05063 .45995 L
s
.743 1 0 r
.05049 .45924 m
.04317 .45967 L
s
.577 1 0 r
.06322 .44792 m
.05896 .4483 L
s
.391 1 0 r
.06322 .44792 m
.06441 .44706 L
s
0 1 .583 r
.06322 .44792 m
.0608 .44962 L
s
0 1 .715 r
.06322 .44792 m
.06284 .44648 L
s
1 .459 0 r
.06322 .44792 m
.06166 .44881 L
s
1 .813 0 r
.06322 .44792 m
.05982 .44773 L
s
.723 1 0 r
.06322 .44792 m
.05927 .44601 L
s
0 .766 1 r
.06322 .44792 m
.0578 .4469 L
s
0 1 .771 r
.06322 .44792 m
.05664 .44613 L
s
0 .455 1 r
.06322 .44792 m
.06664 .45011 L
s
0 .333 1 r
.06322 .44792 m
.06613 .45067 L
s
1 .71 0 r
.06322 .44792 m
.06554 .4477 L
s
0 1 .89 r
.05896 .4483 m
.05561 .45215 L
s
.056 0 1 r
.05896 .4483 m
.0622 .44548 L
s
.078 1 0 r
.05896 .4483 m
.06284 .44648 L
s
1 .693 0 r
.05896 .4483 m
.0526 .45006 L
s
1 .279 0 r
.05896 .4483 m
.05982 .44773 L
s
0 .131 1 r
.05896 .4483 m
.05209 .45063 L
s
.866 1 0 r
.05896 .4483 m
.05832 .44472 L
s
0 .285 1 r
.05896 .4483 m
.05664 .44613 L
s
0 1 .088 r
.05896 .4483 m
.06515 .44629 L
s
.176 1 0 r
.05896 .4483 m
.06554 .4477 L
s
1 .218 0 r
.05561 .45215 m
.04942 .45513 L
s
0 .761 1 r
.05561 .45215 m
.05605 .44885 L
s
.487 1 0 r
.05561 .45215 m
.0526 .45006 L
s
.13 0 1 r
.05561 .45215 m
.05131 .45394 L
s
0 1 .127 r
.05561 .45215 m
.05209 .45063 L
s
0 .344 1 r
.05561 .45215 m
.05128 .45447 L
s
0 .306 1 r
.04942 .45513 m
.04609 .45754 L
s
0 1 .383 r
.04942 .45513 m
.05092 .45254 L
s
0 1 .972 r
.04942 .45513 m
.05131 .45394 L
s
0 1 .712 r
.04942 .45513 m
.04685 .45662 L
s
0 1 .363 r
.04942 .45513 m
.05128 .45447 L
s
1 .394 0 r
.04942 .45513 m
.0424 .45683 L
s
1 .611 0 r
.04609 .45754 m
.04624 .45905 L
s
0 .24 1 r
.04609 .45754 m
.0495 .45576 L
s
.659 1 0 r
.04609 .45754 m
.04685 .45662 L
s
0 .66 1 r
.04609 .45754 m
.0424 .45683 L
s
0 1 .117 r
.04609 .45754 m
.04613 .46053 L
s
0 .264 1 r
.04624 .45905 m
.05042 .45745 L
s
0 1 .979 r
.04624 .45905 m
.05057 .45864 L
s
.29 1 0 r
.04624 .45905 m
.04613 .46053 L
s
0 .687 1 r
.0656 .44706 m
.06506 .44579 L
s
0 .344 1 r
.0656 .44706 m
.06441 .44706 L
s
0 1 .198 r
.0656 .44706 m
.06162 .4449 L
s
1 .048 0 r
.0656 .44706 m
.06321 .44392 L
s
.926 1 0 r
.0656 .44706 m
.06935 .4495 L
s
0 1 .435 r
.0656 .44706 m
.07114 .44839 L
s
1 .576 0 r
.06506 .44579 m
.06013 .44668 L
s
.996 1 0 r
.06506 .44579 m
.06441 .44706 L
s
.197 1 0 r
.06506 .44579 m
.0622 .44548 L
s
0 1 .599 r
.06506 .44579 m
.06321 .44392 L
s
.116 1 0 r
.06506 .44579 m
.06723 .4435 L
s
1 .419 0 r
.06506 .44579 m
.06194 .44264 L
s
0 1 .219 r
.06506 .44579 m
.06014 .4436 L
s
1 .377 0 r
.06506 .44579 m
.07114 .44839 L
s
0 1 .659 r
.06506 .44579 m
.06932 .44821 L
s
.679 1 0 r
.06506 .44579 m
.06702 .44521 L
s
.717 1 0 r
.06506 .44579 m
.06854 .44553 L
s
0 1 .592 r
.06013 .44668 m
.05308 .45044 L
s
.105 1 0 r
.06013 .44668 m
.0622 .44548 L
s
1 .795 0 r
.06013 .44668 m
.05605 .44885 L
s
0 1 .92 r
.06013 .44668 m
.06014 .4436 L
s
.71 1 0 r
.06013 .44668 m
.0572 .44369 L
s
0 1 .565 r
.06013 .44668 m
.06854 .44553 L
s
.937 1 0 r
.06013 .44668 m
.06415 .44477 L
s
1 .7 0 r
.05308 .45044 m
.05111 .45429 L
s
.846 1 0 r
.05308 .45044 m
.05605 .44885 L
s
0 1 .733 r
.05308 .45044 m
.05092 .45254 L
s
1 .396 0 r
.05111 .45429 m
.04992 .45688 L
s
0 1 .196 r
.05111 .45429 m
.05092 .45254 L
s
1 .205 0 r
.05111 .45429 m
.0495 .45576 L
s
0 .513 1 r
.04992 .45688 m
.0495 .45576 L
s
.638 1 0 r
.04992 .45688 m
.05042 .45745 L
s
0 1 .181 r
.0638 .44663 m
.06399 .44525 L
s
0 .973 1 r
.0638 .44663 m
.06441 .44706 L
s
0 .745 1 r
.0638 .44663 m
.06107 .44449 L
s
0 .598 1 r
.0638 .44663 m
.06128 .44347 L
s
1 .245 0 r
.0638 .44663 m
.06698 .44971 L
s
.365 1 0 r
.0638 .44663 m
.06796 .44778 L
s
0 1 .975 r
.06399 .44525 m
.05985 .44661 L
s
0 .564 1 r
.06399 .44525 m
.06441 .44706 L
s
1 .683 0 r
.06399 .44525 m
.0622 .44548 L
s
.514 1 0 r
.06399 .44525 m
.06128 .44347 L
s
1 .277 0 r
.06399 .44525 m
.05934 .4447 L
s
1 .69 0 r
.06399 .44525 m
.05893 .44322 L
s
0 1 .848 r
.06399 .44525 m
.0579 .4438 L
s
1 .338 0 r
.06399 .44525 m
.06796 .44778 L
s
0 .855 1 r
.06399 .44525 m
.06657 .44876 L
s
0 .362 1 r
.06399 .44525 m
.06619 .44526 L
s
0 1 .491 r
.06399 .44525 m
.06506 .44571 L
s
1 .091 0 r
.05985 .44661 m
.05295 .45017 L
s
0 1 .452 r
.05985 .44661 m
.0622 .44548 L
s
1 .55 0 r
.05985 .44661 m
.05605 .44885 L
s
0 .882 1 r
.05985 .44661 m
.0579 .4438 L
s
.935 1 0 r
.05985 .44661 m
.05537 .44431 L
s
1 .801 0 r
.05985 .44661 m
.06506 .44571 L
s
.496 1 0 r
.05985 .44661 m
.06355 .44517 L
s
.182 1 0 r
.05295 .45017 m
.05006 .45372 L
s
1 .485 0 r
.05295 .45017 m
.05605 .44885 L
s
0 .217 1 r
.05295 .45017 m
.05092 .45254 L
s
.256 1 0 r
.05006 .45372 m
.05023 .45568 L
s
0 1 .217 r
.05006 .45372 m
.05092 .45254 L
s
.863 1 0 r
.05006 .45372 m
.0495 .45576 L
s
0 1 .179 r
.05023 .45568 m
.0495 .45576 L
s
1 .514 0 r
.05023 .45568 m
.05042 .45745 L
s
.019 1 0 r
.0657 .44573 m
.06575 .44474 L
s
1 .868 0 r
.0657 .44573 m
.06441 .44706 L
s
.409 1 0 r
.0657 .44573 m
.06197 .44426 L
s
0 1 .723 r
.0657 .44573 m
.0638 .44274 L
s
.074 1 0 r
.0657 .44573 m
.06964 .44883 L
s
0 1 .724 r
.0657 .44573 m
.07089 .44707 L
s
0 1 .177 r
.06575 .44474 m
.0626 .44631 L
s
0 .306 1 r
.06575 .44474 m
.06441 .44706 L
s
1 .678 0 r
.06575 .44474 m
.0622 .44548 L
s
.947 1 0 r
.06575 .44474 m
.0638 .44274 L
s
1 .107 0 r
.06575 .44474 m
.06387 .44309 L
s
1 .021 0 r
.06575 .44474 m
.06387 .442 L
s
.292 1 0 r
.06575 .44474 m
.06158 .44258 L
s
.026 0 1 r
.06575 .44474 m
.07089 .44707 L
s
.463 1 0 r
.06575 .44474 m
.06859 .44783 L
s
.697 1 0 r
.06575 .44474 m
.0685 .44489 L
s
.467 1 0 r
.06575 .44474 m
.06777 .44505 L
s
0 1 .563 r
.0626 .44631 m
.05471 .45025 L
s
.213 1 0 r
.0626 .44631 m
.0622 .44548 L
s
.097 0 1 r
.0626 .44631 m
.05605 .44885 L
s
1 .384 0 r
.0626 .44631 m
.06158 .44258 L
s
1 .423 0 r
.0626 .44631 m
.05751 .44356 L
s
0 .418 1 r
.0626 .44631 m
.06777 .44505 L
s
0 .185 1 r
.0626 .44631 m
.06452 .44457 L
s
0 1 .341 r
.05471 .45025 m
.0508 .45368 L
s
0 1 .149 r
.05471 .45025 m
.05605 .44885 L
s
.221 1 0 r
.05471 .45025 m
.05092 .45254 L
s
.554 1 0 r
.0508 .45368 m
.05099 .45616 L
s
0 .081 1 r
.0508 .45368 m
.05092 .45254 L
s
0 .497 1 r
.0508 .45368 m
.0495 .45576 L
s
.869 1 0 r
.05099 .45616 m
.0495 .45576 L
s
0 1 .511 r
.05099 .45616 m
.05042 .45745 L
s
0 .978 1 r
.06807 .44676 m
.06484 .44623 L
s
0 .217 1 r
.06807 .44676 m
.06441 .44706 L
s
.938 1 0 r
.06807 .44676 m
.06398 .44423 L
s
0 1 .83 r
.06807 .44676 m
.06301 .44432 L
s
1 .694 0 r
.06807 .44676 m
.06899 .44978 L
s
0 1 .438 r
.06807 .44676 m
.07211 .44897 L
s
0 1 .267 r
.06484 .44623 m
.06066 .44738 L
s
.581 1 0 r
.06484 .44623 m
.06441 .44706 L
s
.291 1 0 r
.06484 .44623 m
.0622 .44548 L
s
.226 1 0 r
.06484 .44623 m
.06301 .44432 L
s
1 .368 0 r
.06484 .44623 m
.05984 .44479 L
s
1 .409 0 r
.06484 .44623 m
.06035 .44317 L
s
.652 1 0 r
.06484 .44623 m
.05831 .44483 L
s
1 .593 0 r
.06484 .44623 m
.07211 .44897 L
s
.175 1 0 r
.06484 .44623 m
.06696 .44896 L
s
0 .105 1 r
.06484 .44623 m
.06889 .44533 L
s
1 .583 0 r
.06484 .44623 m
.06607 .44683 L
s
0 1 .551 r
.06066 .44738 m
.05473 .45096 L
s
1 .682 0 r
.06066 .44738 m
.0622 .44548 L
s
1 .698 0 r
.06066 .44738 m
.05605 .44885 L
s
.399 1 0 r
.06066 .44738 m
.05831 .44483 L
s
1 .37 0 r
.06066 .44738 m
.05727 .44432 L
s
1 .924 0 r
.06066 .44738 m
.06607 .44683 L
s
1 .107 0 r
.06066 .44738 m
.06389 .44549 L
s
0 .679 1 r
.05473 .45096 m
.05478 .45434 L
s
0 1 .551 r
.05473 .45096 m
.05605 .44885 L
s
1 .864 0 r
.05473 .45096 m
.05092 .45254 L
s
.252 1 0 r
.05478 .45434 m
.05501 .45629 L
s
0 .656 1 r
.05478 .45434 m
.05092 .45254 L
s
.386 1 0 r
.05478 .45434 m
.0495 .45576 L
s
1 .332 0 r
.05501 .45629 m
.0495 .45576 L
s
0 1 .835 r
.05501 .45629 m
.05042 .45745 L
s
0 1 .626 r
.06364 .44787 m
.06321 .44616 L
s
0 .282 1 r
.06364 .44787 m
.06441 .44706 L
s
0 .041 1 r
.06364 .44787 m
.06181 .44524 L
s
1 .559 0 r
.06364 .44787 m
.06075 .445 L
s
0 1 .908 r
.06364 .44787 m
.06727 .45024 L
s
0 .651 1 r
.06364 .44787 m
.06758 .44879 L
s
0 1 .217 r
.06321 .44616 m
.05997 .4466 L
s
.87 1 0 r
.06321 .44616 m
.06441 .44706 L
s
0 .647 1 r
.06321 .44616 m
.0622 .44548 L
s
.012 1 0 r
.06321 .44616 m
.06075 .445 L
s
0 1 .179 r
.06321 .44616 m
.06007 .44498 L
s
0 1 .27 r
.06321 .44616 m
.05952 .44338 L
s
0 .303 1 r
.06321 .44616 m
.05746 .44439 L
s
1 .884 0 r
.06321 .44616 m
.06758 .44879 L
s
0 1 .643 r
.06321 .44616 m
.06883 .44846 L
s
1 .417 0 r
.06321 .44616 m
.06592 .44539 L
s
.166 0 1 r
.06321 .44616 m
.06468 .44585 L
s
.553 1 0 r
.05997 .4466 m
.06007 .45142 L
s
.109 1 0 r
.05997 .4466 m
.0622 .44548 L
s
0 1 .915 r
.05997 .4466 m
.05605 .44885 L
s
1 .552 0 r
.05997 .4466 m
.05746 .44439 L
s
0 1 .675 r
.05997 .4466 m
.05568 .44419 L
s
1 .42 0 r
.05997 .4466 m
.06468 .44585 L
s
0 .16 1 r
.05997 .4466 m
.06336 .4448 L
s
.894 1 0 r
.06007 .45142 m
.05121 .45352 L
s
.819 1 0 r
.06007 .45142 m
.05605 .44885 L
s
1 .152 0 r
.06007 .45142 m
.05092 .45254 L
s
0 .592 1 r
.05121 .45352 m
.05026 .456 L
s
0 .96 1 r
.05121 .45352 m
.05092 .45254 L
s
0 .004 1 r
.05121 .45352 m
.0495 .45576 L
s
.984 1 0 r
.05026 .456 m
.0495 .45576 L
s
0 .625 1 r
.05026 .456 m
.05042 .45745 L
s
1 .777 0 r
.06421 .44771 m
.06218 .44681 L
s
1 .687 0 r
.06421 .44771 m
.06441 .44706 L
s
.033 1 0 r
.06421 .44771 m
.06179 .44491 L
s
.047 1 0 r
.06421 .44771 m
.06212 .44423 L
s
0 1 .971 r
.06421 .44771 m
.06831 .45008 L
s
.089 1 0 r
.06421 .44771 m
.06807 .44934 L
s
1 .394 0 r
.06218 .44681 m
.05839 .44738 L
s
.714 1 0 r
.06218 .44681 m
.06441 .44706 L
s
.144 0 1 r
.06218 .44681 m
.0622 .44548 L
s
0 .596 1 r
.06218 .44681 m
.06212 .44423 L
s
0 1 .818 r
.06218 .44681 m
.05989 .44498 L
s
0 .203 1 r
.06218 .44681 m
.06063 .44312 L
s
0 .685 1 r
.06218 .44681 m
.05601 .44523 L
s
1 .829 0 r
.06218 .44681 m
.06807 .44934 L
s
1 .676 0 r
.06218 .44681 m
.06698 .44919 L
s
0 1 .685 r
.06218 .44681 m
.06628 .44611 L
s
0 .88 1 r
.06218 .44681 m
.06412 .4474 L
s
0 .072 1 r
.05839 .44738 m
.05151 .45026 L
s
0 .295 1 r
.05839 .44738 m
.0622 .44548 L
s
1 .996 0 r
.05839 .44738 m
.05605 .44885 L
s
0 .872 1 r
.05839 .44738 m
.05601 .44523 L
s
1 .639 0 r
.05839 .44738 m
.05569 .4445 L
s
.82 1 0 r
.05839 .44738 m
.06412 .4474 L
s
0 1 .809 r
.05839 .44738 m
.06314 .44568 L
s
0 .832 1 r
.05151 .45026 m
.04997 .45358 L
s
0 .381 1 r
.05151 .45026 m
.05605 .44885 L
s
0 .753 1 r
.05151 .45026 m
.05092 .45254 L
s
.778 1 0 r
.04997 .45358 m
.04947 .45568 L
s
1 .503 0 r
.04997 .45358 m
.05092 .45254 L
s
0 .995 1 r
.04997 .45358 m
.0495 .45576 L
s
0 1 .907 r
.04947 .45568 m
.0495 .45576 L
s
0 .594 1 r
.04947 .45568 m
.05042 .45745 L
s
.706 1 0 r
.06441 .44706 m
.0622 .44548 L
s
.384 1 0 r
.06441 .44706 m
.06094 .44885 L
s
.643 1 0 r
.06441 .44706 m
.0619 .44904 L
s
1 .24 0 r
.06441 .44706 m
.06166 .44881 L
s
1 .737 0 r
.06441 .44706 m
.06162 .4449 L
s
.021 0 1 r
.06441 .44706 m
.06107 .44449 L
s
.116 1 0 r
.06441 .44706 m
.06197 .44426 L
s
1 .078 0 r
.06441 .44706 m
.06398 .44423 L
s
0 .856 1 r
.06441 .44706 m
.06181 .44524 L
s
1 .802 0 r
.06441 .44706 m
.06179 .44491 L
s
0 .317 1 r
.06441 .44706 m
.06723 .4435 L
s
0 1 .953 r
.06441 .44706 m
.05934 .4447 L
s
1 .146 0 r
.06441 .44706 m
.06387 .44309 L
s
0 .669 1 r
.06441 .44706 m
.05984 .44479 L
s
1 .802 0 r
.06441 .44706 m
.06007 .44498 L
s
.877 1 0 r
.06441 .44706 m
.05989 .44498 L
s
0 .345 1 r
.06441 .44706 m
.06247 .44342 L
s
.313 1 0 r
.06441 .44706 m
.05789 .44601 L
s
.423 1 0 r
.06441 .44706 m
.05878 .44618 L
s
1 .867 0 r
.06441 .44706 m
.05927 .44601 L
s
.441 1 0 r
.06441 .44706 m
.06935 .4495 L
s
0 .959 1 r
.06441 .44706 m
.06698 .44971 L
s
.395 1 0 r
.06441 .44706 m
.06964 .44883 L
s
0 1 .163 r
.06441 .44706 m
.06899 .44978 L
s
.354 1 0 r
.06441 .44706 m
.06727 .45024 L
s
0 1 .842 r
.06441 .44706 m
.06831 .45008 L
s
.07 0 1 r
.06441 .44706 m
.06932 .44821 L
s
.118 1 0 r
.06441 .44706 m
.06657 .44876 L
s
0 1 .188 r
.06441 .44706 m
.06859 .44783 L
s
0 .089 1 r
.06441 .44706 m
.06696 .44896 L
s
.605 1 0 r
.06441 .44706 m
.06883 .44846 L
s
.971 1 0 r
.06441 .44706 m
.06698 .44919 L
s
1 .848 0 r
.06441 .44706 m
.0668 .44762 L
s
1 .79 0 r
.06441 .44706 m
.06472 .45052 L
s
0 .601 1 r
.06441 .44706 m
.06592 .45019 L
s
1 .712 0 r
.06441 .44706 m
.06664 .45011 L
s
0 .394 1 r
.0622 .44548 m
.05605 .44885 L
s
0 .609 1 r
.0622 .44548 m
.06198 .4466 L
s
0 .695 1 r
.0622 .44548 m
.05924 .44735 L
s
0 .064 1 r
.0622 .44548 m
.06284 .44648 L
s
0 .872 1 r
.0622 .44548 m
.06247 .44342 L
s
1 .816 0 r
.0622 .44548 m
.06194 .44264 L
s
.728 1 0 r
.0622 .44548 m
.05893 .44322 L
s
1 .946 0 r
.0622 .44548 m
.06387 .442 L
s
1 .6 0 r
.0622 .44548 m
.06035 .44317 L
s
0 .818 1 r
.0622 .44548 m
.05952 .44338 L
s
1 .23 0 r
.0622 .44548 m
.06063 .44312 L
s
0 1 .337 r
.0622 .44548 m
.0572 .44369 L
s
1 .348 0 r
.0622 .44548 m
.05537 .44431 L
s
0 1 .602 r
.0622 .44548 m
.05751 .44356 L
s
1 .611 0 r
.0622 .44548 m
.05727 .44432 L
s
0 .333 1 r
.0622 .44548 m
.05568 .44419 L
s
.11 1 0 r
.0622 .44548 m
.05569 .4445 L
s
0 .046 1 r
.0622 .44548 m
.05822 .44435 L
s
0 1 .006 r
.0622 .44548 m
.05722 .44465 L
s
.312 1 0 r
.0622 .44548 m
.05501 .44549 L
s
1 .682 0 r
.0622 .44548 m
.05832 .44472 L
s
0 .942 1 r
.0622 .44548 m
.0668 .44762 L
s
.665 1 0 r
.0622 .44548 m
.06702 .44521 L
s
0 1 .942 r
.0622 .44548 m
.06619 .44526 L
s
0 1 .06 r
.0622 .44548 m
.0685 .44489 L
s
.113 1 0 r
.0622 .44548 m
.06889 .44533 L
s
0 1 .303 r
.0622 .44548 m
.06592 .44539 L
s
1 .886 0 r
.0622 .44548 m
.06628 .44611 L
s
1 .213 0 r
.0622 .44548 m
.06415 .44477 L
s
0 .373 1 r
.0622 .44548 m
.06355 .44517 L
s
0 1 .504 r
.0622 .44548 m
.06452 .44457 L
s
0 .104 1 r
.0622 .44548 m
.06389 .44549 L
s
.393 1 0 r
.0622 .44548 m
.06336 .4448 L
s
1 .688 0 r
.0622 .44548 m
.06314 .44568 L
s
.992 1 0 r
.0622 .44548 m
.06372 .44652 L
s
.132 0 1 r
.0622 .44548 m
.06308 .44698 L
s
0 .29 1 r
.0622 .44548 m
.0626 .44687 L
s
0 1 .577 r
.0622 .44548 m
.06515 .44629 L
s
1 .025 0 r
.05605 .44885 m
.05092 .45254 L
s
.139 0 1 r
.05605 .44885 m
.05074 .44958 L
s
.874 1 0 r
.05605 .44885 m
.05096 .45001 L
s
0 .094 1 r
.05605 .44885 m
.0526 .45006 L
s
0 1 .947 r
.05605 .44885 m
.05822 .44435 L
s
0 .505 1 r
.05605 .44885 m
.06372 .44652 L
s
.022 0 1 r
.05092 .45254 m
.0495 .45576 L
s
0 .658 1 r
.05092 .45254 m
.04718 .45267 L
s
.218 1 0 r
.05092 .45254 m
.04433 .45336 L
s
0 1 .18 r
.05092 .45254 m
.05131 .45394 L
s
0 .549 1 r
.0495 .45576 m
.05042 .45745 L
s
0 .007 1 r
.0495 .45576 m
.04402 .45595 L
s
0 1 .383 r
.0495 .45576 m
.04717 .45717 L
s
.897 1 0 r
.0495 .45576 m
.04685 .45662 L
s
0 1 .879 r
.05042 .45745 m
.04158 .45854 L
s
0 .889 1 r
.05042 .45745 m
.05063 .45995 L
s
0 .667 1 r
.05042 .45745 m
.05057 .45864 L
s
0 1 .936 r
.06286 .44903 m
.06094 .44885 L
s
0 .626 1 r
.06286 .44903 m
.0587 .44602 L
s
0 .441 1 r
.06286 .44903 m
.06388 .45141 L
s
0 1 .256 r
.05861 .45008 m
.0619 .44904 L
s
0 .631 1 r
.05861 .45008 m
.05857 .44682 L
s
.087 1 0 r
.05861 .45008 m
.06282 .45158 L
s
.155 0 1 r
.0608 .44962 m
.06166 .44881 L
s
0 1 .436 r
.0608 .44962 m
.0578 .4469 L
s
0 1 .127 r
.0608 .44962 m
.06613 .45067 L
s
1 .098 0 r
.06198 .4466 m
.05896 .44784 L
s
.082 0 1 r
.06198 .4466 m
.05722 .44465 L
s
.729 1 0 r
.06198 .4466 m
.05722 .44521 L
s
0 .659 1 r
.06198 .4466 m
.06308 .44698 L
s
.829 1 0 r
.06198 .4466 m
.06266 .44864 L
s
1 .839 0 r
.05074 .44958 m
.04992 .4499 L
s
1 .584 0 r
.04718 .45267 m
.04514 .45271 L
s
0 1 .32 r
.04402 .45595 m
.04428 .45534 L
s
0 1 .543 r
.06094 .44885 m
.05789 .44601 L
s
0 .074 1 r
.06094 .44885 m
.0587 .44602 L
s
1 .262 0 r
.06094 .44885 m
.06472 .45052 L
s
.809 1 0 r
.06094 .44885 m
.06388 .45141 L
s
.055 0 1 r
.05924 .44735 m
.05653 .44861 L
s
1 .08 0 r
.05924 .44735 m
.05501 .44549 L
s
0 .321 1 r
.05924 .44735 m
.0543 .44664 L
s
0 1 .018 r
.05924 .44735 m
.0626 .44687 L
s
0 .773 1 r
.05924 .44735 m
.06186 .44845 L
s
0 1 .814 r
.05096 .45001 m
.04881 .45026 L
s
0 1 .401 r
.04433 .45336 m
.04414 .45392 L
s
.129 1 0 r
.04717 .45717 m
.04711 .45815 L
s
1 .146 0 r
.0619 .44904 m
.05878 .44618 L
s
.492 1 0 r
.0619 .44904 m
.05857 .44682 L
s
.151 1 0 r
.0619 .44904 m
.06592 .45019 L
s
1 .681 0 r
.0619 .44904 m
.06282 .45158 L
s
.361 1 0 r
.06284 .44648 m
.05982 .44773 L
s
1 .062 0 r
.06284 .44648 m
.05832 .44472 L
s
0 .824 1 r
.06284 .44648 m
.05664 .44613 L
s
1 .799 0 r
.06284 .44648 m
.06515 .44629 L
s
1 .363 0 r
.06284 .44648 m
.06554 .4477 L
s
.673 1 0 r
.0526 .45006 m
.05209 .45063 L
s
.141 1 0 r
.05131 .45394 m
.05128 .45447 L
s
0 1 .494 r
.04685 .45662 m
.0424 .45683 L
s
0 .634 1 r
.06166 .44881 m
.05927 .44601 L
s
.585 1 0 r
.06166 .44881 m
.0578 .4469 L
s
1 .232 0 r
.06166 .44881 m
.06664 .45011 L
s
.711 1 0 r
.06166 .44881 m
.06613 .45067 L
s
0 1 .632 r
.05896 .44784 m
.05722 .44521 L
s
1 .594 0 r
.05896 .44784 m
.06266 .44864 L
s
0 1 .728 r
.05653 .44861 m
.0543 .44664 L
s
0 1 .553 r
.05653 .44861 m
.06186 .44845 L
s
.744 1 0 r
.05982 .44773 m
.05664 .44613 L
s
0 1 .891 r
.05982 .44773 m
.06554 .4477 L
s
1 .242 0 r
.06753 .45172 m
.06628 .44952 L
s
1 .233 0 r
.06753 .45172 m
.07182 .45113 L
s
0 .639 1 r
.06753 .45172 m
.06638 .45446 L
s
.051 0 1 r
.06753 .45172 m
.06644 .44832 L
s
0 .94 1 r
.06753 .45172 m
.06759 .45334 L
s
0 1 .624 r
.06753 .45172 m
.06575 .45014 L
s
.054 1 0 r
.06753 .45172 m
.06472 .45052 L
s
.242 1 0 r
.06753 .45172 m
.06388 .45141 L
s
.193 1 0 r
.06753 .45172 m
.06266 .44864 L
s
1 .954 0 r
.06753 .45172 m
.07256 .45446 L
s
1 .09 0 r
.06753 .45172 m
.07159 .4552 L
s
1 .433 0 r
.06753 .45172 m
.07128 .44878 L
s
1 .579 0 r
.06628 .44952 m
.06226 .45302 L
s
1 .16 0 r
.06628 .44952 m
.06913 .44646 L
s
0 1 .419 r
.06628 .44952 m
.06644 .44832 L
s
1 .874 0 r
.06628 .44952 m
.06235 .45167 L
s
1 .251 0 r
.06628 .44952 m
.06575 .45014 L
s
.121 1 0 r
.06628 .44952 m
.0642 .45227 L
s
0 1 .238 r
.06628 .44952 m
.06308 .44698 L
s
1 .571 0 r
.06628 .44952 m
.06266 .44864 L
s
0 .913 1 r
.06628 .44952 m
.07123 .44608 L
s
.146 0 1 r
.06628 .44952 m
.07128 .44878 L
s
0 .464 1 r
.06226 .45302 m
.0567 .45579 L
s
1 .582 0 r
.06226 .45302 m
.06594 .44949 L
s
1 .141 0 r
.06226 .45302 m
.06235 .45167 L
s
0 .699 1 r
.06226 .45302 m
.05667 .45418 L
s
0 .749 1 r
.06226 .45302 m
.0642 .45227 L
s
.523 1 0 r
.06226 .45302 m
.05657 .45468 L
s
0 1 .289 r
.0567 .45579 m
.05417 .45822 L
s
0 1 .661 r
.0567 .45579 m
.06052 .45307 L
s
0 .907 1 r
.0567 .45579 m
.05667 .45418 L
s
0 1 .282 r
.0567 .45579 m
.05712 .45757 L
s
.236 1 0 r
.0567 .45579 m
.05657 .45468 L
s
0 1 .057 r
.0567 .45579 m
.05665 .45834 L
s
.862 1 0 r
.05417 .45822 m
.05433 .45953 L
s
.252 1 0 r
.05417 .45822 m
.05666 .45568 L
s
1 .162 0 r
.05417 .45822 m
.05712 .45757 L
s
.871 1 0 r
.05417 .45822 m
.05665 .45834 L
s
0 1 .253 r
.05417 .45822 m
.04871 .45992 L
s
1 .509 0 r
.05433 .45953 m
.05388 .45757 L
s
0 1 .591 r
.05433 .45953 m
.05411 .45896 L
s
.672 1 0 r
.05433 .45953 m
.04871 .45992 L
s
.038 1 0 r
.06774 .45109 m
.06669 .44846 L
s
.925 1 0 r
.06774 .45109 m
.07182 .45113 L
s
.747 1 0 r
.06774 .45109 m
.06488 .45389 L
s
0 1 .357 r
.06774 .45109 m
.06655 .44767 L
s
0 1 .71 r
.06774 .45109 m
.06689 .45305 L
s
0 .947 1 r
.06774 .45109 m
.06467 .44917 L
s
0 1 .985 r
.06774 .45109 m
.06592 .45019 L
s
0 .701 1 r
.06774 .45109 m
.06282 .45158 L
s
.988 1 0 r
.06774 .45109 m
.06186 .44845 L
s
.028 0 1 r
.06774 .45109 m
.07207 .45409 L
s
0 .774 1 r
.06774 .45109 m
.07001 .45474 L
s
1 .497 0 r
.06774 .45109 m
.07071 .44766 L
s
0 .838 1 r
.06669 .44846 m
.06638 .45151 L
s
0 .299 1 r
.06669 .44846 m
.06913 .44646 L
s
0 .655 1 r
.06669 .44846 m
.06655 .44767 L
s
0 .315 1 r
.06669 .44846 m
.06285 .45052 L
s
0 1 .528 r
.06669 .44846 m
.06467 .44917 L
s
1 .835 0 r
.06669 .44846 m
.06255 .45045 L
s
0 1 .299 r
.06669 .44846 m
.0626 .44687 L
s
1 .591 0 r
.06669 .44846 m
.06186 .44845 L
s
0 1 .303 r
.06669 .44846 m
.07123 .44537 L
s
.483 1 0 r
.06669 .44846 m
.07071 .44766 L
s
.44 1 0 r
.06638 .45151 m
.05825 .45459 L
s
0 .074 1 r
.06638 .45151 m
.06594 .44949 L
s
1 .303 0 r
.06638 .45151 m
.06285 .45052 L
s
0 1 .44 r
.06638 .45151 m
.06045 .45347 L
s
0 .285 1 r
.06638 .45151 m
.06255 .45045 L
s
1 .174 0 r
.06638 .45151 m
.05878 .45327 L
s
1 .775 0 r
.05825 .45459 m
.05553 .45739 L
s
0 1 .068 r
.05825 .45459 m
.06052 .45307 L
s
.196 1 0 r
.05825 .45459 m
.06045 .45347 L
s
.431 1 0 r
.05825 .45459 m
.05799 .45626 L
s
0 1 .95 r
.05825 .45459 m
.05878 .45327 L
s
0 1 .913 r
.05825 .45459 m
.0527 .45662 L
s
0 1 .83 r
.05553 .45739 m
.05569 .45903 L
s
1 .358 0 r
.05553 .45739 m
.05666 .45568 L
s
.008 1 0 r
.05553 .45739 m
.05799 .45626 L
s
0 .386 1 r
.05553 .45739 m
.0527 .45662 L
s
0 1 .076 r
.05553 .45739 m
.05008 .4592 L
s
0 .401 1 r
.05569 .45903 m
.05388 .45757 L
s
.001 0 1 r
.05569 .45903 m
.05107 .45974 L
s
0 1 .172 r
.05569 .45903 m
.05008 .4592 L
s
.491 1 0 r
.07209 .45012 m
.06841 .44805 L
s
0 .767 1 r
.07209 .45012 m
.07182 .45113 L
s
0 1 .635 r
.07209 .45012 m
.07299 .45208 L
s
0 .885 1 r
.07209 .45012 m
.07169 .44686 L
s
1 .466 0 r
.07209 .45012 m
.0704 .45249 L
s
0 .966 1 r
.07209 .45012 m
.06918 .44786 L
s
.119 0 1 r
.07209 .45012 m
.06664 .45011 L
s
0 1 .584 r
.07209 .45012 m
.06613 .45067 L
s
1 .128 0 r
.07209 .45012 m
.06554 .4477 L
s
.954 1 0 r
.07209 .45012 m
.07484 .45374 L
s
0 .372 1 r
.07209 .45012 m
.07426 .45407 L
s
0 .964 1 r
.07209 .45012 m
.07392 .44771 L
s
0 .402 1 r
.06841 .44805 m
.06296 .45112 L
s
.065 1 0 r
.06841 .44805 m
.06913 .44646 L
s
1 .574 0 r
.06841 .44805 m
.07169 .44686 L
s
.106 0 1 r
.06841 .44805 m
.06509 .44914 L
s
.406 1 0 r
.06841 .44805 m
.06918 .44786 L
s
0 1 .419 r
.06841 .44805 m
.06503 .44868 L
s
.164 1 0 r
.06841 .44805 m
.06515 .44629 L
s
1 .31 0 r
.06841 .44805 m
.06554 .4477 L
s
0 1 .565 r
.06841 .44805 m
.07297 .44518 L
s
0 .859 1 r
.06841 .44805 m
.07392 .44771 L
s
1 .171 0 r
.06296 .45112 m
.05786 .45447 L
s
.181 1 0 r
.06296 .45112 m
.06594 .44949 L
s
.067 0 1 r
.06296 .45112 m
.06509 .44914 L
s
0 1 .38 r
.06296 .45112 m
.06087 .45309 L
s
1 .29 0 r
.06296 .45112 m
.06503 .44868 L
s
0 1 .274 r
.06296 .45112 m
.05973 .45302 L
s
.739 1 0 r
.05786 .45447 m
.05568 .45702 L
s
0 .745 1 r
.05786 .45447 m
.06052 .45307 L
s
0 1 .702 r
.05786 .45447 m
.06087 .45309 L
s
0 1 .983 r
.05786 .45447 m
.0549 .45697 L
s
1 .137 0 r
.05786 .45447 m
.05973 .45302 L
s
0 1 .026 r
.05786 .45447 m
.05488 .45673 L
s
.785 1 0 r
.05568 .45702 m
.05247 .45802 L
s
.444 1 0 r
.05568 .45702 m
.05666 .45568 L
s
0 1 .592 r
.05568 .45702 m
.0549 .45697 L
s
.097 1 0 r
.05568 .45702 m
.05488 .45673 L
s
0 .032 1 r
.05568 .45702 m
.05275 .45876 L
s
.124 1 0 r
.05247 .45802 m
.05388 .45757 L
s
1 .292 0 r
.05247 .45802 m
.05266 .45854 L
s
.232 1 0 r
.05247 .45802 m
.05275 .45876 L
s
.009 1 0 r
.07409 .45114 m
.0723 .4483 L
s
.101 0 1 r
.07409 .45114 m
.07182 .45113 L
s
0 .582 1 r
.07409 .45114 m
.06935 .4495 L
s
0 .542 1 r
.07409 .45114 m
.07114 .44839 L
s
1 .732 0 r
.07409 .45114 m
.07857 .45386 L
s
0 1 .417 r
.07409 .45114 m
.07799 .45225 L
s
.535 1 0 r
.0723 .4483 m
.06788 .44676 L
s
1 .848 0 r
.0723 .4483 m
.07182 .45113 L
s
.086 1 0 r
.0723 .4483 m
.06913 .44646 L
s
0 .031 1 r
.0723 .4483 m
.07114 .44839 L
s
.077 1 0 r
.0723 .4483 m
.06932 .44821 L
s
0 1 .162 r
.0723 .4483 m
.06702 .44521 L
s
1 .929 0 r
.0723 .4483 m
.06854 .44553 L
s
0 .806 1 r
.0723 .4483 m
.07799 .45225 L
s
.14 1 0 r
.0723 .4483 m
.07578 .45198 L
s
0 .354 1 r
.0723 .4483 m
.07437 .44556 L
s
0 1 .184 r
.0723 .4483 m
.07484 .44539 L
s
1 .803 0 r
.06788 .44676 m
.06102 .45061 L
s
0 1 .716 r
.06788 .44676 m
.06913 .44646 L
s
0 1 .244 r
.06788 .44676 m
.06594 .44949 L
s
.98 1 0 r
.06788 .44676 m
.06854 .44553 L
s
1 .744 0 r
.06788 .44676 m
.06415 .44477 L
s
0 .921 1 r
.06788 .44676 m
.07484 .44539 L
s
0 1 .898 r
.06788 .44676 m
.07181 .44361 L
s
1 .692 0 r
.06102 .45061 m
.05533 .45347 L
s
0 .511 1 r
.06102 .45061 m
.06594 .44949 L
s
0 1 .475 r
.06102 .45061 m
.06052 .45307 L
s
0 1 .485 r
.05533 .45347 m
.05523 .45565 L
s
0 .636 1 r
.05533 .45347 m
.06052 .45307 L
s
0 1 .534 r
.05533 .45347 m
.05666 .45568 L
s
.031 0 1 r
.05523 .45565 m
.05666 .45568 L
s
1 .697 0 r
.05523 .45565 m
.05388 .45757 L
s
0 1 .796 r
.07236 .45073 m
.07054 .44847 L
s
0 1 .212 r
.07236 .45073 m
.07182 .45113 L
s
1 .385 0 r
.07236 .45073 m
.06698 .44971 L
s
0 .056 1 r
.07236 .45073 m
.06796 .44778 L
s
1 .945 0 r
.07236 .45073 m
.07355 .45473 L
s
1 .317 0 r
.07236 .45073 m
.07402 .45251 L
s
.232 1 0 r
.07054 .44847 m
.068 .44709 L
s
1 .008 0 r
.07054 .44847 m
.07182 .45113 L
s
1 .952 0 r
.07054 .44847 m
.06913 .44646 L
s
0 1 .365 r
.07054 .44847 m
.06796 .44778 L
s
0 .879 1 r
.07054 .44847 m
.06657 .44876 L
s
1 .674 0 r
.07054 .44847 m
.06619 .44526 L
s
1 .226 0 r
.07054 .44847 m
.06506 .44571 L
s
1 .457 0 r
.07054 .44847 m
.07402 .45251 L
s
.689 1 0 r
.07054 .44847 m
.07409 .45279 L
s
1 .037 0 r
.07054 .44847 m
.07497 .44605 L
s
.607 1 0 r
.07054 .44847 m
.07359 .44634 L
s
0 1 .298 r
.068 .44709 m
.06392 .45129 L
s
0 .002 1 r
.068 .44709 m
.06913 .44646 L
s
0 1 .541 r
.068 .44709 m
.06594 .44949 L
s
0 1 .555 r
.068 .44709 m
.06506 .44571 L
s
.285 1 0 r
.068 .44709 m
.06355 .44517 L
s
0 .943 1 r
.068 .44709 m
.07359 .44634 L
s
.952 1 0 r
.068 .44709 m
.07206 .44421 L
s
0 1 .701 r
.06392 .45129 m
.0575 .4537 L
s
0 1 .287 r
.06392 .45129 m
.06594 .44949 L
s
0 .925 1 r
.06392 .45129 m
.06052 .45307 L
s
0 1 .322 r
.0575 .4537 m
.05571 .45575 L
s
1 .042 0 r
.0575 .4537 m
.06052 .45307 L
s
.054 1 0 r
.0575 .4537 m
.05666 .45568 L
s
0 .428 1 r
.05571 .45575 m
.05666 .45568 L
s
0 1 .508 r
.05571 .45575 m
.05388 .45757 L
s
1 .051 0 r
.07358 .45056 m
.07253 .44796 L
s
0 .25 1 r
.07358 .45056 m
.07182 .45113 L
s
0 .371 1 r
.07358 .45056 m
.06964 .44883 L
s
0 .794 1 r
.07358 .45056 m
.07089 .44707 L
s
1 .337 0 r
.07358 .45056 m
.07524 .45435 L
s
1 .82 0 r
.07358 .45056 m
.07615 .45205 L
s
0 .047 1 r
.07253 .44796 m
.06846 .44683 L
s
.3 1 0 r
.07253 .44796 m
.07182 .45113 L
s
.129 0 1 r
.07253 .44796 m
.06913 .44646 L
s
0 1 .646 r
.07253 .44796 m
.07089 .44707 L
s
.327 1 0 r
.07253 .44796 m
.06859 .44783 L
s
.028 0 1 r
.07253 .44796 m
.0685 .44489 L
s
0 1 .161 r
.07253 .44796 m
.06777 .44505 L
s
0 .94 1 r
.07253 .44796 m
.07615 .45205 L
s
0 1 .599 r
.07253 .44796 m
.07551 .45209 L
s
.541 1 0 r
.07253 .44796 m
.07766 .4459 L
s
0 1 .178 r
.07253 .44796 m
.07459 .44586 L
s
0 .55 1 r
.06846 .44683 m
.0626 .45079 L
s
0 .323 1 r
.06846 .44683 m
.06913 .44646 L
s
0 1 .191 r
.06846 .44683 m
.06594 .44949 L
s
.442 1 0 r
.06846 .44683 m
.06777 .44505 L
s
0 1 .88 r
.06846 .44683 m
.06452 .44457 L
s
.903 1 0 r
.06846 .44683 m
.07459 .44586 L
s
.522 1 0 r
.06846 .44683 m
.07206 .44381 L
s
0 1 .159 r
.0626 .45079 m
.06079 .4543 L
s
0 1 .309 r
.0626 .45079 m
.06594 .44949 L
s
1 .925 0 r
.0626 .45079 m
.06052 .45307 L
s
.444 1 0 r
.06079 .4543 m
.05345 .45595 L
s
1 .072 0 r
.06079 .4543 m
.06052 .45307 L
s
.75 1 0 r
.06079 .4543 m
.05666 .45568 L
s
0 .731 1 r
.05345 .45595 m
.05666 .45568 L
s
0 .026 1 r
.05345 .45595 m
.05388 .45757 L
s
0 1 .092 r
.07266 .45217 m
.07162 .44909 L
s
0 .528 1 r
.07266 .45217 m
.07182 .45113 L
s
0 .503 1 r
.07266 .45217 m
.06899 .44978 L
s
1 .927 0 r
.07266 .45217 m
.07211 .44897 L
s
1 .869 0 r
.07266 .45217 m
.07448 .45506 L
s
.662 1 0 r
.07266 .45217 m
.07658 .45323 L
s
0 .335 1 r
.07162 .44909 m
.06759 .44755 L
s
.295 1 0 r
.07162 .44909 m
.07182 .45113 L
s
0 .961 1 r
.07162 .44909 m
.06913 .44646 L
s
1 .577 0 r
.07162 .44909 m
.07211 .44897 L
s
0 .169 1 r
.07162 .44909 m
.06696 .44896 L
s
0 .586 1 r
.07162 .44909 m
.06889 .44533 L
s
0 1 .391 r
.07162 .44909 m
.06607 .44683 L
s
.026 1 0 r
.07162 .44909 m
.07658 .45323 L
s
0 1 .067 r
.07162 .44909 m
.07463 .45279 L
s
1 .059 0 r
.07162 .44909 m
.07511 .44628 L
s
0 1 .212 r
.07162 .44909 m
.07348 .44674 L
s
.048 0 1 r
.06759 .44755 m
.06372 .45192 L
s
0 .053 1 r
.06759 .44755 m
.06913 .44646 L
s
1 .753 0 r
.06759 .44755 m
.06594 .44949 L
s
.817 1 0 r
.06759 .44755 m
.06607 .44683 L
s
.809 1 0 r
.06759 .44755 m
.06389 .44549 L
s
0 .748 1 r
.06759 .44755 m
.07348 .44674 L
s
0 .593 1 r
.06759 .44755 m
.07152 .44419 L
s
.499 1 0 r
.06372 .45192 m
.06004 .45488 L
s
0 .244 1 r
.06372 .45192 m
.06594 .44949 L
s
0 1 .757 r
.06372 .45192 m
.06052 .45307 L
s
0 1 .863 r
.06004 .45488 m
.05964 .45662 L
s
0 .826 1 r
.06004 .45488 m
.06052 .45307 L
s
1 .297 0 r
.06004 .45488 m
.05666 .45568 L
s
1 .977 0 r
.05964 .45662 m
.05666 .45568 L
s
.633 1 0 r
.05964 .45662 m
.05388 .45757 L
s
0 1 .014 r
.07111 .45177 m
.0706 .44836 L
s
0 .117 1 r
.07111 .45177 m
.07182 .45113 L
s
0 .948 1 r
.07111 .45177 m
.06727 .45024 L
s
0 1 .722 r
.07111 .45177 m
.06758 .44879 L
s
.449 1 0 r
.07111 .45177 m
.0742 .45475 L
s
0 1 .443 r
.07111 .45177 m
.07467 .45234 L
s
1 .259 0 r
.0706 .44836 m
.06714 .44658 L
s
0 .37 1 r
.0706 .44836 m
.07182 .45113 L
s
1 .282 0 r
.0706 .44836 m
.06913 .44646 L
s
0 1 .155 r
.0706 .44836 m
.06758 .44879 L
s
0 .595 1 r
.0706 .44836 m
.06883 .44846 L
s
.321 1 0 r
.0706 .44836 m
.06592 .44539 L
s
0 1 .648 r
.0706 .44836 m
.06468 .44585 L
s
0 1 .549 r
.0706 .44836 m
.07467 .45234 L
s
.231 1 0 r
.0706 .44836 m
.07572 .4523 L
s
0 .44 1 r
.0706 .44836 m
.07402 .44579 L
s
.014 1 0 r
.0706 .44836 m
.07356 .44527 L
s
0 .298 1 r
.06714 .44658 m
.06207 .4507 L
s
0 1 .426 r
.06714 .44658 m
.06913 .44646 L
s
0 1 .665 r
.06714 .44658 m
.06594 .44949 L
s
0 .582 1 r
.06714 .44658 m
.06468 .44585 L
s
0 .313 1 r
.06714 .44658 m
.06336 .4448 L
s
0 .053 1 r
.06714 .44658 m
.07356 .44527 L
s
.971 1 0 r
.06714 .44658 m
.0715 .44354 L
s
1 .194 0 r
.06207 .4507 m
.06128 .45447 L
s
.041 1 0 r
.06207 .4507 m
.06594 .44949 L
s
.467 1 0 r
.06207 .4507 m
.06052 .45307 L
s
1 .489 0 r
.06128 .45447 m
.0586 .45645 L
s
0 1 .914 r
.06128 .45447 m
.06052 .45307 L
s
0 1 .263 r
.06128 .45447 m
.05666 .45568 L
s
1 .823 0 r
.0586 .45645 m
.05666 .45568 L
s
0 .338 1 r
.0586 .45645 m
.05388 .45757 L
s
.869 1 0 r
.07372 .45187 m
.07101 .44942 L
s
.429 1 0 r
.07372 .45187 m
.07182 .45113 L
s
1 .965 0 r
.07372 .45187 m
.06831 .45008 L
s
.262 1 0 r
.07372 .45187 m
.06807 .44934 L
s
1 .39 0 r
.07372 .45187 m
.07631 .45477 L
s
0 .315 1 r
.07372 .45187 m
.07725 .45331 L
s
0 1 .497 r
.07101 .44942 m
.06764 .44785 L
s
1 .215 0 r
.07101 .44942 m
.07182 .45113 L
s
1 .069 0 r
.07101 .44942 m
.06913 .44646 L
s
1 .253 0 r
.07101 .44942 m
.06807 .44934 L
s
0 .134 1 r
.07101 .44942 m
.06698 .44919 L
s
1 .885 0 r
.07101 .44942 m
.06628 .44611 L
s
1 .077 0 r
.07101 .44942 m
.06412 .4474 L
s
1 .941 0 r
.07101 .44942 m
.07725 .45331 L
s
1 .985 0 r
.07101 .44942 m
.07595 .4527 L
s
0 .646 1 r
.07101 .44942 m
.07463 .44665 L
s
.629 1 0 r
.07101 .44942 m
.07356 .44742 L
s
0 .001 1 r
.06764 .44785 m
.06274 .4514 L
s
0 .625 1 r
.06764 .44785 m
.06913 .44646 L
s
1 .599 0 r
.06764 .44785 m
.06594 .44949 L
s
0 1 .873 r
.06764 .44785 m
.06412 .4474 L
s
.975 1 0 r
.06764 .44785 m
.06314 .44568 L
s
.03 1 0 r
.06764 .44785 m
.07356 .44742 L
s
0 .314 1 r
.06764 .44785 m
.07112 .44438 L
s
.333 1 0 r
.06274 .4514 m
.0608 .45465 L
s
0 .918 1 r
.06274 .4514 m
.06594 .44949 L
s
0 .579 1 r
.06274 .4514 m
.06052 .45307 L
s
0 .991 1 r
.0608 .45465 m
.056 .45643 L
s
.231 1 0 r
.0608 .45465 m
.06052 .45307 L
s
.649 1 0 r
.0608 .45465 m
.05666 .45568 L
s
0 1 .386 r
.056 .45643 m
.05666 .45568 L
s
0 .788 1 r
.056 .45643 m
.05388 .45757 L
s
0 .77 1 r
.07182 .45113 m
.06913 .44646 L
s
0 .212 1 r
.07182 .45113 m
.06759 .45334 L
s
0 .523 1 r
.07182 .45113 m
.06689 .45305 L
s
1 .967 0 r
.07182 .45113 m
.0704 .45249 L
s
0 .205 1 r
.07182 .45113 m
.06935 .4495 L
s
0 .811 1 r
.07182 .45113 m
.06698 .44971 L
s
0 1 .275 r
.07182 .45113 m
.06964 .44883 L
s
1 .715 0 r
.07182 .45113 m
.06899 .44978 L
s
1 .834 0 r
.07182 .45113 m
.06727 .45024 L
s
0 1 .215 r
.07182 .45113 m
.06831 .45008 L
s
0 .958 1 r
.07182 .45113 m
.06932 .44821 L
s
.465 1 0 r
.07182 .45113 m
.06657 .44876 L
s
0 1 .544 r
.07182 .45113 m
.06859 .44783 L
s
0 .672 1 r
.07182 .45113 m
.06696 .44896 L
s
.638 1 0 r
.07182 .45113 m
.06883 .44846 L
s
.021 0 1 r
.07182 .45113 m
.06698 .44919 L
s
0 .545 1 r
.07182 .45113 m
.0668 .44762 L
s
0 1 .866 r
.07182 .45113 m
.06472 .45052 L
s
0 .683 1 r
.07182 .45113 m
.06592 .45019 L
s
1 .312 0 r
.07182 .45113 m
.06664 .45011 L
s
0 .243 1 r
.07182 .45113 m
.07857 .45386 L
s
0 .851 1 r
.07182 .45113 m
.07355 .45473 L
s
0 .198 1 r
.07182 .45113 m
.07524 .45435 L
s
0 .849 1 r
.07182 .45113 m
.07448 .45506 L
s
1 .915 0 r
.07182 .45113 m
.0742 .45475 L
s
1 .698 0 r
.07182 .45113 m
.07631 .45477 L
s
0 1 .997 r
.07182 .45113 m
.07578 .45198 L
s
0 .751 1 r
.07182 .45113 m
.07409 .45279 L
s
0 1 .267 r
.07182 .45113 m
.07551 .45209 L
s
.147 0 1 r
.07182 .45113 m
.07463 .45279 L
s
0 1 .252 r
.07182 .45113 m
.07572 .4523 L
s
0 .147 1 r
.07182 .45113 m
.07595 .4527 L
s
1 .635 0 r
.07182 .45113 m
.07412 .45026 L
s
0 1 .592 r
.07182 .45113 m
.07256 .45446 L
s
0 1 .676 r
.07182 .45113 m
.07207 .45409 L
s
0 1 .16 r
.07182 .45113 m
.07484 .45374 L
s
1 .514 0 r
.06913 .44646 m
.06594 .44949 L
s
1 .192 0 r
.06913 .44646 m
.06644 .44832 L
s
1 .39 0 r
.06913 .44646 m
.06655 .44767 L
s
.602 1 0 r
.06913 .44646 m
.07169 .44686 L
s
0 1 .466 r
.06913 .44646 m
.0668 .44762 L
s
0 .871 1 r
.06913 .44646 m
.06702 .44521 L
s
.939 1 0 r
.06913 .44646 m
.06619 .44526 L
s
1 .791 0 r
.06913 .44646 m
.0685 .44489 L
s
1 .667 0 r
.06913 .44646 m
.06889 .44533 L
s
1 .695 0 r
.06913 .44646 m
.06592 .44539 L
s
.819 1 0 r
.06913 .44646 m
.06628 .44611 L
s
.795 1 0 r
.06913 .44646 m
.06415 .44477 L
s
0 .277 1 r
.06913 .44646 m
.06355 .44517 L
s
0 .078 1 r
.06913 .44646 m
.06452 .44457 L
s
1 .045 0 r
.06913 .44646 m
.06389 .44549 L
s
0 .217 1 r
.06913 .44646 m
.06336 .4448 L
s
.371 1 0 r
.06913 .44646 m
.06314 .44568 L
s
0 1 .424 r
.06913 .44646 m
.06372 .44652 L
s
.661 1 0 r
.06913 .44646 m
.06308 .44698 L
s
1 .996 0 r
.06913 .44646 m
.0626 .44687 L
s
0 .387 1 r
.06913 .44646 m
.06515 .44629 L
s
.136 1 0 r
.06913 .44646 m
.07412 .45026 L
s
.042 1 0 r
.06913 .44646 m
.07437 .44556 L
s
.08 0 1 r
.06913 .44646 m
.07497 .44605 L
s
0 1 .669 r
.06913 .44646 m
.07766 .4459 L
s
0 .432 1 r
.06913 .44646 m
.07511 .44628 L
s
.95 1 0 r
.06913 .44646 m
.07402 .44579 L
s
.138 1 0 r
.06913 .44646 m
.07463 .44665 L
s
.705 1 0 r
.06913 .44646 m
.07181 .44361 L
s
0 1 .549 r
.06913 .44646 m
.07206 .44421 L
s
1 .13 0 r
.06913 .44646 m
.07206 .44381 L
s
.163 0 1 r
.06913 .44646 m
.07152 .44419 L
s
1 .598 0 r
.06913 .44646 m
.0715 .44354 L
s
1 .276 0 r
.06913 .44646 m
.07112 .44438 L
s
0 .642 1 r
.06913 .44646 m
.07265 .44548 L
s
1 .664 0 r
.06913 .44646 m
.07123 .44608 L
s
1 .363 0 r
.06913 .44646 m
.07123 .44537 L
s
1 .229 0 r
.06913 .44646 m
.07297 .44518 L
s
0 .351 1 r
.06594 .44949 m
.06052 .45307 L
s
0 .077 1 r
.06594 .44949 m
.06235 .45167 L
s
0 .589 1 r
.06594 .44949 m
.06285 .45052 L
s
0 .862 1 r
.06594 .44949 m
.06509 .44914 L
s
.798 1 0 r
.06594 .44949 m
.06372 .44652 L
s
0 .263 1 r
.06594 .44949 m
.07265 .44548 L
s
1 .033 0 r
.06052 .45307 m
.05666 .45568 L
s
0 .43 1 r
.06052 .45307 m
.05667 .45418 L
s
0 .544 1 r
.06052 .45307 m
.06045 .45347 L
s
0 1 .417 r
.06052 .45307 m
.06087 .45309 L
s
0 .036 1 r
.05666 .45568 m
.05388 .45757 L
s
0 .678 1 r
.05666 .45568 m
.05712 .45757 L
s
.117 1 0 r
.05666 .45568 m
.05799 .45626 L
s
0 1 .894 r
.05666 .45568 m
.0549 .45697 L
s
.986 1 0 r
.05388 .45757 m
.05411 .45896 L
s
1 .899 0 r
.05388 .45757 m
.05107 .45974 L
s
.071 0 1 r
.05388 .45757 m
.05266 .45854 L
s
0 .918 1 r
.06638 .45446 m
.06759 .45334 L
s
1 .042 0 r
.06638 .45446 m
.06388 .45141 L
s
.097 0 1 r
.06638 .45446 m
.07159 .4552 L
s
0 .002 1 r
.06488 .45389 m
.06689 .45305 L
s
.244 1 0 r
.06488 .45389 m
.06282 .45158 L
s
0 1 .445 r
.06488 .45389 m
.07001 .45474 L
s
0 1 .194 r
.07299 .45208 m
.0704 .45249 L
s
1 .894 0 r
.07299 .45208 m
.06613 .45067 L
s
0 .51 1 r
.07299 .45208 m
.07426 .45407 L
s
1 .004 0 r
.06644 .44832 m
.06575 .45014 L
s
0 .448 1 r
.06644 .44832 m
.06308 .44698 L
s
0 1 .678 r
.06644 .44832 m
.06266 .44864 L
s
.116 1 0 r
.06644 .44832 m
.07123 .44608 L
s
0 .204 1 r
.06644 .44832 m
.07128 .44878 L
s
.644 1 0 r
.06235 .45167 m
.0642 .45227 L
s
1 .062 0 r
.05667 .45418 m
.05657 .45468 L
s
1 .797 0 r
.05712 .45757 m
.05665 .45834 L
s
0 1 .363 r
.06759 .45334 m
.06472 .45052 L
s
0 .377 1 r
.06759 .45334 m
.06388 .45141 L
s
0 .518 1 r
.06759 .45334 m
.07256 .45446 L
s
0 .892 1 r
.06759 .45334 m
.07159 .4552 L
s
.155 1 0 r
.06655 .44767 m
.06467 .44917 L
s
0 .01 1 r
.06655 .44767 m
.0626 .44687 L
s
.534 1 0 r
.06655 .44767 m
.06186 .44845 L
s
.314 1 0 r
.06655 .44767 m
.07123 .44537 L
s
0 1 .282 r
.06655 .44767 m
.07071 .44766 L
s
.674 1 0 r
.06285 .45052 m
.06255 .45045 L
s
0 1 .805 r
.06045 .45347 m
.05878 .45327 L
s
0 .93 1 r
.05799 .45626 m
.0527 .45662 L
s
.756 1 0 r
.06689 .45305 m
.06592 .45019 L
s
0 .818 1 r
.06689 .45305 m
.06282 .45158 L
s
.871 1 0 r
.06689 .45305 m
.07207 .45409 L
s
1 .482 0 r
.06689 .45305 m
.07001 .45474 L
s
.262 1 0 r
.07169 .44686 m
.06918 .44786 L
s
.057 1 0 r
.07169 .44686 m
.06515 .44629 L
s
.707 1 0 r
.07169 .44686 m
.06554 .4477 L
s
1 .063 0 r
.07169 .44686 m
.07297 .44518 L
s
1 .753 0 r
.07169 .44686 m
.07392 .44771 L
s
1 .625 0 r
.06509 .44914 m
.06503 .44868 L
s
0 1 .809 r
.06087 .45309 m
.05973 .45302 L
s
.638 1 0 r
.0549 .45697 m
.05488 .45673 L
s
0 .862 1 r
.0704 .45249 m
.06664 .45011 L
s
0 1 .752 r
.0704 .45249 m
.06613 .45067 L
s
0 .565 1 r
.0704 .45249 m
.07484 .45374 L
s
1 .765 0 r
.0704 .45249 m
.07426 .45407 L
s
0 .096 1 r
.06575 .45014 m
.06266 .44864 L
s
0 1 .521 r
.06575 .45014 m
.07128 .44878 L
s
.772 1 0 r
.06467 .44917 m
.06186 .44845 L
s
1 .647 0 r
.06467 .44917 m
.07071 .44766 L
s
.644 1 0 r
.06918 .44786 m
.06554 .4477 L
s
0 .145 1 r
.06918 .44786 m
.07392 .44771 L
s
1 .278 0 r
.07674 .45282 m
.07468 .44816 L
s
0 .116 1 r
.07674 .45282 m
.07884 .45495 L
s
0 1 .248 r
.07674 .45282 m
.07676 .45697 L
s
0 1 .918 r
.07674 .45282 m
.07684 .44717 L
s
1 .806 0 r
.07674 .45282 m
.07591 .45684 L
s
0 .606 1 r
.07674 .45282 m
.07627 .44862 L
s
1 .022 0 r
.07674 .45282 m
.07256 .45446 L
s
0 .395 1 r
.07674 .45282 m
.07159 .4552 L
s
0 .373 1 r
.07674 .45282 m
.07128 .44878 L
s
.168 0 1 r
.07674 .45282 m
.08057 .45942 L
s
0 .495 1 r
.07674 .45282 m
.07986 .45971 L
s
0 1 .815 r
.07674 .45282 m
.0804 .44472 L
s
.12 1 0 r
.07468 .44816 m
.06805 .45279 L
s
0 1 .312 r
.07468 .44816 m
.07734 .44532 L
s
.613 1 0 r
.07468 .44816 m
.07684 .44717 L
s
0 .315 1 r
.07468 .44816 m
.07047 .45062 L
s
0 .151 1 r
.07468 .44816 m
.07627 .44862 L
s
1 .94 0 r
.07468 .44816 m
.07208 .45155 L
s
0 1 .222 r
.07468 .44816 m
.07123 .44608 L
s
0 1 .054 r
.07468 .44816 m
.07128 .44878 L
s
0 .724 1 r
.07468 .44816 m
.07922 .44154 L
s
0 .867 1 r
.07468 .44816 m
.0804 .44472 L
s
.527 1 0 r
.06805 .45279 m
.06289 .45693 L
s
1 .201 0 r
.06805 .45279 m
.07248 .44858 L
s
.144 1 0 r
.06805 .45279 m
.07047 .45062 L
s
0 1 .274 r
.06805 .45279 m
.06562 .45587 L
s
0 .269 1 r
.06805 .45279 m
.07208 .45155 L
s
0 .618 1 r
.06805 .45279 m
.06237 .45566 L
s
.85 1 0 r
.06289 .45693 m
.05966 .45995 L
s
0 1 .333 r
.06289 .45693 m
.06711 .45408 L
s
.841 1 0 r
.06289 .45693 m
.06562 .45587 L
s
0 .117 1 r
.06289 .45693 m
.05939 .45908 L
s
.717 1 0 r
.06289 .45693 m
.06237 .45566 L
s
.056 1 0 r
.06289 .45693 m
.05978 .45952 L
s
1 .146 0 r
.05966 .45995 m
.05625 .46167 L
s
0 .758 1 r
.05966 .45995 m
.06422 .45797 L
s
.26 1 0 r
.05966 .45995 m
.05939 .45908 L
s
1 .285 0 r
.05966 .45995 m
.05978 .45952 L
s
.462 1 0 r
.05966 .45995 m
.05973 .46177 L
s
.011 1 0 r
.05625 .46167 m
.06093 .4603 L
s
.926 1 0 r
.05625 .46167 m
.05341 .46196 L
s
.004 1 0 r
.05625 .46167 m
.05973 .46177 L
s
0 .34 1 r
.07544 .4519 m
.07426 .44731 L
s
0 .313 1 r
.07544 .4519 m
.07884 .45495 L
s
.617 1 0 r
.07544 .4519 m
.07303 .45643 L
s
.888 1 0 r
.07544 .4519 m
.0755 .44573 L
s
0 1 .62 r
.07544 .4519 m
.07455 .45626 L
s
1 .665 0 r
.07544 .4519 m
.07536 .44726 L
s
0 .899 1 r
.07544 .4519 m
.07207 .45409 L
s
0 .224 1 r
.07544 .4519 m
.07001 .45474 L
s
0 .634 1 r
.07544 .4519 m
.07071 .44766 L
s
0 1 .116 r
.07544 .4519 m
.07895 .45888 L
s
0 .651 1 r
.07544 .4519 m
.07762 .459 L
s
1 .983 0 r
.07544 .4519 m
.08042 .4434 L
s
.951 1 0 r
.07426 .44731 m
.06819 .45261 L
s
1 .067 0 r
.07426 .44731 m
.07734 .44532 L
s
1 .443 0 r
.07426 .44731 m
.0755 .44573 L
s
0 .065 1 r
.07426 .44731 m
.07001 .44994 L
s
0 .973 1 r
.07426 .44731 m
.07536 .44726 L
s
1 .68 0 r
.07426 .44731 m
.06942 .45038 L
s
1 .972 0 r
.07426 .44731 m
.07123 .44537 L
s
1 .297 0 r
.07426 .44731 m
.07071 .44766 L
s
1 .41 0 r
.07426 .44731 m
.0796 .44084 L
s
1 .721 0 r
.07426 .44731 m
.08042 .4434 L
s
.725 1 0 r
.06819 .45261 m
.06329 .4573 L
s
.34 1 0 r
.06819 .45261 m
.07248 .44858 L
s
.19 0 1 r
.06819 .45261 m
.07001 .44994 L
s
1 .198 0 r
.06819 .45261 m
.06501 .45604 L
s
0 .411 1 r
.06819 .45261 m
.06942 .45038 L
s
0 1 .122 r
.06819 .45261 m
.06585 .45666 L
s
.503 1 0 r
.06329 .4573 m
.05803 .45998 L
s
0 .9 1 r
.06329 .4573 m
.06711 .45408 L
s
.287 1 0 r
.06329 .4573 m
.06501 .45604 L
s
.69 1 0 r
.06329 .4573 m
.06284 .45974 L
s
0 1 .018 r
.06329 .4573 m
.06585 .45666 L
s
.909 1 0 r
.06329 .4573 m
.05772 .45971 L
s
1 .708 0 r
.05803 .45998 m
.05561 .46136 L
s
.083 1 0 r
.05803 .45998 m
.06422 .45797 L
s
.831 1 0 r
.05803 .45998 m
.06284 .45974 L
s
.183 1 0 r
.05803 .45998 m
.05772 .45971 L
s
1 .209 0 r
.05803 .45998 m
.05096 .46166 L
s
.019 0 1 r
.05561 .46136 m
.06093 .4603 L
s
0 .474 1 r
.05561 .46136 m
.05593 .4623 L
s
.124 0 1 r
.05561 .46136 m
.05096 .46166 L
s
0 .077 1 r
.07968 .4519 m
.0758 .44742 L
s
1 .39 0 r
.07968 .4519 m
.07884 .45495 L
s
.028 0 1 r
.07968 .4519 m
.07843 .45572 L
s
.478 1 0 r
.07968 .4519 m
.07803 .44619 L
s
1 .241 0 r
.07968 .4519 m
.07827 .45607 L
s
0 .151 1 r
.07968 .4519 m
.07799 .44758 L
s
0 1 .788 r
.07968 .4519 m
.07484 .45374 L
s
1 .786 0 r
.07968 .4519 m
.07426 .45407 L
s
1 .266 0 r
.07968 .4519 m
.07392 .44771 L
s
0 .384 1 r
.07968 .4519 m
.08321 .45867 L
s
1 .107 0 r
.07968 .4519 m
.0811 .45909 L
s
.179 1 0 r
.07968 .4519 m
.08212 .44382 L
s
1 .706 0 r
.0758 .44742 m
.06814 .45191 L
s
.464 1 0 r
.0758 .44742 m
.07734 .44532 L
s
0 1 .916 r
.0758 .44742 m
.07803 .44619 L
s
.936 1 0 r
.0758 .44742 m
.07045 .44957 L
s
1 .005 0 r
.0758 .44742 m
.07799 .44758 L
s
.05 0 1 r
.0758 .44742 m
.07091 .44948 L
s
0 .067 1 r
.0758 .44742 m
.07297 .44518 L
s
1 .039 0 r
.0758 .44742 m
.07392 .44771 L
s
1 .145 0 r
.0758 .44742 m
.08127 .44122 L
s
.177 0 1 r
.0758 .44742 m
.08212 .44382 L
s
1 .68 0 r
.06814 .45191 m
.06132 .45598 L
s
.222 1 0 r
.06814 .45191 m
.07248 .44858 L
s
.864 1 0 r
.06814 .45191 m
.07045 .44957 L
s
0 1 .973 r
.06814 .45191 m
.06307 .45457 L
s
0 1 .355 r
.06814 .45191 m
.07091 .44948 L
s
1 .871 0 r
.06814 .45191 m
.06149 .45431 L
s
0 1 .533 r
.06132 .45598 m
.05924 .45912 L
s
.031 0 1 r
.06132 .45598 m
.06711 .45408 L
s
.842 1 0 r
.06132 .45598 m
.06307 .45457 L
s
.448 1 0 r
.06132 .45598 m
.05962 .45832 L
s
1 .331 0 r
.06132 .45598 m
.06149 .45431 L
s
0 .413 1 r
.06132 .45598 m
.05563 .45854 L
s
0 1 .018 r
.05924 .45912 m
.05641 .46119 L
s
1 .569 0 r
.05924 .45912 m
.06422 .45797 L
s
0 1 .683 r
.05924 .45912 m
.05962 .45832 L
s
1 .329 0 r
.05924 .45912 m
.05563 .45854 L
s
0 .684 1 r
.05924 .45912 m
.05665 .46117 L
s
.098 1 0 r
.05641 .46119 m
.06093 .4603 L
s
1 .468 0 r
.05641 .46119 m
.05639 .46229 L
s
1 .803 0 r
.05641 .46119 m
.05665 .46117 L
s
1 .335 0 r
.0821 .45498 m
.08014 .44953 L
s
0 .4 1 r
.0821 .45498 m
.07884 .45495 L
s
1 .748 0 r
.0821 .45498 m
.07857 .45386 L
s
1 .171 0 r
.0821 .45498 m
.07799 .45225 L
s
.233 1 0 r
.0821 .45498 m
.08254 .46049 L
s
1 .87 0 r
.0821 .45498 m
.08595 .45749 L
s
.138 0 1 r
.08014 .44953 m
.07666 .44527 L
s
0 .315 1 r
.08014 .44953 m
.07884 .45495 L
s
0 1 .847 r
.08014 .44953 m
.07734 .44532 L
s
0 .851 1 r
.08014 .44953 m
.07799 .45225 L
s
1 .067 0 r
.08014 .44953 m
.07578 .45198 L
s
0 1 .483 r
.08014 .44953 m
.07437 .44556 L
s
.141 0 1 r
.08014 .44953 m
.07484 .44539 L
s
0 1 .724 r
.08014 .44953 m
.08595 .45749 L
s
0 1 .312 r
.08014 .44953 m
.08229 .45748 L
s
.056 1 0 r
.08014 .44953 m
.08192 .4421 L
s
1 .764 0 r
.08014 .44953 m
.0833 .44129 L
s
1 .461 0 r
.07666 .44527 m
.07276 .45128 L
s
1 .066 0 r
.07666 .44527 m
.07734 .44532 L
s
1 .873 0 r
.07666 .44527 m
.07248 .44858 L
s
.575 1 0 r
.07666 .44527 m
.07484 .44539 L
s
.072 0 1 r
.07666 .44527 m
.07181 .44361 L
s
0 .626 1 r
.07666 .44527 m
.0833 .44129 L
s
0 1 .097 r
.07666 .44527 m
.07906 .43914 L
s
0 1 .628 r
.07276 .45128 m
.0683 .45579 L
s
1 .484 0 r
.07276 .45128 m
.07248 .44858 L
s
1 .851 0 r
.07276 .45128 m
.06711 .45408 L
s
0 .099 1 r
.0683 .45579 m
.06855 .45835 L
s
.814 1 0 r
.0683 .45579 m
.06711 .45408 L
s
.605 1 0 r
.0683 .45579 m
.06422 .45797 L
s
1 .475 0 r
.06855 .45835 m
.06422 .45797 L
s
.314 1 0 r
.06855 .45835 m
.06093 .4603 L
s
.43 1 0 r
.07706 .45576 m
.07829 .4503 L
s
1 .596 0 r
.07706 .45576 m
.07884 .45495 L
s
.178 1 0 r
.07706 .45576 m
.07355 .45473 L
s
0 1 .189 r
.07706 .45576 m
.07402 .45251 L
s
.089 0 1 r
.07706 .45576 m
.07979 .46081 L
s
1 .465 0 r
.07706 .45576 m
.0805 .4582 L
s
0 .606 1 r
.07829 .4503 m
.07604 .4461 L
s
1 .96 0 r
.07829 .4503 m
.07884 .45495 L
s
1 .843 0 r
.07829 .4503 m
.07734 .44532 L
s
1 .797 0 r
.07829 .4503 m
.07402 .45251 L
s
.014 1 0 r
.07829 .4503 m
.07409 .45279 L
s
.938 1 0 r
.07829 .4503 m
.07497 .44605 L
s
0 .997 1 r
.07829 .4503 m
.07359 .44634 L
s
1 .93 0 r
.07829 .4503 m
.0805 .4582 L
s
0 1 .438 r
.07829 .4503 m
.08156 .45823 L
s
0 .825 1 r
.07829 .4503 m
.08152 .44275 L
s
1 .551 0 r
.07829 .4503 m
.08202 .44307 L
s
.464 1 0 r
.07604 .4461 m
.07078 .45141 L
s
0 .288 1 r
.07604 .4461 m
.07734 .44532 L
s
.029 0 1 r
.07604 .4461 m
.07248 .44858 L
s
1 .141 0 r
.07604 .4461 m
.07359 .44634 L
s
0 1 .903 r
.07604 .4461 m
.07206 .44421 L
s
0 1 .669 r
.07604 .4461 m
.08202 .44307 L
s
.92 1 0 r
.07604 .4461 m
.07961 .44003 L
s
0 .046 1 r
.07078 .45141 m
.06931 .45596 L
s
1 .261 0 r
.07078 .45141 m
.07248 .44858 L
s
0 1 .225 r
.07078 .45141 m
.06711 .45408 L
s
0 1 .548 r
.06931 .45596 m
.06973 .45817 L
s
0 1 .151 r
.06931 .45596 m
.06711 .45408 L
s
0 .52 1 r
.06931 .45596 m
.06422 .45797 L
s
0 .97 1 r
.06973 .45817 m
.06422 .45797 L
s
.017 1 0 r
.06973 .45817 m
.06093 .4603 L
s
0 1 .39 r
.07911 .45538 m
.07947 .44996 L
s
.711 1 0 r
.07911 .45538 m
.07884 .45495 L
s
.453 1 0 r
.07911 .45538 m
.07524 .45435 L
s
0 .974 1 r
.07911 .45538 m
.07615 .45205 L
s
0 1 .347 r
.07911 .45538 m
.08115 .46064 L
s
0 1 .543 r
.07911 .45538 m
.08231 .45805 L
s
1 .668 0 r
.07947 .44996 m
.07619 .44588 L
s
0 1 .122 r
.07947 .44996 m
.07884 .45495 L
s
0 1 .729 r
.07947 .44996 m
.07734 .44532 L
s
0 .93 1 r
.07947 .44996 m
.07615 .45205 L
s
.146 0 1 r
.07947 .44996 m
.07551 .45209 L
s
1 .032 0 r
.07947 .44996 m
.07766 .4459 L
s
0 .137 1 r
.07947 .44996 m
.07459 .44586 L
s
0 1 .58 r
.07947 .44996 m
.08231 .45805 L
s
0 .114 1 r
.07947 .44996 m
.08161 .45781 L
s
1 .849 0 r
.07947 .44996 m
.08272 .4425 L
s
0 1 .952 r
.07947 .44996 m
.08168 .44238 L
s
.141 0 1 r
.07619 .44588 m
.0704 .45145 L
s
0 1 .797 r
.07619 .44588 m
.07734 .44532 L
s
1 .778 0 r
.07619 .44588 m
.07248 .44858 L
s
.002 1 0 r
.07619 .44588 m
.07459 .44586 L
s
.1 0 1 r
.07619 .44588 m
.07206 .44381 L
s
0 1 .429 r
.07619 .44588 m
.08168 .44238 L
s
1 .287 0 r
.07619 .44588 m
.07955 .43974 L
s
.846 1 0 r
.0704 .45145 m
.06726 .45626 L
s
1 .85 0 r
.0704 .45145 m
.07248 .44858 L
s
1 .621 0 r
.0704 .45145 m
.06711 .45408 L
s
0 .303 1 r
.06726 .45626 m
.06132 .45867 L
s
.31 1 0 r
.06726 .45626 m
.06711 .45408 L
s
0 .282 1 r
.06726 .45626 m
.06422 .45797 L
s
0 .133 1 r
.06132 .45867 m
.06422 .45797 L
s
0 .578 1 r
.06132 .45867 m
.06093 .4603 L
s
0 1 .764 r
.07906 .45605 m
.07926 .45032 L
s
.794 1 0 r
.07906 .45605 m
.07884 .45495 L
s
0 1 .035 r
.07906 .45605 m
.07448 .45506 L
s
1 .138 0 r
.07906 .45605 m
.07658 .45323 L
s
0 .746 1 r
.07906 .45605 m
.07997 .46108 L
s
.243 1 0 r
.07906 .45605 m
.08445 .45828 L
s
.303 1 0 r
.07926 .45032 m
.07526 .44594 L
s
1 .117 0 r
.07926 .45032 m
.07884 .45495 L
s
.037 1 0 r
.07926 .45032 m
.07734 .44532 L
s
0 .118 1 r
.07926 .45032 m
.07658 .45323 L
s
.054 0 1 r
.07926 .45032 m
.07463 .45279 L
s
.503 1 0 r
.07926 .45032 m
.07511 .44628 L
s
1 .959 0 r
.07926 .45032 m
.07348 .44674 L
s
.884 1 0 r
.07926 .45032 m
.08445 .45828 L
s
1 .39 0 r
.07926 .45032 m
.08204 .45795 L
s
0 1 .736 r
.07926 .45032 m
.0837 .44299 L
s
0 1 .418 r
.07926 .45032 m
.08089 .44258 L
s
.014 1 0 r
.07526 .44594 m
.06886 .45112 L
s
1 .039 0 r
.07526 .44594 m
.07734 .44532 L
s
0 1 .147 r
.07526 .44594 m
.07248 .44858 L
s
1 .866 0 r
.07526 .44594 m
.07348 .44674 L
s
0 1 .101 r
.07526 .44594 m
.07152 .44419 L
s
.084 0 1 r
.07526 .44594 m
.08089 .44258 L
s
0 .489 1 r
.07526 .44594 m
.0785 .43959 L
s
1 .568 0 r
.06886 .45112 m
.06405 .45562 L
s
1 .721 0 r
.06886 .45112 m
.07248 .44858 L
s
.54 1 0 r
.06886 .45112 m
.06711 .45408 L
s
0 1 .409 r
.06405 .45562 m
.0637 .45912 L
s
0 .445 1 r
.06405 .45562 m
.06711 .45408 L
s
1 .939 0 r
.06405 .45562 m
.06422 .45797 L
s
0 1 .743 r
.0637 .45912 m
.06422 .45797 L
s
1 .837 0 r
.0637 .45912 m
.06093 .4603 L
s
1 .762 0 r
.07965 .45503 m
.07921 .44953 L
s
1 .254 0 r
.07965 .45503 m
.07884 .45495 L
s
.863 1 0 r
.07965 .45503 m
.0742 .45475 L
s
1 .918 0 r
.07965 .45503 m
.07467 .45234 L
s
0 .784 1 r
.07965 .45503 m
.08005 .46064 L
s
.367 1 0 r
.07965 .45503 m
.08172 .4575 L
s
1 .168 0 r
.07921 .44953 m
.07629 .4451 L
s
0 .157 1 r
.07921 .44953 m
.07884 .45495 L
s
.384 1 0 r
.07921 .44953 m
.07734 .44532 L
s
1 .313 0 r
.07921 .44953 m
.07467 .45234 L
s
0 .702 1 r
.07921 .44953 m
.07572 .4523 L
s
1 .574 0 r
.07921 .44953 m
.07402 .44579 L
s
1 .423 0 r
.07921 .44953 m
.07356 .44527 L
s
0 .861 1 r
.07921 .44953 m
.08172 .4575 L
s
1 .562 0 r
.07921 .44953 m
.08474 .45732 L
s
.549 1 0 r
.07921 .44953 m
.08297 .44283 L
s
0 1 .011 r
.07921 .44953 m
.08304 .44099 L
s
0 1 .295 r
.07629 .4451 m
.07044 .45101 L
s
.921 1 0 r
.07629 .4451 m
.07734 .44532 L
s
1 .797 0 r
.07629 .4451 m
.07248 .44858 L
s
0 .277 1 r
.07629 .4451 m
.07356 .44527 L
s
0 1 .502 r
.07629 .4451 m
.0715 .44354 L
s
.108 0 1 r
.07629 .4451 m
.08304 .44099 L
s
0 .348 1 r
.07629 .4451 m
.07946 .43919 L
s
0 1 .004 r
.07044 .45101 m
.06478 .45544 L
s
0 .317 1 r
.07044 .45101 m
.07248 .44858 L
s
1 .878 0 r
.07044 .45101 m
.06711 .45408 L
s
0 1 .99 r
.06478 .45544 m
.06043 .45836 L
s
0 1 .223 r
.06478 .45544 m
.06711 .45408 L
s
1 .551 0 r
.06478 .45544 m
.06422 .45797 L
s
1 .261 0 r
.06043 .45836 m
.06422 .45797 L
s
0 .781 1 r
.06043 .45836 m
.06093 .4603 L
s
0 .412 1 r
.08072 .45606 m
.07986 .45061 L
s
1 .035 0 r
.08072 .45606 m
.07884 .45495 L
s
0 .886 1 r
.08072 .45606 m
.07631 .45477 L
s
1 .769 0 r
.08072 .45606 m
.07725 .45331 L
s
0 1 .661 r
.08072 .45606 m
.08151 .46116 L
s
0 .48 1 r
.08072 .45606 m
.08669 .45863 L
s
1 .396 0 r
.07986 .45061 m
.07551 .44637 L
s
1 .793 0 r
.07986 .45061 m
.07884 .45495 L
s
0 1 .225 r
.07986 .45061 m
.07734 .44532 L
s
0 .553 1 r
.07986 .45061 m
.07725 .45331 L
s
1 .2 0 r
.07986 .45061 m
.07595 .4527 L
s
1 .963 0 r
.07986 .45061 m
.07463 .44665 L
s
0 .024 1 r
.07986 .45061 m
.07356 .44742 L
s
0 .063 1 r
.07986 .45061 m
.08669 .45863 L
s
0 .966 1 r
.07986 .45061 m
.08203 .45828 L
s
0 .99 1 r
.07986 .45061 m
.08404 .44345 L
s
0 .247 1 r
.07986 .45061 m
.08095 .44304 L
s
0 1 .97 r
.07551 .44637 m
.06941 .45148 L
s
0 1 .504 r
.07551 .44637 m
.07734 .44532 L
s
0 .891 1 r
.07551 .44637 m
.07248 .44858 L
s
1 .332 0 r
.07551 .44637 m
.07356 .44742 L
s
0 .794 1 r
.07551 .44637 m
.07112 .44438 L
s
.188 1 0 r
.07551 .44637 m
.08095 .44304 L
s
0 1 .657 r
.07551 .44637 m
.07823 .43981 L
s
1 .594 0 r
.06941 .45148 m
.06378 .45551 L
s
1 .413 0 r
.06941 .45148 m
.07248 .44858 L
s
0 1 .077 r
.06941 .45148 m
.06711 .45408 L
s
.255 1 0 r
.06378 .45551 m
.06191 .45872 L
s
1 .754 0 r
.06378 .45551 m
.06711 .45408 L
s
0 1 .745 r
.06378 .45551 m
.06422 .45797 L
s
1 .086 0 r
.06191 .45872 m
.06422 .45797 L
s
1 .469 0 r
.06191 .45872 m
.06093 .4603 L
s
0 1 .264 r
.07884 .45495 m
.07734 .44532 L
s
1 .252 0 r
.07884 .45495 m
.07591 .45684 L
s
1 .533 0 r
.07884 .45495 m
.07455 .45626 L
s
1 .012 0 r
.07884 .45495 m
.07827 .45607 L
s
.108 0 1 r
.07884 .45495 m
.07857 .45386 L
s
.053 1 0 r
.07884 .45495 m
.07355 .45473 L
s
1 .977 0 r
.07884 .45495 m
.07524 .45435 L
s
.873 1 0 r
.07884 .45495 m
.07448 .45506 L
s
.534 1 0 r
.07884 .45495 m
.0742 .45475 L
s
0 .201 1 r
.07884 .45495 m
.07631 .45477 L
s
0 1 .736 r
.07884 .45495 m
.07578 .45198 L
s
0 1 .891 r
.07884 .45495 m
.07409 .45279 L
s
.195 0 1 r
.07884 .45495 m
.07551 .45209 L
s
0 .49 1 r
.07884 .45495 m
.07463 .45279 L
s
1 .712 0 r
.07884 .45495 m
.07572 .4523 L
s
0 1 .395 r
.07884 .45495 m
.07595 .4527 L
s
0 1 .838 r
.07884 .45495 m
.07412 .45026 L
s
1 .196 0 r
.07884 .45495 m
.07256 .45446 L
s
0 1 .568 r
.07884 .45495 m
.07207 .45409 L
s
0 1 .927 r
.07884 .45495 m
.07484 .45374 L
s
0 1 .468 r
.07884 .45495 m
.08254 .46049 L
s
0 1 .165 r
.07884 .45495 m
.07979 .46081 L
s
1 .494 0 r
.07884 .45495 m
.08115 .46064 L
s
0 1 .914 r
.07884 .45495 m
.07997 .46108 L
s
.768 1 0 r
.07884 .45495 m
.08005 .46064 L
s
1 .747 0 r
.07884 .45495 m
.08151 .46116 L
s
0 1 .293 r
.07884 .45495 m
.08229 .45748 L
s
.302 1 0 r
.07884 .45495 m
.08156 .45823 L
s
1 .273 0 r
.07884 .45495 m
.08161 .45781 L
s
0 .919 1 r
.07884 .45495 m
.08204 .45795 L
s
0 1 .923 r
.07884 .45495 m
.08474 .45732 L
s
1 .756 0 r
.07884 .45495 m
.08203 .45828 L
s
0 .719 1 r
.07884 .45495 m
.08146 .4545 L
s
0 1 .857 r
.07884 .45495 m
.08057 .45942 L
s
.577 1 0 r
.07884 .45495 m
.07895 .45888 L
s
0 .402 1 r
.07884 .45495 m
.08321 .45867 L
s
.137 0 1 r
.07734 .44532 m
.07248 .44858 L
s
0 1 .563 r
.07734 .44532 m
.07684 .44717 L
s
.308 1 0 r
.07734 .44532 m
.0755 .44573 L
s
0 .655 1 r
.07734 .44532 m
.07803 .44619 L
s
1 .244 0 r
.07734 .44532 m
.07412 .45026 L
s
0 .975 1 r
.07734 .44532 m
.07437 .44556 L
s
0 .133 1 r
.07734 .44532 m
.07497 .44605 L
s
0 .495 1 r
.07734 .44532 m
.07766 .4459 L
s
0 1 .142 r
.07734 .44532 m
.07511 .44628 L
s
1 .394 0 r
.07734 .44532 m
.07402 .44579 L
s
1 .616 0 r
.07734 .44532 m
.07463 .44665 L
s
0 1 .071 r
.07734 .44532 m
.07181 .44361 L
s
0 .877 1 r
.07734 .44532 m
.07206 .44421 L
s
0 .283 1 r
.07734 .44532 m
.07206 .44381 L
s
0 .153 1 r
.07734 .44532 m
.07152 .44419 L
s
1 .554 0 r
.07734 .44532 m
.0715 .44354 L
s
.943 1 0 r
.07734 .44532 m
.07112 .44438 L
s
0 .559 1 r
.07734 .44532 m
.07265 .44548 L
s
.572 1 0 r
.07734 .44532 m
.07123 .44608 L
s
0 1 .589 r
.07734 .44532 m
.07123 .44537 L
s
.68 1 0 r
.07734 .44532 m
.07297 .44518 L
s
0 .815 1 r
.07734 .44532 m
.08146 .4545 L
s
0 1 .567 r
.07734 .44532 m
.08192 .4421 L
s
0 .727 1 r
.07734 .44532 m
.08152 .44275 L
s
0 1 .252 r
.07734 .44532 m
.08272 .4425 L
s
.833 1 0 r
.07734 .44532 m
.0837 .44299 L
s
1 .29 0 r
.07734 .44532 m
.08297 .44283 L
s
.902 1 0 r
.07734 .44532 m
.08404 .44345 L
s
0 .288 1 r
.07734 .44532 m
.07906 .43914 L
s
0 .327 1 r
.07734 .44532 m
.07961 .44003 L
s
.203 1 0 r
.07734 .44532 m
.07955 .43974 L
s
.486 1 0 r
.07734 .44532 m
.0785 .43959 L
s
1 .55 0 r
.07734 .44532 m
.07946 .43919 L
s
1 .481 0 r
.07734 .44532 m
.07823 .43981 L
s
1 1 0 r
.07734 .44532 m
.07864 .44067 L
s
1 .958 0 r
.07734 .44532 m
.07922 .44154 L
s
0 .243 1 r
.07734 .44532 m
.0796 .44084 L
s
.079 1 0 r
.07734 .44532 m
.08127 .44122 L
s
0 .081 1 r
.07248 .44858 m
.06711 .45408 L
s
.958 1 0 r
.07248 .44858 m
.07047 .45062 L
s
0 1 .239 r
.07248 .44858 m
.07001 .44994 L
s
.129 1 0 r
.07248 .44858 m
.07045 .44957 L
s
.842 1 0 r
.07248 .44858 m
.07265 .44548 L
s
0 1 .029 r
.07248 .44858 m
.07864 .44067 L
s
.091 0 1 r
.06711 .45408 m
.06422 .45797 L
s
.314 1 0 r
.06711 .45408 m
.06562 .45587 L
s
.313 1 0 r
.06711 .45408 m
.06501 .45604 L
s
1 .332 0 r
.06711 .45408 m
.06307 .45457 L
s
0 .456 1 r
.06422 .45797 m
.06093 .4603 L
s
0 .813 1 r
.06422 .45797 m
.05939 .45908 L
s
0 .298 1 r
.06422 .45797 m
.06284 .45974 L
s
.332 1 0 r
.06422 .45797 m
.05962 .45832 L
s
0 .98 1 r
.06093 .4603 m
.05341 .46196 L
s
.01 1 0 r
.06093 .4603 m
.05593 .4623 L
s
0 .152 1 r
.06093 .4603 m
.05639 .46229 L
s
0 .691 1 r
.07676 .45697 m
.07591 .45684 L
s
0 .759 1 r
.07676 .45697 m
.07159 .4552 L
s
.067 0 1 r
.07676 .45697 m
.07986 .45971 L
s
.429 1 0 r
.07303 .45643 m
.07455 .45626 L
s
1 .75 0 r
.07303 .45643 m
.07001 .45474 L
s
.531 1 0 r
.07303 .45643 m
.07762 .459 L
s
0 1 .461 r
.07843 .45572 m
.07827 .45607 L
s
.013 1 0 r
.07843 .45572 m
.07426 .45407 L
s
.164 0 1 r
.07843 .45572 m
.0811 .45909 L
s
0 .23 1 r
.07684 .44717 m
.07627 .44862 L
s
0 1 .737 r
.07684 .44717 m
.07123 .44608 L
s
0 .301 1 r
.07684 .44717 m
.07128 .44878 L
s
.829 1 0 r
.07684 .44717 m
.07922 .44154 L
s
.556 1 0 r
.07684 .44717 m
.0804 .44472 L
s
0 1 .295 r
.07047 .45062 m
.07208 .45155 L
s
0 .544 1 r
.06562 .45587 m
.06237 .45566 L
s
1 .809 0 r
.05939 .45908 m
.05978 .45952 L
s
.372 1 0 r
.07591 .45684 m
.07256 .45446 L
s
0 .605 1 r
.07591 .45684 m
.07159 .4552 L
s
.196 1 0 r
.07591 .45684 m
.08057 .45942 L
s
1 .03 0 r
.07591 .45684 m
.07986 .45971 L
s
1 .798 0 r
.0755 .44573 m
.07536 .44726 L
s
1 .659 0 r
.0755 .44573 m
.07123 .44537 L
s
0 1 .06 r
.0755 .44573 m
.07071 .44766 L
s
0 .569 1 r
.0755 .44573 m
.0796 .44084 L
s
1 .049 0 r
.0755 .44573 m
.08042 .4434 L
s
0 .817 1 r
.07001 .44994 m
.06942 .45038 L
s
.437 1 0 r
.06501 .45604 m
.06585 .45666 L
s
0 1 .727 r
.06284 .45974 m
.05772 .45971 L
s
.149 0 1 r
.07455 .45626 m
.07207 .45409 L
s
.012 0 1 r
.07455 .45626 m
.07001 .45474 L
s
0 1 .576 r
.07455 .45626 m
.07895 .45888 L
s
.17 0 1 r
.07455 .45626 m
.07762 .459 L
s
.085 1 0 r
.07803 .44619 m
.07799 .44758 L
s
0 .549 1 r
.07803 .44619 m
.07297 .44518 L
s
.12 0 1 r
.07803 .44619 m
.07392 .44771 L
s
.671 1 0 r
.07803 .44619 m
.08127 .44122 L
s
0 .555 1 r
.07803 .44619 m
.08212 .44382 L
s
.165 0 1 r
.07045 .44957 m
.07091 .44948 L
s
1 .109 0 r
.06307 .45457 m
.06149 .45431 L
s
0 1 .417 r
.05962 .45832 m
.05563 .45854 L
s
1 .791 0 r
.07827 .45607 m
.07484 .45374 L
s
1 .808 0 r
.07827 .45607 m
.07426 .45407 L
s
0 .157 1 r
.07827 .45607 m
.08321 .45867 L
s
0 .498 1 r
.07827 .45607 m
.0811 .45909 L
s
.395 1 0 r
.07627 .44862 m
.07128 .44878 L
s
0 .66 1 r
.07627 .44862 m
.0804 .44472 L
s
0 .539 1 r
.07536 .44726 m
.07071 .44766 L
s
.607 1 0 r
.07536 .44726 m
.08042 .4434 L
s
0 1 .367 r
.07799 .44758 m
.07392 .44771 L
s
0 1 .463 r
.07799 .44758 m
.08212 .44382 L
s
0 .065 1 r
.08578 .45325 m
.08332 .44055 L
s
0 1 .188 r
.08578 .45325 m
.08461 .46112 L
s
0 .027 1 r
.08578 .45325 m
.08587 .46215 L
s
0 1 .206 r
.08578 .45325 m
.08452 .44066 L
s
0 .367 1 r
.08578 .45325 m
.08391 .46302 L
s
.797 1 0 r
.08578 .45325 m
.0852 .44243 L
s
1 .146 0 r
.08578 .45325 m
.08057 .45942 L
s
0 .541 1 r
.08578 .45325 m
.07986 .45971 L
s
1 .405 0 r
.08578 .45325 m
.0804 .44472 L
s
0 .325 1 r
.08578 .45325 m
.08693 .47088 L
s
0 .893 1 r
.08578 .45325 m
.08372 .47111 L
s
0 .811 1 r
.08578 .45325 m
.0869 .43133 L
s
0 .606 1 r
.08332 .44055 m
.07788 .44169 L
s
1 .111 0 r
.08332 .44055 m
.0844 .44097 L
s
0 1 .253 r
.08332 .44055 m
.08452 .44066 L
s
0 .035 1 r
.08332 .44055 m
.07904 .43938 L
s
0 1 .425 r
.08332 .44055 m
.0852 .44243 L
s
0 1 .347 r
.08332 .44055 m
.07873 .4396 L
s
.803 1 0 r
.08332 .44055 m
.07922 .44154 L
s
0 1 .422 r
.08332 .44055 m
.0804 .44472 L
s
0 .484 1 r
.08332 .44055 m
.08478 .43069 L
s
.835 1 0 r
.08332 .44055 m
.0869 .43133 L
s
0 .553 1 r
.07788 .44169 m
.07373 .44557 L
s
0 .209 1 r
.07788 .44169 m
.08132 .43914 L
s
0 .318 1 r
.07788 .44169 m
.07904 .43938 L
s
1 .651 0 r
.07788 .44169 m
.076 .4431 L
s
0 1 .325 r
.07788 .44169 m
.07873 .4396 L
s
0 1 .844 r
.07788 .44169 m
.07382 .44192 L
s
0 1 .345 r
.07373 .44557 m
.06983 .45002 L
s
1 .982 0 r
.07373 .44557 m
.07592 .44257 L
s
.298 1 0 r
.07373 .44557 m
.076 .4431 L
s
.56 1 0 r
.07373 .44557 m
.07048 .44788 L
s
0 .121 1 r
.07373 .44557 m
.07382 .44192 L
s
1 .794 0 r
.07373 .44557 m
.06946 .44758 L
s
.991 1 0 r
.06983 .45002 m
.06828 .45359 L
s
0 1 .972 r
.06983 .45002 m
.07146 .44615 L
s
0 .939 1 r
.06983 .45002 m
.07048 .44788 L
s
0 .838 1 r
.06983 .45002 m
.06946 .44758 L
s
.893 1 0 r
.06983 .45002 m
.06873 .45477 L
s
0 .621 1 r
.06828 .45359 m
.06908 .45016 L
s
0 .815 1 r
.06828 .45359 m
.06801 .4546 L
s
.943 1 0 r
.06828 .45359 m
.06873 .45477 L
s
.004 0 1 r
.0838 .45223 m
.08692 .44066 L
s
.328 1 0 r
.0838 .45223 m
.08461 .46112 L
s
.744 1 0 r
.0838 .45223 m
.08136 .46122 L
s
0 1 .041 r
.0838 .45223 m
.08449 .43949 L
s
0 1 .886 r
.0838 .45223 m
.08157 .46233 L
s
.643 1 0 r
.0838 .45223 m
.08877 .4404 L
s
1 .833 0 r
.0838 .45223 m
.07895 .45888 L
s
1 .34 0 r
.0838 .45223 m
.07762 .459 L
s
0 1 .539 r
.0838 .45223 m
.08042 .4434 L
s
0 1 .219 r
.0838 .45223 m
.08275 .47052 L
s
0 .853 1 r
.0838 .45223 m
.08184 .47047 L
s
.933 1 0 r
.0838 .45223 m
.08686 .42953 L
s
.422 1 0 r
.08692 .44066 m
.0783 .44142 L
s
.242 1 0 r
.08692 .44066 m
.0844 .44097 L
s
.61 1 0 r
.08692 .44066 m
.08449 .43949 L
s
.166 0 1 r
.08692 .44066 m
.08188 .44037 L
s
0 1 .603 r
.08692 .44066 m
.08877 .4404 L
s
0 1 .538 r
.08692 .44066 m
.08199 .44012 L
s
1 .208 0 r
.08692 .44066 m
.0796 .44084 L
s
.851 1 0 r
.08692 .44066 m
.08042 .4434 L
s
0 1 .711 r
.08692 .44066 m
.08573 .42987 L
s
1 .114 0 r
.08692 .44066 m
.08686 .42953 L
s
1 .699 0 r
.0783 .44142 m
.071 .44394 L
s
1 .347 0 r
.0783 .44142 m
.08132 .43914 L
s
0 .775 1 r
.0783 .44142 m
.08188 .44037 L
s
0 .859 1 r
.0783 .44142 m
.07399 .44199 L
s
0 .909 1 r
.0783 .44142 m
.08199 .44012 L
s
0 .784 1 r
.0783 .44142 m
.07352 .44187 L
s
0 1 .906 r
.071 .44394 m
.06606 .4483 L
s
.445 1 0 r
.071 .44394 m
.07592 .44257 L
s
.839 1 0 r
.071 .44394 m
.07399 .44199 L
s
0 .826 1 r
.071 .44394 m
.06767 .44628 L
s
0 1 .411 r
.071 .44394 m
.07352 .44187 L
s
.512 1 0 r
.071 .44394 m
.06594 .44585 L
s
0 .528 1 r
.06606 .4483 m
.06448 .45199 L
s
0 1 .181 r
.06606 .4483 m
.07146 .44615 L
s
0 1 .073 r
.06606 .4483 m
.06767 .44628 L
s
0 .805 1 r
.06606 .4483 m
.06594 .44585 L
s
.211 1 0 r
.06606 .4483 m
.06 .45087 L
s
1 .515 0 r
.06448 .45199 m
.06908 .45016 L
s
1 .376 0 r
.06448 .45199 m
.06872 .45351 L
s
1 .481 0 r
.06448 .45199 m
.06 .45087 L
s
0 1 .154 r
.0853 .45252 m
.08721 .4407 L
s
.158 0 1 r
.0853 .45252 m
.08461 .46112 L
s
.192 0 1 r
.0853 .45252 m
.0847 .4614 L
s
.604 1 0 r
.0853 .45252 m
.08752 .44005 L
s
.84 1 0 r
.0853 .45252 m
.08445 .46254 L
s
.804 1 0 r
.0853 .45252 m
.08543 .4414 L
s
0 1 .105 r
.0853 .45252 m
.08321 .45867 L
s
1 .808 0 r
.0853 .45252 m
.0811 .45909 L
s
0 .904 1 r
.0853 .45252 m
.08212 .44382 L
s
0 1 .039 r
.0853 .45252 m
.08476 .4706 L
s
0 .248 1 r
.0853 .45252 m
.08498 .47064 L
s
.855 1 0 r
.0853 .45252 m
.08578 .43005 L
s
1 .512 0 r
.08721 .4407 m
.08004 .44261 L
s
1 .551 0 r
.08721 .4407 m
.0844 .44097 L
s
0 .443 1 r
.08721 .4407 m
.08752 .44005 L
s
0 1 .886 r
.08721 .4407 m
.08274 .44071 L
s
.702 1 0 r
.08721 .4407 m
.08543 .4414 L
s
.486 1 0 r
.08721 .4407 m
.08307 .44151 L
s
0 .182 1 r
.08721 .4407 m
.08127 .44122 L
s
0 .017 1 r
.08721 .4407 m
.08212 .44382 L
s
1 .814 0 r
.08721 .4407 m
.08475 .43007 L
s
1 .789 0 r
.08721 .4407 m
.08578 .43005 L
s
0 1 .24 r
.08004 .44261 m
.07438 .44638 L
s
0 1 .574 r
.08004 .44261 m
.08132 .43914 L
s
1 .477 0 r
.08004 .44261 m
.08274 .44071 L
s
0 1 .628 r
.08004 .44261 m
.07571 .44339 L
s
0 1 .739 r
.08004 .44261 m
.08307 .44151 L
s
0 1 .199 r
.08004 .44261 m
.07647 .44385 L
s
1 .705 0 r
.07438 .44638 m
.07056 .45081 L
s
0 .753 1 r
.07438 .44638 m
.07592 .44257 L
s
0 1 .592 r
.07438 .44638 m
.07571 .44339 L
s
0 .009 1 r
.07438 .44638 m
.07023 .44838 L
s
0 .648 1 r
.07438 .44638 m
.07647 .44385 L
s
0 .462 1 r
.07438 .44638 m
.07128 .44974 L
s
1 .649 0 r
.07056 .45081 m
.07005 .45432 L
s
.046 0 1 r
.07056 .45081 m
.07146 .44615 L
s
1 .556 0 r
.07056 .45081 m
.07023 .44838 L
s
.212 1 0 r
.07056 .45081 m
.07128 .44974 L
s
.538 1 0 r
.07056 .45081 m
.06765 .45525 L
s
1 .96 0 r
.07005 .45432 m
.06908 .45016 L
s
0 .021 1 r
.07005 .45432 m
.06765 .45478 L
s
1 .178 0 r
.07005 .45432 m
.06765 .45525 L
s
0 .948 1 r
.08854 .46139 m
.08648 .44979 L
s
.85 1 0 r
.08854 .46139 m
.08461 .46112 L
s
.579 1 0 r
.08854 .46139 m
.08254 .46049 L
s
0 1 .433 r
.08854 .46139 m
.08595 .45749 L
s
1 .031 0 r
.08854 .46139 m
.08543 .47065 L
s
0 .278 1 r
.08854 .46139 m
.08685 .47057 L
s
.554 1 0 r
.08648 .44979 m
.08469 .43783 L
s
0 1 .798 r
.08648 .44979 m
.08461 .46112 L
s
.064 0 1 r
.08648 .44979 m
.0844 .44097 L
s
0 .751 1 r
.08648 .44979 m
.08595 .45749 L
s
.971 1 0 r
.08648 .44979 m
.08229 .45748 L
s
0 .49 1 r
.08648 .44979 m
.08192 .4421 L
s
.079 1 0 r
.08648 .44979 m
.0833 .44129 L
s
0 .575 1 r
.08648 .44979 m
.08685 .47057 L
s
0 .004 1 r
.08648 .44979 m
.08554 .47053 L
s
.061 0 1 r
.08648 .44979 m
.08693 .42975 L
s
0 1 .797 r
.08648 .44979 m
.09179 .42821 L
s
0 .169 1 r
.08469 .43783 m
.07837 .44012 L
s
1 .018 0 r
.08469 .43783 m
.0844 .44097 L
s
0 1 .529 r
.08469 .43783 m
.08132 .43914 L
s
.843 1 0 r
.08469 .43783 m
.0833 .44129 L
s
1 .879 0 r
.08469 .43783 m
.07906 .43914 L
s
0 1 .101 r
.08469 .43783 m
.09179 .42821 L
s
0 1 .936 r
.08469 .43783 m
.08345 .42936 L
s
0 1 .242 r
.07837 .44012 m
.07372 .443 L
s
0 1 .785 r
.07837 .44012 m
.08132 .43914 L
s
.74 1 0 r
.07837 .44012 m
.07592 .44257 L
s
.461 1 0 r
.07372 .443 m
.07002 .44583 L
s
0 1 .729 r
.07372 .443 m
.07592 .44257 L
s
0 1 .765 r
.07372 .443 m
.07146 .44615 L
s
.038 0 1 r
.07002 .44583 m
.07146 .44615 L
s
1 .045 0 r
.07002 .44583 m
.06908 .45016 L
s
.892 1 0 r
.08356 .46205 m
.08524 .4508 L
s
1 .669 0 r
.08356 .46205 m
.08461 .46112 L
s
0 1 .336 r
.08356 .46205 m
.07979 .46081 L
s
1 .504 0 r
.08356 .46205 m
.0805 .4582 L
s
.459 1 0 r
.08356 .46205 m
.08421 .47049 L
s
0 .873 1 r
.08356 .46205 m
.08439 .47076 L
s
.007 0 1 r
.08524 .4508 m
.08618 .43994 L
s
0 1 .723 r
.08524 .4508 m
.08461 .46112 L
s
.221 1 0 r
.08524 .4508 m
.0844 .44097 L
s
0 .516 1 r
.08524 .4508 m
.0805 .4582 L
s
0 1 .965 r
.08524 .4508 m
.08156 .45823 L
s
1 .125 0 r
.08524 .4508 m
.08152 .44275 L
s
0 1 .436 r
.08524 .4508 m
.08202 .44307 L
s
0 .811 1 r
.08524 .4508 m
.08439 .47076 L
s
.174 1 0 r
.08524 .4508 m
.08771 .47077 L
s
0 .63 1 r
.08524 .4508 m
.08619 .4303 L
s
0 1 .753 r
.08524 .4508 m
.08783 .43085 L
s
0 .711 1 r
.08618 .43994 m
.07898 .44109 L
s
1 .947 0 r
.08618 .43994 m
.0844 .44097 L
s
0 .741 1 r
.08618 .43994 m
.08132 .43914 L
s
0 .985 1 r
.08618 .43994 m
.08202 .44307 L
s
.346 1 0 r
.08618 .43994 m
.07961 .44003 L
s
.685 1 0 r
.08618 .43994 m
.08783 .43085 L
s
0 .945 1 r
.08618 .43994 m
.08449 .43025 L
s
0 1 .003 r
.07898 .44109 m
.0734 .44321 L
s
.051 0 1 r
.07898 .44109 m
.08132 .43914 L
s
.708 1 0 r
.07898 .44109 m
.07592 .44257 L
s
0 .549 1 r
.0734 .44321 m
.07031 .44634 L
s
.531 1 0 r
.0734 .44321 m
.07592 .44257 L
s
0 1 .244 r
.0734 .44321 m
.07146 .44615 L
s
.064 1 0 r
.07031 .44634 m
.07146 .44615 L
s
1 .613 0 r
.07031 .44634 m
.06908 .45016 L
s
0 1 .124 r
.0882 .46221 m
.08531 .45048 L
s
.926 1 0 r
.0882 .46221 m
.08461 .46112 L
s
.109 0 1 r
.0882 .46221 m
.08115 .46064 L
s
0 .208 1 r
.0882 .46221 m
.08231 .45805 L
s
0 1 .161 r
.0882 .46221 m
.08375 .47049 L
s
.445 1 0 r
.0882 .46221 m
.08504 .47056 L
s
0 1 .637 r
.08531 .45048 m
.08644 .43953 L
s
0 .458 1 r
.08531 .45048 m
.08461 .46112 L
s
0 .343 1 r
.08531 .45048 m
.0844 .44097 L
s
0 .88 1 r
.08531 .45048 m
.08231 .45805 L
s
.654 1 0 r
.08531 .45048 m
.08161 .45781 L
s
.941 1 0 r
.08531 .45048 m
.08272 .4425 L
s
1 .577 0 r
.08531 .45048 m
.08168 .44238 L
s
1 .497 0 r
.08531 .45048 m
.08504 .47056 L
s
0 1 .852 r
.08531 .45048 m
.08443 .47054 L
s
0 1 .707 r
.08531 .45048 m
.08669 .43002 L
s
.798 1 0 r
.08531 .45048 m
.0863 .42999 L
s
.591 1 0 r
.08644 .43953 m
.08 .4416 L
s
.973 1 0 r
.08644 .43953 m
.0844 .44097 L
s
.477 1 0 r
.08644 .43953 m
.08132 .43914 L
s
0 1 .802 r
.08644 .43953 m
.08168 .44238 L
s
.691 1 0 r
.08644 .43953 m
.07955 .43974 L
s
1 .258 0 r
.08644 .43953 m
.0863 .42999 L
s
1 .866 0 r
.08644 .43953 m
.08386 .42991 L
s
1 .949 0 r
.08 .4416 m
.07626 .44522 L
s
1 .585 0 r
.08 .4416 m
.08132 .43914 L
s
0 1 .554 r
.08 .4416 m
.07592 .44257 L
s
0 1 .792 r
.07626 .44522 m
.07166 .44746 L
s
1 .592 0 r
.07626 .44522 m
.07592 .44257 L
s
.339 1 0 r
.07626 .44522 m
.07146 .44615 L
s
0 .329 1 r
.07166 .44746 m
.07146 .44615 L
s
.145 0 1 r
.07166 .44746 m
.06908 .45016 L
s
0 .023 1 r
.08538 .46214 m
.08652 .45045 L
s
1 .593 0 r
.08538 .46214 m
.08461 .46112 L
s
1 .888 0 r
.08538 .46214 m
.07997 .46108 L
s
0 1 .446 r
.08538 .46214 m
.08445 .45828 L
s
1 .882 0 r
.08538 .46214 m
.08282 .47069 L
s
1 .629 0 r
.08538 .46214 m
.08514 .47086 L
s
0 1 .022 r
.08652 .45045 m
.08303 .43878 L
s
0 .638 1 r
.08652 .45045 m
.08461 .46112 L
s
.228 1 0 r
.08652 .45045 m
.0844 .44097 L
s
.359 1 0 r
.08652 .45045 m
.08445 .45828 L
s
.469 1 0 r
.08652 .45045 m
.08204 .45795 L
s
0 .55 1 r
.08652 .45045 m
.0837 .44299 L
s
0 1 .174 r
.08652 .45045 m
.08089 .44258 L
s
.908 1 0 r
.08652 .45045 m
.08514 .47086 L
s
1 .217 0 r
.08652 .45045 m
.08718 .47059 L
s
.523 1 0 r
.08652 .45045 m
.08608 .42973 L
s
0 .529 1 r
.08652 .45045 m
.08491 .42958 L
s
.323 1 0 r
.08303 .43878 m
.07836 .44099 L
s
0 1 .941 r
.08303 .43878 m
.0844 .44097 L
s
.653 1 0 r
.08303 .43878 m
.08132 .43914 L
s
.994 1 0 r
.08303 .43878 m
.08089 .44258 L
s
1 .749 0 r
.08303 .43878 m
.0785 .43959 L
s
0 1 .71 r
.08303 .43878 m
.08491 .42958 L
s
0 .95 1 r
.08303 .43878 m
.08288 .42958 L
s
0 .819 1 r
.07836 .44099 m
.07383 .44369 L
s
1 .194 0 r
.07836 .44099 m
.08132 .43914 L
s
0 1 .348 r
.07836 .44099 m
.07592 .44257 L
s
.029 0 1 r
.07383 .44369 m
.07168 .44715 L
s
.142 1 0 r
.07383 .44369 m
.07592 .44257 L
s
.363 1 0 r
.07383 .44369 m
.07146 .44615 L
s
0 1 .45 r
.07168 .44715 m
.07146 .44615 L
s
0 .354 1 r
.07168 .44715 m
.06908 .45016 L
s
.604 1 0 r
.08457 .46153 m
.08648 .44991 L
s
1 .285 0 r
.08457 .46153 m
.08461 .46112 L
s
0 .592 1 r
.08457 .46153 m
.08005 .46064 L
s
.325 1 0 r
.08457 .46153 m
.08172 .4575 L
s
1 .965 0 r
.08457 .46153 m
.08351 .47043 L
s
.738 1 0 r
.08457 .46153 m
.0853 .47021 L
s
0 1 .16 r
.08648 .44991 m
.08536 .43769 L
s
0 .997 1 r
.08648 .44991 m
.08461 .46112 L
s
1 .56 0 r
.08648 .44991 m
.0844 .44097 L
s
.862 1 0 r
.08648 .44991 m
.08172 .4575 L
s
1 .698 0 r
.08648 .44991 m
.08474 .45732 L
s
0 1 .989 r
.08648 .44991 m
.08297 .44283 L
s
.191 0 1 r
.08648 .44991 m
.08304 .44099 L
s
1 .986 0 r
.08648 .44991 m
.0853 .47021 L
s
.572 1 0 r
.08648 .44991 m
.08525 .47038 L
s
.463 1 0 r
.08648 .44991 m
.09206 .43223 L
s
1 .887 0 r
.08648 .44991 m
.09252 .42743 L
s
0 .015 1 r
.08536 .43769 m
.08125 .44096 L
s
1 .607 0 r
.08536 .43769 m
.0844 .44097 L
s
.268 1 0 r
.08536 .43769 m
.08132 .43914 L
s
.007 1 0 r
.08536 .43769 m
.08304 .44099 L
s
1 .182 0 r
.08536 .43769 m
.07946 .43919 L
s
0 .276 1 r
.08536 .43769 m
.09252 .42743 L
s
0 .718 1 r
.08536 .43769 m
.08368 .42928 L
s
0 .626 1 r
.08125 .44096 m
.07503 .44347 L
s
0 1 .576 r
.08125 .44096 m
.08132 .43914 L
s
1 .522 0 r
.08125 .44096 m
.07592 .44257 L
s
0 .147 1 r
.07503 .44347 m
.07342 .44731 L
s
1 .528 0 r
.07503 .44347 m
.07592 .44257 L
s
.348 1 0 r
.07503 .44347 m
.07146 .44615 L
s
0 1 .404 r
.07342 .44731 m
.07146 .44615 L
s
0 1 .373 r
.07342 .44731 m
.06908 .45016 L
s
0 .815 1 r
.08716 .46254 m
.08578 .45079 L
s
1 .089 0 r
.08716 .46254 m
.08461 .46112 L
s
0 .983 1 r
.08716 .46254 m
.08151 .46116 L
s
.952 1 0 r
.08716 .46254 m
.08669 .45863 L
s
0 1 .056 r
.08716 .46254 m
.0852 .4712 L
s
.905 1 0 r
.08716 .46254 m
.08793 .4713 L
s
0 1 .566 r
.08578 .45079 m
.08295 .43913 L
s
0 1 .697 r
.08578 .45079 m
.08461 .46112 L
s
0 1 .744 r
.08578 .45079 m
.0844 .44097 L
s
.709 1 0 r
.08578 .45079 m
.08669 .45863 L
s
0 .039 1 r
.08578 .45079 m
.08203 .45828 L
s
.045 0 1 r
.08578 .45079 m
.08404 .44345 L
s
1 .644 0 r
.08578 .45079 m
.08095 .44304 L
s
1 .142 0 r
.08578 .45079 m
.08793 .4713 L
s
0 1 .706 r
.08578 .45079 m
.08576 .47091 L
s
0 .646 1 r
.08578 .45079 m
.08632 .43022 L
s
1 .539 0 r
.08578 .45079 m
.08517 .43018 L
s
.382 1 0 r
.08295 .43913 m
.0778 .44062 L
s
.102 1 0 r
.08295 .43913 m
.0844 .44097 L
s
1 .793 0 r
.08295 .43913 m
.08132 .43914 L
s
0 1 .326 r
.08295 .43913 m
.08095 .44304 L
s
1 .829 0 r
.08295 .43913 m
.07823 .43981 L
s
0 1 .465 r
.08295 .43913 m
.08517 .43018 L
s
0 .121 1 r
.08295 .43913 m
.08289 .42987 L
s
.415 1 0 r
.0778 .44062 m
.07404 .44359 L
s
1 .105 0 r
.0778 .44062 m
.08132 .43914 L
s
0 .904 1 r
.0778 .44062 m
.07592 .44257 L
s
1 .008 0 r
.07404 .44359 m
.07063 .44639 L
s
0 1 .889 r
.07404 .44359 m
.07592 .44257 L
s
.879 1 0 r
.07404 .44359 m
.07146 .44615 L
s
1 .978 0 r
.07063 .44639 m
.07146 .44615 L
s
0 1 .493 r
.07063 .44639 m
.06908 .45016 L
s
1 .51 0 r
.08461 .46112 m
.0844 .44097 L
s
0 .778 1 r
.08461 .46112 m
.08391 .46302 L
s
0 1 .08 r
.08461 .46112 m
.08157 .46233 L
s
1 .27 0 r
.08461 .46112 m
.08445 .46254 L
s
0 .068 1 r
.08461 .46112 m
.08254 .46049 L
s
0 1 .519 r
.08461 .46112 m
.07979 .46081 L
s
0 1 .794 r
.08461 .46112 m
.08115 .46064 L
s
1 .671 0 r
.08461 .46112 m
.07997 .46108 L
s
.472 1 0 r
.08461 .46112 m
.08005 .46064 L
s
0 1 .876 r
.08461 .46112 m
.08151 .46116 L
s
1 .05 0 r
.08461 .46112 m
.08229 .45748 L
s
1 .457 0 r
.08461 .46112 m
.08156 .45823 L
s
.809 1 0 r
.08461 .46112 m
.08161 .45781 L
s
0 1 .483 r
.08461 .46112 m
.08204 .45795 L
s
.086 1 0 r
.08461 .46112 m
.08474 .45732 L
s
0 .458 1 r
.08461 .46112 m
.08203 .45828 L
s
.017 1 0 r
.08461 .46112 m
.08146 .4545 L
s
1 .539 0 r
.08461 .46112 m
.08057 .45942 L
s
.438 1 0 r
.08461 .46112 m
.07895 .45888 L
s
.133 0 1 r
.08461 .46112 m
.08321 .45867 L
s
0 .723 1 r
.08461 .46112 m
.08543 .47065 L
s
0 .206 1 r
.08461 .46112 m
.08421 .47049 L
s
0 .665 1 r
.08461 .46112 m
.08375 .47049 L
s
1 .881 0 r
.08461 .46112 m
.08282 .47069 L
s
1 .16 0 r
.08461 .46112 m
.08351 .47043 L
s
.976 1 0 r
.08461 .46112 m
.0852 .4712 L
s
0 .597 1 r
.08461 .46112 m
.08554 .47053 L
s
0 1 .748 r
.08461 .46112 m
.08771 .47077 L
s
0 1 .505 r
.08461 .46112 m
.08443 .47054 L
s
0 .026 1 r
.08461 .46112 m
.08718 .47059 L
s
1 .539 0 r
.08461 .46112 m
.08525 .47038 L
s
0 1 .383 r
.08461 .46112 m
.08576 .47091 L
s
0 1 .651 r
.08461 .46112 m
.08506 .47051 L
s
1 .521 0 r
.08461 .46112 m
.08693 .47088 L
s
0 1 .149 r
.08461 .46112 m
.08275 .47052 L
s
.122 0 1 r
.08461 .46112 m
.08476 .4706 L
s
1 .144 0 r
.0844 .44097 m
.08132 .43914 L
s
.461 1 0 r
.0844 .44097 m
.08452 .44066 L
s
1 .889 0 r
.0844 .44097 m
.08449 .43949 L
s
0 1 .598 r
.0844 .44097 m
.08752 .44005 L
s
0 1 .237 r
.0844 .44097 m
.08146 .4545 L
s
1 .841 0 r
.0844 .44097 m
.08192 .4421 L
s
0 1 .215 r
.0844 .44097 m
.08152 .44275 L
s
0 1 .525 r
.0844 .44097 m
.08272 .4425 L
s
.074 0 1 r
.0844 .44097 m
.0837 .44299 L
s
1 .338 0 r
.0844 .44097 m
.08297 .44283 L
s
.616 1 0 r
.0844 .44097 m
.08404 .44345 L
s
0 .493 1 r
.0844 .44097 m
.07906 .43914 L
s
0 1 .481 r
.0844 .44097 m
.07961 .44003 L
s
.699 1 0 r
.0844 .44097 m
.07955 .43974 L
s
0 .446 1 r
.0844 .44097 m
.0785 .43959 L
s
.851 1 0 r
.0844 .44097 m
.07946 .43919 L
s
1 .614 0 r
.0844 .44097 m
.07823 .43981 L
s
1 .329 0 r
.0844 .44097 m
.07864 .44067 L
s
.005 1 0 r
.0844 .44097 m
.07922 .44154 L
s
.128 0 1 r
.0844 .44097 m
.0796 .44084 L
s
0 .877 1 r
.0844 .44097 m
.08127 .44122 L
s
0 1 .266 r
.0844 .44097 m
.08506 .47051 L
s
.128 1 0 r
.0844 .44097 m
.08693 .42975 L
s
.1 1 0 r
.0844 .44097 m
.08619 .4303 L
s
0 1 .198 r
.0844 .44097 m
.08669 .43002 L
s
0 1 .575 r
.0844 .44097 m
.08608 .42973 L
s
0 1 .649 r
.0844 .44097 m
.09206 .43223 L
s
1 .084 0 r
.0844 .44097 m
.08632 .43022 L
s
0 1 .302 r
.0844 .44097 m
.08345 .42936 L
s
0 .701 1 r
.0844 .44097 m
.08449 .43025 L
s
.037 0 1 r
.0844 .44097 m
.08386 .42991 L
s
0 1 .782 r
.0844 .44097 m
.08288 .42958 L
s
1 .092 0 r
.0844 .44097 m
.08368 .42928 L
s
1 .078 0 r
.0844 .44097 m
.08289 .42987 L
s
0 .39 1 r
.0844 .44097 m
.08539 .43025 L
s
.201 1 0 r
.0844 .44097 m
.08478 .43069 L
s
.948 1 0 r
.0844 .44097 m
.08573 .42987 L
s
.111 1 0 r
.0844 .44097 m
.08475 .43007 L
s
0 1 .787 r
.08132 .43914 m
.07592 .44257 L
s
.547 1 0 r
.08132 .43914 m
.07904 .43938 L
s
1 .633 0 r
.08132 .43914 m
.08188 .44037 L
s
.737 1 0 r
.08132 .43914 m
.08274 .44071 L
s
.553 1 0 r
.08132 .43914 m
.07864 .44067 L
s
0 1 .235 r
.08132 .43914 m
.08539 .43025 L
s
0 1 .047 r
.07592 .44257 m
.07146 .44615 L
s
0 .117 1 r
.07592 .44257 m
.076 .4431 L
s
1 .468 0 r
.07592 .44257 m
.07399 .44199 L
s
.577 1 0 r
.07592 .44257 m
.07571 .44339 L
s
.372 1 0 r
.07146 .44615 m
.06908 .45016 L
s
0 .807 1 r
.07146 .44615 m
.07048 .44788 L
s
.783 1 0 r
.07146 .44615 m
.06767 .44628 L
s
1 .227 0 r
.07146 .44615 m
.07023 .44838 L
s
0 1 .509 r
.06908 .45016 m
.06801 .4546 L
s
1 .449 0 r
.06908 .45016 m
.06872 .45351 L
s
1 .927 0 r
.06908 .45016 m
.06765 .45478 L
s
.92 1 0 r
.08587 .46215 m
.08391 .46302 L
s
0 1 .314 r
.08587 .46215 m
.07986 .45971 L
s
.582 1 0 r
.08587 .46215 m
.08372 .47111 L
s
1 .202 0 r
.08136 .46122 m
.08157 .46233 L
s
0 .861 1 r
.08136 .46122 m
.07762 .459 L
s
1 .813 0 r
.08136 .46122 m
.08184 .47047 L
s
0 1 .985 r
.0847 .4614 m
.08445 .46254 L
s
0 .445 1 r
.0847 .4614 m
.0811 .45909 L
s
1 .843 0 r
.0847 .4614 m
.08498 .47064 L
s
1 .939 0 r
.08452 .44066 m
.0852 .44243 L
s
.489 1 0 r
.08452 .44066 m
.07922 .44154 L
s
0 1 .595 r
.08452 .44066 m
.0804 .44472 L
s
1 .136 0 r
.08452 .44066 m
.08478 .43069 L
s
.155 0 1 r
.08452 .44066 m
.0869 .43133 L
s
.034 0 1 r
.07904 .43938 m
.07873 .4396 L
s
.149 1 0 r
.076 .4431 m
.07382 .44192 L
s
0 1 .513 r
.07048 .44788 m
.06946 .44758 L
s
0 1 .206 r
.08391 .46302 m
.08057 .45942 L
s
.069 1 0 r
.08391 .46302 m
.07986 .45971 L
s
.009 0 1 r
.08391 .46302 m
.08693 .47088 L
s
1 .835 0 r
.08391 .46302 m
.08372 .47111 L
s
.289 1 0 r
.08449 .43949 m
.08877 .4404 L
s
1 .421 0 r
.08449 .43949 m
.0796 .44084 L
s
.155 0 1 r
.08449 .43949 m
.08042 .4434 L
s
1 .216 0 r
.08449 .43949 m
.08573 .42987 L
s
0 1 .491 r
.08449 .43949 m
.08686 .42953 L
s
0 .381 1 r
.08188 .44037 m
.08199 .44012 L
s
.365 1 0 r
.07399 .44199 m
.07352 .44187 L
s
0 .454 1 r
.06767 .44628 m
.06594 .44585 L
s
0 .154 1 r
.08157 .46233 m
.07895 .45888 L
s
0 1 .228 r
.08157 .46233 m
.07762 .459 L
s
0 .817 1 r
.08157 .46233 m
.08275 .47052 L
s
0 .606 1 r
.08157 .46233 m
.08184 .47047 L
s
0 .946 1 r
.08752 .44005 m
.08543 .4414 L
s
0 1 .52 r
.08752 .44005 m
.08127 .44122 L
s
1 .567 0 r
.08752 .44005 m
.08212 .44382 L
s
1 .837 0 r
.08752 .44005 m
.08475 .43007 L
s
0 .137 1 r
.08752 .44005 m
.08578 .43005 L
s
.644 1 0 r
.08274 .44071 m
.08307 .44151 L
s
1 .8 0 r
.07571 .44339 m
.07647 .44385 L
s
.774 1 0 r
.07023 .44838 m
.07128 .44974 L
s
0 1 .067 r
.08445 .46254 m
.08321 .45867 L
s
0 .897 1 r
.08445 .46254 m
.0811 .45909 L
s
0 .536 1 r
.08445 .46254 m
.08476 .4706 L
s
1 .77 0 r
.08445 .46254 m
.08498 .47064 L
s
1 .727 0 r
.0852 .44243 m
.0804 .44472 L
s
.725 1 0 r
.0852 .44243 m
.0869 .43133 L
s
0 1 .417 r
.08877 .4404 m
.08042 .4434 L
s
0 1 .984 r
.08877 .4404 m
.08686 .42953 L
s
0 .324 1 r
.08543 .4414 m
.08212 .44382 L
s
0 1 .903 r
.08543 .4414 m
.08578 .43005 L
s
0 .205 1 r
.08595 .48922 m
.08633 .50253 L
s
0 .342 1 r
.08595 .48922 m
.08548 .48019 L
s
0 .613 1 r
.08595 .48922 m
.08389 .48017 L
s
0 .864 1 r
.08595 .48922 m
.08635 .50216 L
s
.539 1 0 r
.08595 .48922 m
.08452 .47895 L
s
0 .339 1 r
.08595 .48922 m
.0869 .50055 L
s
.172 0 1 r
.08595 .48922 m
.08693 .47088 L
s
1 .619 0 r
.08595 .48922 m
.08372 .47111 L
s
.764 1 0 r
.08595 .48922 m
.08176 .48217 L
s
0 1 .869 r
.08595 .48922 m
.08052 .48213 L
s
0 1 .952 r
.08595 .48922 m
.08555 .49701 L
s
0 1 .195 r
.08595 .48922 m
.08794 .51236 L
s
1 .789 0 r
.08633 .50253 m
.07868 .50535 L
s
0 .023 1 r
.08633 .50253 m
.0868 .50071 L
s
.099 0 1 r
.08633 .50253 m
.08635 .50216 L
s
0 .491 1 r
.08633 .50253 m
.08135 .50401 L
s
1 .132 0 r
.08633 .50253 m
.0869 .50055 L
s
0 .733 1 r
.08633 .50253 m
.08147 .50459 L
s
0 1 .698 r
.08633 .50253 m
.08252 .5003 L
s
.574 1 0 r
.08633 .50253 m
.08555 .49701 L
s
0 .221 1 r
.08633 .50253 m
.08613 .51239 L
s
1 .147 0 r
.08633 .50253 m
.08794 .51236 L
s
0 .078 1 r
.07868 .50535 m
.07328 .50669 L
s
.788 1 0 r
.07868 .50535 m
.08265 .50443 L
s
1 .211 0 r
.07868 .50535 m
.08135 .50401 L
s
.128 1 0 r
.07868 .50535 m
.07465 .50681 L
s
0 1 .777 r
.07868 .50535 m
.08147 .50459 L
s
0 .338 1 r
.07868 .50535 m
.07366 .50734 L
s
0 1 .22 r
.07328 .50669 m
.07108 .50662 L
s
0 .117 1 r
.07328 .50669 m
.07688 .50522 L
s
.063 0 1 r
.07328 .50669 m
.07465 .50681 L
s
0 .72 1 r
.07328 .50669 m
.07097 .50741 L
s
1 .542 0 r
.07328 .50669 m
.07366 .50734 L
s
0 1 .921 r
.07328 .50669 m
.06848 .50768 L
s
.374 1 0 r
.07108 .50662 m
.06956 .50597 L
s
.942 1 0 r
.07108 .50662 m
.07248 .50572 L
s
.139 0 1 r
.07108 .50662 m
.07097 .50741 L
s
0 1 .593 r
.07108 .50662 m
.06848 .50768 L
s
0 1 .419 r
.07108 .50662 m
.06629 .50713 L
s
1 .493 0 r
.06956 .50597 m
.06956 .50545 L
s
0 .073 1 r
.06956 .50597 m
.06929 .50493 L
s
1 .936 0 r
.06956 .50597 m
.06629 .50713 L
s
1 .497 0 r
.08454 .48904 m
.08491 .50247 L
s
1 .753 0 r
.08454 .48904 m
.08548 .48019 L
s
0 1 .612 r
.08454 .48904 m
.08233 .47967 L
s
.402 1 0 r
.08454 .48904 m
.08791 .50177 L
s
1 .371 0 r
.08454 .48904 m
.08264 .47859 L
s
.726 1 0 r
.08454 .48904 m
.0855 .50056 L
s
1 .822 0 r
.08454 .48904 m
.08275 .47052 L
s
0 .468 1 r
.08454 .48904 m
.08184 .47047 L
s
0 .229 1 r
.08454 .48904 m
.08117 .48192 L
s
.18 0 1 r
.08454 .48904 m
.08005 .48172 L
s
1 .167 0 r
.08454 .48904 m
.08293 .49778 L
s
.016 1 0 r
.08454 .48904 m
.08723 .51223 L
s
1 .385 0 r
.08491 .50247 m
.07865 .50504 L
s
.254 1 0 r
.08491 .50247 m
.0868 .50071 L
s
1 .726 0 r
.08491 .50247 m
.08791 .50177 L
s
0 .296 1 r
.08491 .50247 m
.08156 .50432 L
s
0 1 .704 r
.08491 .50247 m
.0855 .50056 L
s
1 .644 0 r
.08491 .50247 m
.08331 .50429 L
s
.923 1 0 r
.08491 .50247 m
.08475 .49977 L
s
.878 1 0 r
.08491 .50247 m
.08293 .49778 L
s
.184 1 0 r
.08491 .50247 m
.08724 .51211 L
s
1 .089 0 r
.08491 .50247 m
.08723 .51223 L
s
.426 1 0 r
.07865 .50504 m
.07399 .50631 L
s
.435 1 0 r
.07865 .50504 m
.08265 .50443 L
s
1 .602 0 r
.07865 .50504 m
.08156 .50432 L
s
.688 1 0 r
.07865 .50504 m
.07445 .50631 L
s
0 .212 1 r
.07865 .50504 m
.08331 .50429 L
s
0 .244 1 r
.07865 .50504 m
.07365 .50678 L
s
0 1 .025 r
.07399 .50631 m
.06879 .50685 L
s
0 .92 1 r
.07399 .50631 m
.07688 .50522 L
s
0 1 .63 r
.07399 .50631 m
.07445 .50631 L
s
1 .179 0 r
.07399 .50631 m
.06941 .50717 L
s
1 .685 0 r
.07399 .50631 m
.07365 .50678 L
s
1 .356 0 r
.07399 .50631 m
.07136 .50717 L
s
0 1 .271 r
.06879 .50685 m
.06547 .50663 L
s
.05 1 0 r
.06879 .50685 m
.07248 .50572 L
s
.607 1 0 r
.06879 .50685 m
.06941 .50717 L
s
0 1 .032 r
.06879 .50685 m
.07136 .50717 L
s
.427 1 0 r
.06879 .50685 m
.06525 .50745 L
s
.664 1 0 r
.06547 .50663 m
.06956 .50545 L
s
0 1 .306 r
.06547 .50663 m
.06465 .50615 L
s
1 .894 0 r
.06547 .50663 m
.06525 .50745 L
s
1 .886 0 r
.08692 .4888 m
.08924 .50128 L
s
.759 1 0 r
.08692 .4888 m
.08548 .48019 L
s
.245 1 0 r
.08692 .4888 m
.08907 .47941 L
s
1 .44 0 r
.08692 .4888 m
.08725 .50159 L
s
1 .684 0 r
.08692 .4888 m
.08521 .47867 L
s
0 .172 1 r
.08692 .4888 m
.09173 .5005 L
s
0 .04 1 r
.08692 .4888 m
.08476 .4706 L
s
.97 1 0 r
.08692 .4888 m
.08498 .47064 L
s
0 .057 1 r
.08692 .4888 m
.0819 .48206 L
s
0 .97 1 r
.08692 .4888 m
.08209 .48186 L
s
1 .685 0 r
.08692 .4888 m
.08458 .49745 L
s
.501 1 0 r
.08692 .4888 m
.08847 .51138 L
s
.669 1 0 r
.08924 .50128 m
.0823 .50267 L
s
.664 1 0 r
.08924 .50128 m
.0868 .50071 L
s
.554 1 0 r
.08924 .50128 m
.08725 .50159 L
s
0 .79 1 r
.08924 .50128 m
.08441 .50272 L
s
0 1 .635 r
.08924 .50128 m
.09173 .5005 L
s
0 .33 1 r
.08924 .50128 m
.08496 .5019 L
s
0 1 .059 r
.08924 .50128 m
.08368 .49993 L
s
.102 1 0 r
.08924 .50128 m
.08458 .49745 L
s
1 .625 0 r
.08924 .50128 m
.08686 .51166 L
s
.06 0 1 r
.08924 .50128 m
.08847 .51138 L
s
0 1 .518 r
.0823 .50267 m
.07595 .50365 L
s
0 1 .877 r
.0823 .50267 m
.08265 .50443 L
s
.443 1 0 r
.0823 .50267 m
.08441 .50272 L
s
.179 0 1 r
.0823 .50267 m
.07867 .50336 L
s
1 .837 0 r
.0823 .50267 m
.08496 .5019 L
s
0 1 .842 r
.0823 .50267 m
.07755 .50335 L
s
1 .244 0 r
.07595 .50365 m
.07179 .50389 L
s
1 .295 0 r
.07595 .50365 m
.07688 .50522 L
s
.018 0 1 r
.07595 .50365 m
.07867 .50336 L
s
1 .385 0 r
.07595 .50365 m
.07428 .5038 L
s
1 .469 0 r
.07595 .50365 m
.07755 .50335 L
s
.387 1 0 r
.07595 .50365 m
.07133 .50425 L
s
1 .372 0 r
.07179 .50389 m
.07088 .50327 L
s
1 .003 0 r
.07179 .50389 m
.07248 .50572 L
s
1 .648 0 r
.07179 .50389 m
.07428 .5038 L
s
1 .392 0 r
.07179 .50389 m
.07133 .50425 L
s
1 .841 0 r
.07179 .50389 m
.07023 .50261 L
s
0 1 .616 r
.07088 .50327 m
.06956 .50545 L
s
1 .343 0 r
.07088 .50327 m
.07106 .5036 L
s
0 .248 1 r
.07088 .50327 m
.07023 .50261 L
s
0 .419 1 r
.08953 .47993 m
.08781 .49135 L
s
0 .079 1 r
.08953 .47993 m
.08548 .48019 L
s
.025 0 1 r
.08953 .47993 m
.08543 .47065 L
s
1 .947 0 r
.08953 .47993 m
.08685 .47057 L
s
0 1 .618 r
.08953 .47993 m
.08278 .48045 L
s
1 .24 0 r
.08953 .47993 m
.08431 .4834 L
s
1 .122 0 r
.08781 .49135 m
.08641 .50348 L
s
0 .297 1 r
.08781 .49135 m
.08548 .48019 L
s
0 .247 1 r
.08781 .49135 m
.0868 .50071 L
s
0 .054 1 r
.08781 .49135 m
.08685 .47057 L
s
.397 1 0 r
.08781 .49135 m
.08554 .47053 L
s
.254 1 0 r
.08781 .49135 m
.08431 .4834 L
s
0 .531 1 r
.08781 .49135 m
.08495 .48357 L
s
0 .322 1 r
.08781 .49135 m
.09102 .50001 L
s
.209 1 0 r
.08781 .49135 m
.08505 .49932 L
s
.195 0 1 r
.08781 .49135 m
.08934 .51237 L
s
1 .601 0 r
.08781 .49135 m
.09059 .51215 L
s
1 .117 0 r
.08641 .50348 m
.07955 .50486 L
s
1 .862 0 r
.08641 .50348 m
.0868 .50071 L
s
.154 0 1 r
.08641 .50348 m
.08265 .50443 L
s
1 .712 0 r
.08641 .50348 m
.08505 .49932 L
s
.602 1 0 r
.08641 .50348 m
.08247 .50176 L
s
0 1 .09 r
.08641 .50348 m
.09059 .51215 L
s
1 .804 0 r
.08641 .50348 m
.08581 .51247 L
s
.309 1 0 r
.07955 .50486 m
.07411 .50557 L
s
0 .762 1 r
.07955 .50486 m
.08265 .50443 L
s
0 .713 1 r
.07955 .50486 m
.07688 .50522 L
s
0 .779 1 r
.07411 .50557 m
.07114 .50548 L
s
1 .798 0 r
.07411 .50557 m
.07688 .50522 L
s
1 .779 0 r
.07411 .50557 m
.07248 .50572 L
s
0 .282 1 r
.07114 .50548 m
.07248 .50572 L
s
0 1 .23 r
.07114 .50548 m
.06956 .50545 L
s
0 1 .336 r
.08557 .47928 m
.08825 .49079 L
s
.686 1 0 r
.08557 .47928 m
.08548 .48019 L
s
0 .452 1 r
.08557 .47928 m
.08421 .47049 L
s
.924 1 0 r
.08557 .47928 m
.08439 .47076 L
s
.184 0 1 r
.08557 .47928 m
.08081 .47988 L
s
1 .471 0 r
.08557 .47928 m
.0824 .48305 L
s
1 .319 0 r
.08825 .49079 m
.08774 .5028 L
s
.587 1 0 r
.08825 .49079 m
.08548 .48019 L
s
0 1 .311 r
.08825 .49079 m
.0868 .50071 L
s
0 .436 1 r
.08825 .49079 m
.08439 .47076 L
s
1 .022 0 r
.08825 .49079 m
.08771 .47077 L
s
.725 1 0 r
.08825 .49079 m
.0824 .48305 L
s
.397 1 0 r
.08825 .49079 m
.08362 .4832 L
s
0 .668 1 r
.08825 .49079 m
.0844 .49856 L
s
1 .136 0 r
.08825 .49079 m
.08852 .49777 L
s
0 .235 1 r
.08825 .49079 m
.08899 .51152 L
s
1 .732 0 r
.08825 .49079 m
.09213 .51136 L
s
.249 1 0 r
.08774 .5028 m
.08156 .50398 L
s
.232 1 0 r
.08774 .5028 m
.0868 .50071 L
s
.833 1 0 r
.08774 .5028 m
.08265 .50443 L
s
0 .097 1 r
.08774 .5028 m
.08852 .49777 L
s
1 .829 0 r
.08774 .5028 m
.08436 .50097 L
s
0 .153 1 r
.08774 .5028 m
.09213 .51136 L
s
.4 1 0 r
.08774 .5028 m
.08719 .51199 L
s
0 .752 1 r
.08156 .50398 m
.07553 .50497 L
s
1 .89 0 r
.08156 .50398 m
.08265 .50443 L
s
1 .073 0 r
.08156 .50398 m
.07688 .50522 L
s
0 1 .065 r
.07553 .50497 m
.07295 .50474 L
s
1 .253 0 r
.07553 .50497 m
.07688 .50522 L
s
0 1 .208 r
.07553 .50497 m
.07248 .50572 L
s
.496 1 0 r
.07295 .50474 m
.07248 .50572 L
s
0 .66 1 r
.07295 .50474 m
.06956 .50545 L
s
0 .943 1 r
.08525 .4791 m
.08701 .49057 L
s
1 .799 0 r
.08525 .4791 m
.08548 .48019 L
s
.045 0 1 r
.08525 .4791 m
.08375 .47049 L
s
.172 0 1 r
.08525 .4791 m
.08504 .47056 L
s
0 .251 1 r
.08525 .4791 m
.08082 .48014 L
s
.799 1 0 r
.08525 .4791 m
.0827 .48298 L
s
.051 0 1 r
.08701 .49057 m
.08569 .50249 L
s
0 .731 1 r
.08701 .49057 m
.08548 .48019 L
s
0 .309 1 r
.08701 .49057 m
.0868 .50071 L
s
.117 0 1 r
.08701 .49057 m
.08504 .47056 L
s
0 1 .303 r
.08701 .49057 m
.08443 .47054 L
s
0 1 .209 r
.08701 .49057 m
.0827 .48298 L
s
0 .177 1 r
.08701 .49057 m
.08269 .48327 L
s
0 .01 1 r
.08701 .49057 m
.08949 .49908 L
s
1 .3 0 r
.08701 .49057 m
.08431 .49812 L
s
0 1 .64 r
.08701 .49057 m
.08861 .51167 L
s
.003 1 0 r
.08701 .49057 m
.09282 .50917 L
s
0 1 .264 r
.08569 .50249 m
.07911 .50427 L
s
.545 1 0 r
.08569 .50249 m
.0868 .50071 L
s
.185 1 0 r
.08569 .50249 m
.08265 .50443 L
s
0 .617 1 r
.08569 .50249 m
.08431 .49812 L
s
.46 1 0 r
.08569 .50249 m
.08182 .50131 L
s
.037 0 1 r
.08569 .50249 m
.09282 .50917 L
s
.669 1 0 r
.08569 .50249 m
.08591 .51172 L
s
.093 0 1 r
.07911 .50427 m
.07367 .50536 L
s
0 1 .443 r
.07911 .50427 m
.08265 .50443 L
s
1 .96 0 r
.07911 .50427 m
.07688 .50522 L
s
0 1 .578 r
.07367 .50536 m
.06978 .5062 L
s
.833 1 0 r
.07367 .50536 m
.07688 .50522 L
s
0 1 .997 r
.07367 .50536 m
.07248 .50572 L
s
0 1 .373 r
.06978 .5062 m
.07248 .50572 L
s
0 1 .502 r
.06978 .5062 m
.06956 .50545 L
s
.55 1 0 r
.08423 .47943 m
.08635 .49113 L
s
0 1 .642 r
.08423 .47943 m
.08548 .48019 L
s
1 .623 0 r
.08423 .47943 m
.08282 .47069 L
s
1 .768 0 r
.08423 .47943 m
.08514 .47086 L
s
1 .555 0 r
.08423 .47943 m
.08026 .4801 L
s
.197 1 0 r
.08423 .47943 m
.08253 .48331 L
s
0 .979 1 r
.08635 .49113 m
.08541 .50316 L
s
0 .667 1 r
.08635 .49113 m
.08548 .48019 L
s
.038 1 0 r
.08635 .49113 m
.0868 .50071 L
s
0 .659 1 r
.08635 .49113 m
.08514 .47086 L
s
0 1 .81 r
.08635 .49113 m
.08718 .47059 L
s
.036 0 1 r
.08635 .49113 m
.08253 .48331 L
s
1 .725 0 r
.08635 .49113 m
.08343 .48313 L
s
1 .03 0 r
.08635 .49113 m
.08649 .4983 L
s
.014 0 1 r
.08635 .49113 m
.08269 .49911 L
s
0 1 .063 r
.08635 .49113 m
.08874 .51191 L
s
1 .539 0 r
.08635 .49113 m
.08745 .51214 L
s
.096 0 1 r
.08541 .50316 m
.08024 .5044 L
s
0 1 .275 r
.08541 .50316 m
.0868 .50071 L
s
.055 1 0 r
.08541 .50316 m
.08265 .50443 L
s
0 1 .89 r
.08541 .50316 m
.08269 .49911 L
s
1 .641 0 r
.08541 .50316 m
.08338 .50125 L
s
.88 1 0 r
.08541 .50316 m
.08745 .51214 L
s
1 .754 0 r
.08541 .50316 m
.08577 .51222 L
s
0 1 .023 r
.08024 .5044 m
.07467 .50527 L
s
.388 1 0 r
.08024 .5044 m
.08265 .50443 L
s
0 1 .333 r
.08024 .5044 m
.07688 .50522 L
s
1 .297 0 r
.07467 .50527 m
.07132 .50579 L
s
0 1 .702 r
.07467 .50527 m
.07688 .50522 L
s
0 .399 1 r
.07467 .50527 m
.07248 .50572 L
s
.226 1 0 r
.07132 .50579 m
.07248 .50572 L
s
0 .064 1 r
.07132 .50579 m
.06956 .50545 L
s
.659 1 0 r
.08738 .47908 m
.08644 .49091 L
s
0 1 .187 r
.08738 .47908 m
.08548 .48019 L
s
.092 0 1 r
.08738 .47908 m
.08351 .47043 L
s
1 .91 0 r
.08738 .47908 m
.0853 .47021 L
s
1 .322 0 r
.08738 .47908 m
.08125 .47991 L
s
.34 1 0 r
.08738 .47908 m
.0849 .48286 L
s
.739 1 0 r
.08644 .49091 m
.0874 .50283 L
s
0 1 .432 r
.08644 .49091 m
.08548 .48019 L
s
0 1 .919 r
.08644 .49091 m
.0868 .50071 L
s
0 1 .708 r
.08644 .49091 m
.0853 .47021 L
s
0 1 .089 r
.08644 .49091 m
.08525 .47038 L
s
0 1 .333 r
.08644 .49091 m
.0849 .48286 L
s
0 .79 1 r
.08644 .49091 m
.08267 .48308 L
s
0 .048 1 r
.08644 .49091 m
.08729 .49879 L
s
0 1 .431 r
.08644 .49091 m
.08407 .49878 L
s
0 1 .905 r
.08644 .49091 m
.0879 .51199 L
s
0 1 .968 r
.08644 .49091 m
.08771 .51179 L
s
.404 1 0 r
.0874 .50283 m
.08067 .50464 L
s
0 .339 1 r
.0874 .50283 m
.0868 .50071 L
s
1 .45 0 r
.0874 .50283 m
.08265 .50443 L
s
.827 1 0 r
.0874 .50283 m
.08407 .49878 L
s
1 .143 0 r
.0874 .50283 m
.08273 .50147 L
s
1 .314 0 r
.0874 .50283 m
.08771 .51179 L
s
1 .248 0 r
.0874 .50283 m
.08795 .51183 L
s
.252 1 0 r
.08067 .50464 m
.07535 .50576 L
s
.472 1 0 r
.08067 .50464 m
.08265 .50443 L
s
.721 1 0 r
.08067 .50464 m
.07688 .50522 L
s
1 .852 0 r
.07535 .50576 m
.07256 .50611 L
s
1 .791 0 r
.07535 .50576 m
.07688 .50522 L
s
0 1 .614 r
.07535 .50576 m
.07248 .50572 L
s
0 1 .847 r
.07256 .50611 m
.07248 .50572 L
s
0 1 .672 r
.07256 .50611 m
.06956 .50545 L
s
.13 1 0 r
.09044 .48059 m
.08798 .49144 L
s
0 1 .941 r
.09044 .48059 m
.08548 .48019 L
s
0 1 .683 r
.09044 .48059 m
.0852 .4712 L
s
.081 1 0 r
.09044 .48059 m
.08793 .4713 L
s
0 1 .032 r
.09044 .48059 m
.08342 .48081 L
s
.612 1 0 r
.09044 .48059 m
.08516 .48358 L
s
.609 1 0 r
.08798 .49144 m
.08574 .5033 L
s
1 .254 0 r
.08798 .49144 m
.08548 .48019 L
s
0 .97 1 r
.08798 .49144 m
.0868 .50071 L
s
.191 1 0 r
.08798 .49144 m
.08793 .4713 L
s
0 1 .946 r
.08798 .49144 m
.08576 .47091 L
s
1 .682 0 r
.08798 .49144 m
.08516 .48358 L
s
1 .041 0 r
.08798 .49144 m
.08778 .48322 L
s
0 .482 1 r
.08798 .49144 m
.08622 .49911 L
s
0 1 .678 r
.08798 .49144 m
.08402 .4991 L
s
0 1 .537 r
.08798 .49144 m
.09261 .51206 L
s
0 1 .312 r
.08798 .49144 m
.08913 .51196 L
s
0 1 .374 r
.08574 .5033 m
.08005 .50486 L
s
0 .366 1 r
.08574 .5033 m
.0868 .50071 L
s
.198 0 1 r
.08574 .5033 m
.08265 .50443 L
s
.115 1 0 r
.08574 .5033 m
.08402 .4991 L
s
1 .712 0 r
.08574 .5033 m
.08208 .50152 L
s
1 .44 0 r
.08574 .5033 m
.08913 .51196 L
s
1 .594 0 r
.08574 .5033 m
.08594 .51216 L
s
0 1 .427 r
.08005 .50486 m
.07484 .50575 L
s
.728 1 0 r
.08005 .50486 m
.08265 .50443 L
s
.023 1 0 r
.08005 .50486 m
.07688 .50522 L
s
1 .363 0 r
.07484 .50575 m
.07302 .50547 L
s
0 .976 1 r
.07484 .50575 m
.07688 .50522 L
s
1 .641 0 r
.07484 .50575 m
.07248 .50572 L
s
0 .885 1 r
.07302 .50547 m
.07248 .50572 L
s
1 .159 0 r
.07302 .50547 m
.06956 .50545 L
s
1 .529 0 r
.08548 .48019 m
.0868 .50071 L
s
0 .343 1 r
.08548 .48019 m
.08452 .47895 L
s
0 .267 1 r
.08548 .48019 m
.08264 .47859 L
s
.047 1 0 r
.08548 .48019 m
.08521 .47867 L
s
0 1 .951 r
.08548 .48019 m
.08543 .47065 L
s
0 .285 1 r
.08548 .48019 m
.08421 .47049 L
s
1 .983 0 r
.08548 .48019 m
.08375 .47049 L
s
0 1 .753 r
.08548 .48019 m
.08282 .47069 L
s
0 .144 1 r
.08548 .48019 m
.08351 .47043 L
s
0 .503 1 r
.08548 .48019 m
.0852 .4712 L
s
0 .56 1 r
.08548 .48019 m
.08554 .47053 L
s
1 .904 0 r
.08548 .48019 m
.08771 .47077 L
s
0 1 .515 r
.08548 .48019 m
.08443 .47054 L
s
0 .054 1 r
.08548 .48019 m
.08718 .47059 L
s
0 1 .591 r
.08548 .48019 m
.08525 .47038 L
s
0 1 .916 r
.08548 .48019 m
.08576 .47091 L
s
.133 1 0 r
.08548 .48019 m
.08506 .47051 L
s
.457 1 0 r
.08548 .48019 m
.08693 .47088 L
s
0 1 .679 r
.08548 .48019 m
.08275 .47052 L
s
0 .082 1 r
.08548 .48019 m
.08476 .4706 L
s
0 1 .151 r
.08548 .48019 m
.08278 .48045 L
s
.407 1 0 r
.08548 .48019 m
.08081 .47988 L
s
0 .729 1 r
.08548 .48019 m
.08082 .48014 L
s
1 .63 0 r
.08548 .48019 m
.08026 .4801 L
s
.269 1 0 r
.08548 .48019 m
.08125 .47991 L
s
1 .25 0 r
.08548 .48019 m
.08342 .48081 L
s
.16 0 1 r
.08548 .48019 m
.08495 .48357 L
s
.161 1 0 r
.08548 .48019 m
.08362 .4832 L
s
0 .158 1 r
.08548 .48019 m
.08269 .48327 L
s
0 1 .512 r
.08548 .48019 m
.08343 .48313 L
s
0 .318 1 r
.08548 .48019 m
.08267 .48308 L
s
1 .855 0 r
.08548 .48019 m
.08778 .48322 L
s
.069 0 1 r
.08548 .48019 m
.08743 .48573 L
s
0 1 .113 r
.08548 .48019 m
.08176 .48217 L
s
.722 1 0 r
.08548 .48019 m
.08117 .48192 L
s
.279 1 0 r
.08548 .48019 m
.0819 .48206 L
s
0 1 .728 r
.0868 .50071 m
.08265 .50443 L
s
0 .512 1 r
.0868 .50071 m
.08635 .50216 L
s
0 .902 1 r
.0868 .50071 m
.08791 .50177 L
s
.159 0 1 r
.0868 .50071 m
.08725 .50159 L
s
.301 1 0 r
.0868 .50071 m
.08506 .47051 L
s
0 1 .582 r
.0868 .50071 m
.08743 .48573 L
s
.253 1 0 r
.0868 .50071 m
.09102 .50001 L
s
0 1 .316 r
.0868 .50071 m
.0844 .49856 L
s
.674 1 0 r
.0868 .50071 m
.08949 .49908 L
s
.139 0 1 r
.0868 .50071 m
.08649 .4983 L
s
.087 0 1 r
.0868 .50071 m
.08729 .49879 L
s
.804 1 0 r
.0868 .50071 m
.08622 .49911 L
s
.813 1 0 r
.0868 .50071 m
.08247 .50176 L
s
1 .868 0 r
.0868 .50071 m
.08436 .50097 L
s
0 1 .706 r
.0868 .50071 m
.08182 .50131 L
s
.055 0 1 r
.0868 .50071 m
.08338 .50125 L
s
.12 0 1 r
.0868 .50071 m
.08273 .50147 L
s
.539 1 0 r
.0868 .50071 m
.08208 .50152 L
s
0 .937 1 r
.0868 .50071 m
.08042 .50068 L
s
1 .315 0 r
.0868 .50071 m
.08252 .5003 L
s
1 .132 0 r
.0868 .50071 m
.08475 .49977 L
s
1 .913 0 r
.0868 .50071 m
.08368 .49993 L
s
0 1 .792 r
.0868 .50071 m
.08934 .51237 L
s
0 .114 1 r
.0868 .50071 m
.08899 .51152 L
s
0 1 .854 r
.0868 .50071 m
.08861 .51167 L
s
0 1 .884 r
.0868 .50071 m
.08874 .51191 L
s
.017 0 1 r
.0868 .50071 m
.0879 .51199 L
s
0 1 .038 r
.0868 .50071 m
.09261 .51206 L
s
.734 1 0 r
.0868 .50071 m
.08581 .51247 L
s
0 .429 1 r
.0868 .50071 m
.08719 .51199 L
s
.081 1 0 r
.0868 .50071 m
.08591 .51172 L
s
1 .888 0 r
.0868 .50071 m
.08577 .51222 L
s
0 1 .55 r
.0868 .50071 m
.08795 .51183 L
s
0 1 .92 r
.0868 .50071 m
.08594 .51216 L
s
1 .943 0 r
.0868 .50071 m
.08414 .51229 L
s
0 .766 1 r
.0868 .50071 m
.08613 .51239 L
s
.019 0 1 r
.0868 .50071 m
.08724 .51211 L
s
1 .994 0 r
.0868 .50071 m
.08686 .51166 L
s
.373 1 0 r
.08265 .50443 m
.07688 .50522 L
s
.717 1 0 r
.08265 .50443 m
.08135 .50401 L
s
0 1 .217 r
.08265 .50443 m
.08156 .50432 L
s
0 .388 1 r
.08265 .50443 m
.08441 .50272 L
s
.997 1 0 r
.08265 .50443 m
.08042 .50068 L
s
0 .038 1 r
.08265 .50443 m
.08414 .51229 L
s
1 .238 0 r
.07688 .50522 m
.07248 .50572 L
s
1 .109 0 r
.07688 .50522 m
.07465 .50681 L
s
0 1 .054 r
.07688 .50522 m
.07445 .50631 L
s
1 .732 0 r
.07688 .50522 m
.07867 .50336 L
s
.821 1 0 r
.07248 .50572 m
.06956 .50545 L
s
0 1 .583 r
.07248 .50572 m
.07097 .50741 L
s
.48 1 0 r
.07248 .50572 m
.06941 .50717 L
s
.097 0 1 r
.07248 .50572 m
.07428 .5038 L
s
1 .769 0 r
.06956 .50545 m
.06929 .50493 L
s
.496 1 0 r
.06956 .50545 m
.06465 .50615 L
s
0 1 .968 r
.06956 .50545 m
.07106 .5036 L
s
0 1 .478 r
.08389 .48017 m
.08452 .47895 L
s
.033 0 1 r
.08389 .48017 m
.08372 .47111 L
s
0 1 .964 r
.08389 .48017 m
.08052 .48213 L
s
1 .682 0 r
.08233 .47967 m
.08264 .47859 L
s
1 .102 0 r
.08233 .47967 m
.08184 .47047 L
s
0 .39 1 r
.08233 .47967 m
.08005 .48172 L
s
.77 1 0 r
.08907 .47941 m
.08521 .47867 L
s
.259 1 0 r
.08907 .47941 m
.08498 .47064 L
s
.275 1 0 r
.08907 .47941 m
.08209 .48186 L
s
0 1 .734 r
.08635 .50216 m
.0869 .50055 L
s
.303 1 0 r
.08635 .50216 m
.08252 .5003 L
s
0 1 .098 r
.08635 .50216 m
.08555 .49701 L
s
1 .08 0 r
.08635 .50216 m
.08613 .51239 L
s
0 .991 1 r
.08635 .50216 m
.08794 .51236 L
s
.055 0 1 r
.08135 .50401 m
.08147 .50459 L
s
1 .917 0 r
.07465 .50681 m
.07366 .50734 L
s
0 .028 1 r
.07097 .50741 m
.06848 .50768 L
s
.383 1 0 r
.08452 .47895 m
.08693 .47088 L
s
0 1 .878 r
.08452 .47895 m
.08372 .47111 L
s
1 .122 0 r
.08452 .47895 m
.08176 .48217 L
s
0 .036 1 r
.08452 .47895 m
.08052 .48213 L
s
.28 1 0 r
.08791 .50177 m
.0855 .50056 L
s
.127 1 0 r
.08791 .50177 m
.08475 .49977 L
s
.697 1 0 r
.08791 .50177 m
.08293 .49778 L
s
1 .65 0 r
.08791 .50177 m
.08724 .51211 L
s
1 .391 0 r
.08791 .50177 m
.08723 .51223 L
s
0 1 .2 r
.08156 .50432 m
.08331 .50429 L
s
0 1 .929 r
.07445 .50631 m
.07365 .50678 L
s
0 1 .26 r
.06941 .50717 m
.07136 .50717 L
s
0 .446 1 r
.08264 .47859 m
.08275 .47052 L
s
1 .396 0 r
.08264 .47859 m
.08184 .47047 L
s
0 .74 1 r
.08264 .47859 m
.08117 .48192 L
s
0 1 .694 r
.08264 .47859 m
.08005 .48172 L
s
.072 0 1 r
.08725 .50159 m
.09173 .5005 L
s
0 .242 1 r
.08725 .50159 m
.08368 .49993 L
s
.15 0 1 r
.08725 .50159 m
.08458 .49745 L
s
1 .042 0 r
.08725 .50159 m
.08686 .51166 L
s
0 .266 1 r
.08725 .50159 m
.08847 .51138 L
s
1 .728 0 r
.08441 .50272 m
.08496 .5019 L
s
0 .776 1 r
.07867 .50336 m
.07755 .50335 L
s
0 1 .088 r
.07428 .5038 m
.07133 .50425 L
s
.382 1 0 r
.08521 .47867 m
.08476 .4706 L
s
0 1 .103 r
.08521 .47867 m
.08498 .47064 L
s
1 .653 0 r
.08521 .47867 m
.0819 .48206 L
s
.167 0 1 r
.08521 .47867 m
.08209 .48186 L
s
0 1 .649 r
.0869 .50055 m
.08555 .49701 L
s
1 .522 0 r
.0869 .50055 m
.08794 .51236 L
s
0 1 .605 r
.0855 .50056 m
.08293 .49778 L
s
0 1 .066 r
.0855 .50056 m
.08723 .51223 L
s
1 .292 0 r
.09173 .5005 m
.08458 .49745 L
s
1 .585 0 r
.09173 .5005 m
.08847 .51138 L
s
.847 1 0 r
.07941 .48875 m
.07907 .49321 L
s
0 1 .363 r
.07941 .48875 m
.08045 .48595 L
s
0 .177 1 r
.07941 .48875 m
.07649 .48454 L
s
.487 1 0 r
.07941 .48875 m
.08054 .49436 L
s
0 1 .737 r
.07941 .48875 m
.07756 .48467 L
s
1 .802 0 r
.07941 .48875 m
.08004 .49328 L
s
.196 0 1 r
.07941 .48875 m
.08176 .48217 L
s
0 .8 1 r
.07941 .48875 m
.08052 .48213 L
s
0 .555 1 r
.07941 .48875 m
.08555 .49701 L
s
1 .973 0 r
.07941 .48875 m
.07448 .48642 L
s
1 .908 0 r
.07941 .48875 m
.07329 .48587 L
s
.121 1 0 r
.07941 .48875 m
.07485 .49249 L
s
0 1 .928 r
.07907 .49321 m
.07409 .48746 L
s
.161 1 0 r
.07907 .49321 m
.08155 .49558 L
s
0 .644 1 r
.07907 .49321 m
.08054 .49436 L
s
1 .42 0 r
.07907 .49321 m
.07595 .49038 L
s
.09 0 1 r
.07907 .49321 m
.08004 .49328 L
s
.385 1 0 r
.07907 .49321 m
.07491 .49051 L
s
.651 1 0 r
.07907 .49321 m
.08252 .5003 L
s
0 1 .477 r
.07907 .49321 m
.08555 .49701 L
s
.975 1 0 r
.07907 .49321 m
.07657 .49402 L
s
0 .573 1 r
.07907 .49321 m
.07485 .49249 L
s
0 1 .807 r
.07409 .48746 m
.07063 .48225 L
s
0 1 .588 r
.07409 .48746 m
.07646 .49218 L
s
1 .868 0 r
.07409 .48746 m
.07595 .49038 L
s
0 .79 1 r
.07409 .48746 m
.06936 .48429 L
s
.184 1 0 r
.07409 .48746 m
.07491 .49051 L
s
0 1 .029 r
.07409 .48746 m
.06895 .4839 L
s
0 .194 1 r
.07063 .48225 m
.06786 .47919 L
s
.649 1 0 r
.07063 .48225 m
.07149 .48621 L
s
0 .935 1 r
.07063 .48225 m
.06936 .48429 L
s
.596 1 0 r
.07063 .48225 m
.06515 .4802 L
s
.769 1 0 r
.07063 .48225 m
.06895 .4839 L
s
0 1 .717 r
.07063 .48225 m
.06463 .47976 L
s
0 1 .794 r
.06786 .47919 m
.06836 .47709 L
s
0 1 .568 r
.06786 .47919 m
.06797 .48184 L
s
.075 1 0 r
.06786 .47919 m
.06515 .4802 L
s
0 .758 1 r
.06786 .47919 m
.06463 .47976 L
s
.911 1 0 r
.06786 .47919 m
.06476 .47691 L
s
0 .809 1 r
.06836 .47709 m
.06643 .47889 L
s
0 1 .203 r
.06836 .47709 m
.06679 .47643 L
s
.888 1 0 r
.06836 .47709 m
.06476 .47691 L
s
.962 1 0 r
.0798 .48866 m
.0799 .49311 L
s
0 1 .756 r
.0798 .48866 m
.08045 .48595 L
s
1 .134 0 r
.0798 .48866 m
.07739 .48431 L
s
.361 1 0 r
.0798 .48866 m
.08028 .4946 L
s
0 .283 1 r
.0798 .48866 m
.07782 .48442 L
s
0 1 .375 r
.0798 .48866 m
.08149 .49299 L
s
1 .641 0 r
.0798 .48866 m
.08117 .48192 L
s
1 .138 0 r
.0798 .48866 m
.08005 .48172 L
s
.186 1 0 r
.0798 .48866 m
.08293 .49778 L
s
0 .973 1 r
.0798 .48866 m
.07533 .4864 L
s
.38 1 0 r
.0798 .48866 m
.0739 .4857 L
s
.855 1 0 r
.0798 .48866 m
.07605 .49248 L
s
1 .091 0 r
.0799 .49311 m
.07448 .48754 L
s
1 .389 0 r
.0799 .49311 m
.08155 .49558 L
s
0 1 .845 r
.0799 .49311 m
.08028 .4946 L
s
.344 1 0 r
.0799 .49311 m
.07648 .49056 L
s
0 .949 1 r
.0799 .49311 m
.08149 .49299 L
s
0 1 .181 r
.0799 .49311 m
.0765 .49011 L
s
.474 1 0 r
.0799 .49311 m
.08475 .49977 L
s
0 .345 1 r
.0799 .49311 m
.08293 .49778 L
s
0 .323 1 r
.0799 .49311 m
.07614 .49455 L
s
0 1 .975 r
.0799 .49311 m
.07605 .49248 L
s
.231 1 0 r
.07448 .48754 m
.0696 .48247 L
s
0 .369 1 r
.07448 .48754 m
.07646 .49218 L
s
.515 1 0 r
.07448 .48754 m
.07648 .49056 L
s
0 1 .693 r
.07448 .48754 m
.07088 .48418 L
s
0 .098 1 r
.07448 .48754 m
.0765 .49011 L
s
0 .596 1 r
.07448 .48754 m
.07064 .48369 L
s
1 .724 0 r
.0696 .48247 m
.06824 .47887 L
s
1 .491 0 r
.0696 .48247 m
.07149 .48621 L
s
0 1 .831 r
.0696 .48247 m
.07088 .48418 L
s
1 .426 0 r
.0696 .48247 m
.06642 .4798 L
s
0 .024 1 r
.0696 .48247 m
.07064 .48369 L
s
0 1 .39 r
.0696 .48247 m
.06649 .4792 L
s
0 1 .795 r
.06824 .47887 m
.06555 .47731 L
s
0 .373 1 r
.06824 .47887 m
.06797 .48184 L
s
0 1 .663 r
.06824 .47887 m
.06642 .4798 L
s
0 .318 1 r
.06824 .47887 m
.06649 .4792 L
s
.055 0 1 r
.06824 .47887 m
.06575 .47663 L
s
0 .025 1 r
.06555 .47731 m
.06643 .47889 L
s
.698 1 0 r
.06555 .47731 m
.06686 .47703 L
s
.835 1 0 r
.06555 .47731 m
.06575 .47663 L
s
0 1 .962 r
.08027 .48877 m
.07969 .49335 L
s
1 .188 0 r
.08027 .48877 m
.08045 .48595 L
s
.697 1 0 r
.08027 .48877 m
.07792 .48473 L
s
1 .629 0 r
.08027 .48877 m
.08074 .49468 L
s
0 .332 1 r
.08027 .48877 m
.07837 .48464 L
s
0 .879 1 r
.08027 .48877 m
.08116 .49332 L
s
1 .863 0 r
.08027 .48877 m
.0819 .48206 L
s
0 1 .018 r
.08027 .48877 m
.08209 .48186 L
s
0 1 .353 r
.08027 .48877 m
.08458 .49745 L
s
.166 0 1 r
.08027 .48877 m
.07502 .48659 L
s
.835 1 0 r
.08027 .48877 m
.07404 .48605 L
s
0 .466 1 r
.08027 .48877 m
.07792 .49247 L
s
1 .839 0 r
.07969 .49335 m
.07287 .48835 L
s
1 .268 0 r
.07969 .49335 m
.08155 .49558 L
s
1 .65 0 r
.07969 .49335 m
.08074 .49468 L
s
0 .397 1 r
.07969 .49335 m
.07529 .49116 L
s
1 .827 0 r
.07969 .49335 m
.08116 .49332 L
s
1 .557 0 r
.07969 .49335 m
.07472 .49121 L
s
0 1 .807 r
.07969 .49335 m
.08368 .49993 L
s
.009 0 1 r
.07969 .49335 m
.08458 .49745 L
s
.983 1 0 r
.07969 .49335 m
.07573 .49461 L
s
0 .375 1 r
.07969 .49335 m
.07792 .49247 L
s
0 .911 1 r
.07287 .48835 m
.06769 .48335 L
s
0 .989 1 r
.07287 .48835 m
.07646 .49218 L
s
0 .787 1 r
.07287 .48835 m
.07529 .49116 L
s
0 .45 1 r
.07287 .48835 m
.06884 .48531 L
s
.928 1 0 r
.07287 .48835 m
.07472 .49121 L
s
0 1 .63 r
.07287 .48835 m
.06858 .48503 L
s
0 1 .865 r
.06769 .48335 m
.06308 .48007 L
s
0 1 .624 r
.06769 .48335 m
.07149 .48621 L
s
.733 1 0 r
.06769 .48335 m
.06884 .48531 L
s
1 .908 0 r
.06769 .48335 m
.06319 .481 L
s
1 .476 0 r
.06769 .48335 m
.06858 .48503 L
s
.535 1 0 r
.06769 .48335 m
.06548 .48056 L
s
1 .369 0 r
.06308 .48007 m
.06306 .47796 L
s
.26 1 0 r
.06308 .48007 m
.06797 .48184 L
s
1 .255 0 r
.06308 .48007 m
.06319 .481 L
s
0 1 .209 r
.06308 .48007 m
.06548 .48056 L
s
0 .816 1 r
.06308 .48007 m
.05819 .478 L
s
0 .646 1 r
.06306 .47796 m
.06643 .47889 L
s
1 .267 0 r
.06306 .47796 m
.06121 .47744 L
s
1 .458 0 r
.06306 .47796 m
.05819 .478 L
s
0 1 .597 r
.08086 .48591 m
.08309 .49158 L
s
0 1 .762 r
.08086 .48591 m
.08045 .48595 L
s
0 1 .789 r
.08086 .48591 m
.08278 .48045 L
s
1 .522 0 r
.08086 .48591 m
.08431 .4834 L
s
0 .564 1 r
.08086 .48591 m
.07607 .48592 L
s
0 1 .625 r
.08086 .48591 m
.07741 .48869 L
s
.094 0 1 r
.08309 .49158 m
.08036 .49523 L
s
1 .597 0 r
.08309 .49158 m
.08045 .48595 L
s
0 .329 1 r
.08309 .49158 m
.08155 .49558 L
s
0 1 .168 r
.08309 .49158 m
.08431 .4834 L
s
0 .808 1 r
.08309 .49158 m
.08495 .48357 L
s
.683 1 0 r
.08309 .49158 m
.09102 .50001 L
s
0 .664 1 r
.08309 .49158 m
.08505 .49932 L
s
.885 1 0 r
.08309 .49158 m
.07741 .48869 L
s
.886 1 0 r
.08309 .49158 m
.07797 .48871 L
s
1 .056 0 r
.08309 .49158 m
.07979 .49565 L
s
1 .482 0 r
.08309 .49158 m
.07719 .49491 L
s
0 1 .544 r
.08036 .49523 m
.07519 .48931 L
s
1 .994 0 r
.08036 .49523 m
.08155 .49558 L
s
0 .107 1 r
.08036 .49523 m
.07646 .49218 L
s
0 .16 1 r
.08036 .49523 m
.08505 .49932 L
s
.086 1 0 r
.08036 .49523 m
.08247 .50176 L
s
1 .101 0 r
.08036 .49523 m
.07719 .49491 L
s
0 .998 1 r
.08036 .49523 m
.07653 .4964 L
s
0 .276 1 r
.07519 .48931 m
.07151 .48408 L
s
0 .898 1 r
.07519 .48931 m
.07646 .49218 L
s
.79 1 0 r
.07519 .48931 m
.07149 .48621 L
s
1 .676 0 r
.07151 .48408 m
.07193 .48054 L
s
0 1 .297 r
.07151 .48408 m
.07149 .48621 L
s
0 .755 1 r
.07151 .48408 m
.06797 .48184 L
s
1 .468 0 r
.07193 .48054 m
.06797 .48184 L
s
0 .472 1 r
.07193 .48054 m
.06643 .47889 L
s
0 1 .567 r
.07943 .48507 m
.08154 .49065 L
s
1 .422 0 r
.07943 .48507 m
.08045 .48595 L
s
1 .787 0 r
.07943 .48507 m
.08081 .47988 L
s
.121 0 1 r
.07943 .48507 m
.0824 .48305 L
s
.198 0 1 r
.07943 .48507 m
.07477 .48526 L
s
0 .976 1 r
.07943 .48507 m
.07554 .48765 L
s
0 .65 1 r
.08154 .49065 m
.08103 .49466 L
s
0 .888 1 r
.08154 .49065 m
.08045 .48595 L
s
0 .743 1 r
.08154 .49065 m
.08155 .49558 L
s
0 1 .18 r
.08154 .49065 m
.0824 .48305 L
s
0 .224 1 r
.08154 .49065 m
.08362 .4832 L
s
0 1 .07 r
.08154 .49065 m
.0844 .49856 L
s
0 1 .13 r
.08154 .49065 m
.08852 .49777 L
s
.306 1 0 r
.08154 .49065 m
.07554 .48765 L
s
.739 1 0 r
.08154 .49065 m
.07644 .48791 L
s
0 1 .95 r
.08154 .49065 m
.0767 .49449 L
s
0 .475 1 r
.08154 .49065 m
.07769 .49387 L
s
1 .645 0 r
.08103 .49466 m
.07437 .48949 L
s
1 .573 0 r
.08103 .49466 m
.08155 .49558 L
s
1 .998 0 r
.08103 .49466 m
.07646 .49218 L
s
0 .452 1 r
.08103 .49466 m
.08852 .49777 L
s
0 1 .598 r
.08103 .49466 m
.08436 .50097 L
s
.113 1 0 r
.08103 .49466 m
.07769 .49387 L
s
0 .931 1 r
.08103 .49466 m
.07639 .49593 L
s
1 .13 0 r
.07437 .48949 m
.06885 .48471 L
s
.385 1 0 r
.07437 .48949 m
.07646 .49218 L
s
.083 0 1 r
.07437 .48949 m
.07149 .48621 L
s
1 .972 0 r
.06885 .48471 m
.06661 .48108 L
s
0 1 .343 r
.06885 .48471 m
.07149 .48621 L
s
0 1 .98 r
.06885 .48471 m
.06797 .48184 L
s
.618 1 0 r
.06661 .48108 m
.06797 .48184 L
s
1 .311 0 r
.06661 .48108 m
.06643 .47889 L
s
1 .601 0 r
.07961 .48555 m
.08163 .49111 L
s
1 .596 0 r
.07961 .48555 m
.08045 .48595 L
s
.662 1 0 r
.07961 .48555 m
.08082 .48014 L
s
.493 1 0 r
.07961 .48555 m
.0827 .48298 L
s
0 .679 1 r
.07961 .48555 m
.07487 .4857 L
s
1 .514 0 r
.07961 .48555 m
.07611 .48839 L
s
1 .011 0 r
.08163 .49111 m
.07863 .49501 L
s
0 .117 1 r
.08163 .49111 m
.08045 .48595 L
s
.968 1 0 r
.08163 .49111 m
.08155 .49558 L
s
1 .624 0 r
.08163 .49111 m
.0827 .48298 L
s
.992 1 0 r
.08163 .49111 m
.08269 .48327 L
s
0 .87 1 r
.08163 .49111 m
.08949 .49908 L
s
.189 0 1 r
.08163 .49111 m
.08431 .49812 L
s
0 1 .149 r
.08163 .49111 m
.07611 .48839 L
s
.63 1 0 r
.08163 .49111 m
.07659 .48852 L
s
0 1 .087 r
.08163 .49111 m
.07822 .49523 L
s
0 .423 1 r
.08163 .49111 m
.07602 .49412 L
s
0 1 .542 r
.07863 .49501 m
.07294 .48964 L
s
0 1 .109 r
.07863 .49501 m
.08155 .49558 L
s
0 1 .876 r
.07863 .49501 m
.07646 .49218 L
s
.537 1 0 r
.07863 .49501 m
.08431 .49812 L
s
0 1 .577 r
.07863 .49501 m
.08182 .50131 L
s
.512 1 0 r
.07863 .49501 m
.07602 .49412 L
s
1 .189 0 r
.07863 .49501 m
.07571 .49622 L
s
.989 1 0 r
.07294 .48964 m
.06844 .48452 L
s
.32 1 0 r
.07294 .48964 m
.07646 .49218 L
s
0 1 .421 r
.07294 .48964 m
.07149 .48621 L
s
.137 0 1 r
.06844 .48452 m
.06636 .48078 L
s
0 .312 1 r
.06844 .48452 m
.07149 .48621 L
s
1 .968 0 r
.06844 .48452 m
.06797 .48184 L
s
1 .167 0 r
.06636 .48078 m
.06797 .48184 L
s
0 1 0 r
.06636 .48078 m
.06643 .47889 L
s
.58 1 0 r
.07929 .48539 m
.08082 .491 L
s
.925 1 0 r
.07929 .48539 m
.08045 .48595 L
s
.209 1 0 r
.07929 .48539 m
.08026 .4801 L
s
0 1 .804 r
.07929 .48539 m
.08253 .48331 L
s
.122 1 0 r
.07929 .48539 m
.0751 .48566 L
s
.264 1 0 r
.07929 .48539 m
.07604 .48799 L
s
0 1 .875 r
.08082 .491 m
.07902 .49521 L
s
0 .957 1 r
.08082 .491 m
.08045 .48595 L
s
0 .785 1 r
.08082 .491 m
.08155 .49558 L
s
.62 1 0 r
.08082 .491 m
.08253 .48331 L
s
0 .666 1 r
.08082 .491 m
.08343 .48313 L
s
1 .878 0 r
.08082 .491 m
.08649 .4983 L
s
.866 1 0 r
.08082 .491 m
.08269 .49911 L
s
1 .733 0 r
.08082 .491 m
.07604 .48799 L
s
0 1 .136 r
.08082 .491 m
.07797 .48808 L
s
.217 1 0 r
.08082 .491 m
.07711 .49467 L
s
.057 0 1 r
.08082 .491 m
.07518 .49445 L
s
0 .633 1 r
.07902 .49521 m
.07467 .4895 L
s
0 1 .678 r
.07902 .49521 m
.08155 .49558 L
s
.513 1 0 r
.07902 .49521 m
.07646 .49218 L
s
0 .516 1 r
.07902 .49521 m
.08269 .49911 L
s
.614 1 0 r
.07902 .49521 m
.08338 .50125 L
s
0 .006 1 r
.07902 .49521 m
.07518 .49445 L
s
.191 1 0 r
.07902 .49521 m
.07632 .49617 L
s
0 .034 1 r
.07467 .4895 m
.07369 .48393 L
s
0 .319 1 r
.07467 .4895 m
.07646 .49218 L
s
.434 1 0 r
.07467 .4895 m
.07149 .48621 L
s
.864 1 0 r
.07369 .48393 m
.06749 .48115 L
s
.126 1 0 r
.07369 .48393 m
.07149 .48621 L
s
0 1 .258 r
.07369 .48393 m
.06797 .48184 L
s
.642 1 0 r
.06749 .48115 m
.06797 .48184 L
s
0 1 .504 r
.06749 .48115 m
.06643 .47889 L
s
.053 1 0 r
.08011 .48503 m
.08166 .4908 L
s
0 .144 1 r
.08011 .48503 m
.08045 .48595 L
s
1 .235 0 r
.08011 .48503 m
.08125 .47991 L
s
1 .348 0 r
.08011 .48503 m
.0849 .48286 L
s
0 1 .751 r
.08011 .48503 m
.07523 .48526 L
s
1 .197 0 r
.08011 .48503 m
.0766 .48757 L
s
0 .012 1 r
.08166 .4908 m
.07977 .49498 L
s
1 .376 0 r
.08166 .4908 m
.08045 .48595 L
s
0 1 .072 r
.08166 .4908 m
.08155 .49558 L
s
.72 1 0 r
.08166 .4908 m
.0849 .48286 L
s
0 1 .497 r
.08166 .4908 m
.08267 .48308 L
s
0 1 .899 r
.08166 .4908 m
.08729 .49879 L
s
.756 1 0 r
.08166 .4908 m
.08407 .49878 L
s
.825 1 0 r
.08166 .4908 m
.0766 .48757 L
s
0 .648 1 r
.08166 .4908 m
.07624 .48815 L
s
1 .899 0 r
.08166 .4908 m
.07805 .49478 L
s
0 1 .373 r
.08166 .4908 m
.07719 .49404 L
s
0 1 .152 r
.07977 .49498 m
.07451 .48926 L
s
1 .155 0 r
.07977 .49498 m
.08155 .49558 L
s
.362 1 0 r
.07977 .49498 m
.07646 .49218 L
s
.103 0 1 r
.07977 .49498 m
.08407 .49878 L
s
0 .166 1 r
.07977 .49498 m
.08273 .50147 L
s
.671 1 0 r
.07977 .49498 m
.07719 .49404 L
s
1 .509 0 r
.07977 .49498 m
.07557 .49647 L
s
0 .654 1 r
.07451 .48926 m
.07115 .48396 L
s
0 1 .732 r
.07451 .48926 m
.07646 .49218 L
s
.079 0 1 r
.07451 .48926 m
.07149 .48621 L
s
0 1 .936 r
.07115 .48396 m
.06978 .4803 L
s
0 1 .783 r
.07115 .48396 m
.07149 .48621 L
s
0 .038 1 r
.07115 .48396 m
.06797 .48184 L
s
0 .625 1 r
.06978 .4803 m
.06797 .48184 L
s
0 1 .125 r
.06978 .4803 m
.06643 .47889 L
s
0 1 .945 r
.08165 .48586 m
.08273 .49107 L
s
0 1 .149 r
.08165 .48586 m
.08045 .48595 L
s
0 .196 1 r
.08165 .48586 m
.08342 .48081 L
s
0 .442 1 r
.08165 .48586 m
.08516 .48358 L
s
0 1 .308 r
.08165 .48586 m
.07694 .48615 L
s
.94 1 0 r
.08165 .48586 m
.07906 .48878 L
s
1 .896 0 r
.08273 .49107 m
.07931 .49504 L
s
1 .226 0 r
.08273 .49107 m
.08045 .48595 L
s
.336 1 0 r
.08273 .49107 m
.08155 .49558 L
s
0 0 1 r
.08273 .49107 m
.08516 .48358 L
s
1 .363 0 r
.08273 .49107 m
.08778 .48322 L
s
0 .972 1 r
.08273 .49107 m
.08622 .49911 L
s
.739 1 0 r
.08273 .49107 m
.08402 .4991 L
s
1 .93 0 r
.08273 .49107 m
.07906 .48878 L
s
1 .483 0 r
.08273 .49107 m
.07881 .48821 L
s
0 1 .652 r
.08273 .49107 m
.07954 .4946 L
s
1 .9 0 r
.08273 .49107 m
.07684 .49432 L
s
1 .97 0 r
.07931 .49504 m
.07409 .48932 L
s
0 .419 1 r
.07931 .49504 m
.08155 .49558 L
s
.159 1 0 r
.07931 .49504 m
.07646 .49218 L
s
.102 0 1 r
.07931 .49504 m
.08402 .4991 L
s
0 1 .652 r
.07931 .49504 m
.08208 .50152 L
s
0 .034 1 r
.07931 .49504 m
.07684 .49432 L
s
.833 1 0 r
.07931 .49504 m
.07589 .49613 L
s
0 1 0 r
.07409 .48932 m
.06943 .48452 L
s
0 .437 1 r
.07409 .48932 m
.07646 .49218 L
s
0 1 .841 r
.07409 .48932 m
.07149 .48621 L
s
.55 1 0 r
.06943 .48452 m
.06935 .48064 L
s
.921 1 0 r
.06943 .48452 m
.07149 .48621 L
s
0 .047 1 r
.06943 .48452 m
.06797 .48184 L
s
0 1 .648 r
.06935 .48064 m
.06797 .48184 L
s
.647 1 0 r
.06935 .48064 m
.06643 .47889 L
s
0 1 .02 r
.08045 .48595 m
.08155 .49558 L
s
.028 1 0 r
.08045 .48595 m
.07756 .48467 L
s
0 .215 1 r
.08045 .48595 m
.07782 .48442 L
s
0 1 .297 r
.08045 .48595 m
.07837 .48464 L
s
.141 1 0 r
.08045 .48595 m
.08278 .48045 L
s
1 .039 0 r
.08045 .48595 m
.08081 .47988 L
s
0 .153 1 r
.08045 .48595 m
.08082 .48014 L
s
1 .568 0 r
.08045 .48595 m
.08026 .4801 L
s
1 .67 0 r
.08045 .48595 m
.08125 .47991 L
s
0 .332 1 r
.08045 .48595 m
.08342 .48081 L
s
1 .018 0 r
.08045 .48595 m
.08495 .48357 L
s
1 .705 0 r
.08045 .48595 m
.08362 .4832 L
s
0 1 .82 r
.08045 .48595 m
.08269 .48327 L
s
1 .911 0 r
.08045 .48595 m
.08343 .48313 L
s
1 .306 0 r
.08045 .48595 m
.08267 .48308 L
s
.182 1 0 r
.08045 .48595 m
.08778 .48322 L
s
1 .341 0 r
.08045 .48595 m
.08743 .48573 L
s
0 .949 1 r
.08045 .48595 m
.08176 .48217 L
s
0 1 .432 r
.08045 .48595 m
.08117 .48192 L
s
0 .888 1 r
.08045 .48595 m
.0819 .48206 L
s
0 .88 1 r
.08045 .48595 m
.07607 .48592 L
s
1 .871 0 r
.08045 .48595 m
.07477 .48526 L
s
.872 1 0 r
.08045 .48595 m
.07487 .4857 L
s
1 .39 0 r
.08045 .48595 m
.0751 .48566 L
s
1 .525 0 r
.08045 .48595 m
.07523 .48526 L
s
0 1 .626 r
.08045 .48595 m
.07694 .48615 L
s
0 .799 1 r
.08045 .48595 m
.07797 .48871 L
s
0 1 .678 r
.08045 .48595 m
.07644 .48791 L
s
0 .727 1 r
.08045 .48595 m
.07659 .48852 L
s
.09 0 1 r
.08045 .48595 m
.07797 .48808 L
s
.399 1 0 r
.08045 .48595 m
.07624 .48815 L
s
0 1 .311 r
.08045 .48595 m
.07881 .48821 L
s
.047 1 0 r
.08045 .48595 m
.078 .49014 L
s
0 .699 1 r
.08045 .48595 m
.07448 .48642 L
s
0 .518 1 r
.08045 .48595 m
.07533 .4864 L
s
0 .949 1 r
.08045 .48595 m
.07502 .48659 L
s
0 1 .166 r
.08155 .49558 m
.07646 .49218 L
s
0 1 .51 r
.08155 .49558 m
.08054 .49436 L
s
.841 1 0 r
.08155 .49558 m
.08028 .4946 L
s
0 1 .446 r
.08155 .49558 m
.08074 .49468 L
s
0 1 .381 r
.08155 .49558 m
.08743 .48573 L
s
.911 1 0 r
.08155 .49558 m
.09102 .50001 L
s
.653 1 0 r
.08155 .49558 m
.0844 .49856 L
s
1 .792 0 r
.08155 .49558 m
.08949 .49908 L
s
0 1 .926 r
.08155 .49558 m
.08649 .4983 L
s
.26 1 0 r
.08155 .49558 m
.08729 .49879 L
s
.476 1 0 r
.08155 .49558 m
.08622 .49911 L
s
0 .6 1 r
.08155 .49558 m
.08247 .50176 L
s
0 1 .336 r
.08155 .49558 m
.08436 .50097 L
s
1 .502 0 r
.08155 .49558 m
.08182 .50131 L
s
0 1 .079 r
.08155 .49558 m
.08338 .50125 L
s
0 1 .433 r
.08155 .49558 m
.08273 .50147 L
s
1 .494 0 r
.08155 .49558 m
.08208 .50152 L
s
.124 1 0 r
.08155 .49558 m
.08042 .50068 L
s
1 .07 0 r
.08155 .49558 m
.08252 .5003 L
s
.152 1 0 r
.08155 .49558 m
.08475 .49977 L
s
1 .081 0 r
.08155 .49558 m
.08368 .49993 L
s
.706 1 0 r
.08155 .49558 m
.078 .49014 L
s
1 .81 0 r
.08155 .49558 m
.07979 .49565 L
s
1 .683 0 r
.08155 .49558 m
.0767 .49449 L
s
.175 0 1 r
.08155 .49558 m
.07822 .49523 L
s
1 .369 0 r
.08155 .49558 m
.07711 .49467 L
s
0 1 .348 r
.08155 .49558 m
.07805 .49478 L
s
0 .664 1 r
.08155 .49558 m
.07954 .4946 L
s
1 .796 0 r
.08155 .49558 m
.07653 .4964 L
s
.564 1 0 r
.08155 .49558 m
.07639 .49593 L
s
1 .681 0 r
.08155 .49558 m
.07571 .49622 L
s
.853 1 0 r
.08155 .49558 m
.07632 .49617 L
s
1 .118 0 r
.08155 .49558 m
.07557 .49647 L
s
0 1 .229 r
.08155 .49558 m
.07589 .49613 L
s
.339 1 0 r
.08155 .49558 m
.07431 .49461 L
s
0 1 .001 r
.08155 .49558 m
.07657 .49402 L
s
1 .175 0 r
.08155 .49558 m
.07614 .49455 L
s
.155 1 0 r
.08155 .49558 m
.07573 .49461 L
s
0 1 .515 r
.07646 .49218 m
.07149 .48621 L
s
0 1 .996 r
.07646 .49218 m
.07595 .49038 L
s
.522 1 0 r
.07646 .49218 m
.07648 .49056 L
s
1 .021 0 r
.07646 .49218 m
.07529 .49116 L
s
0 1 .231 r
.07646 .49218 m
.08042 .50068 L
s
.476 1 0 r
.07646 .49218 m
.07431 .49461 L
s
.553 1 0 r
.07149 .48621 m
.06797 .48184 L
s
0 .969 1 r
.07149 .48621 m
.06936 .48429 L
s
0 .112 1 r
.07149 .48621 m
.07088 .48418 L
s
.006 1 0 r
.07149 .48621 m
.06884 .48531 L
s
0 1 .618 r
.06797 .48184 m
.06643 .47889 L
s
.552 1 0 r
.06797 .48184 m
.06515 .4802 L
s
0 .353 1 r
.06797 .48184 m
.06642 .4798 L
s
.616 1 0 r
.06797 .48184 m
.06319 .481 L
s
0 .605 1 r
.06643 .47889 m
.06679 .47643 L
s
0 .204 1 r
.06643 .47889 m
.06686 .47703 L
s
0 .306 1 r
.06643 .47889 m
.06121 .47744 L
s
1 .579 0 r
.07649 .48454 m
.07756 .48467 L
s
.198 0 1 r
.07649 .48454 m
.08052 .48213 L
s
0 1 .421 r
.07649 .48454 m
.07329 .48587 L
s
1 .439 0 r
.07739 .48431 m
.07782 .48442 L
s
0 1 .496 r
.07739 .48431 m
.08005 .48172 L
s
0 .134 1 r
.07739 .48431 m
.0739 .4857 L
s
.035 0 1 r
.07792 .48473 m
.07837 .48464 L
s
0 .105 1 r
.07792 .48473 m
.08209 .48186 L
s
0 .343 1 r
.07792 .48473 m
.07404 .48605 L
s
0 1 .54 r
.08054 .49436 m
.08004 .49328 L
s
.604 1 0 r
.08054 .49436 m
.08252 .5003 L
s
0 1 .828 r
.08054 .49436 m
.08555 .49701 L
s
0 1 .815 r
.08054 .49436 m
.07657 .49402 L
s
0 1 .568 r
.08054 .49436 m
.07485 .49249 L
s
1 .395 0 r
.07595 .49038 m
.07491 .49051 L
s
0 .035 1 r
.06936 .48429 m
.06895 .4839 L
s
0 1 .798 r
.06515 .4802 m
.06463 .47976 L
s
.434 1 0 r
.07756 .48467 m
.08176 .48217 L
s
1 .064 0 r
.07756 .48467 m
.08052 .48213 L
s
0 .93 1 r
.07756 .48467 m
.07448 .48642 L
s
.044 1 0 r
.07756 .48467 m
.07329 .48587 L
s
1 .801 0 r
.08028 .4946 m
.08149 .49299 L
s
0 .017 1 r
.08028 .4946 m
.08475 .49977 L
s
0 .634 1 r
.08028 .4946 m
.08293 .49778 L
s
0 .934 1 r
.08028 .4946 m
.07614 .49455 L
s
0 1 .677 r
.08028 .4946 m
.07605 .49248 L
s
0 1 .036 r
.07648 .49056 m
.0765 .49011 L
s
.764 1 0 r
.07088 .48418 m
.07064 .48369 L
s
0 .631 1 r
.06642 .4798 m
.06649 .4792 L
s
0 1 .864 r
.07782 .48442 m
.08117 .48192 L
s
.875 1 0 r
.07782 .48442 m
.08005 .48172 L
s
0 1 .051 r
.07782 .48442 m
.07533 .4864 L
s
.1 1 0 r
.07782 .48442 m
.0739 .4857 L
s
1 .523 0 r
.08074 .49468 m
.08116 .49332 L
s
.13 0 1 r
.08074 .49468 m
.08368 .49993 L
s
0 1 .304 r
.08074 .49468 m
.08458 .49745 L
s
1 .896 0 r
.08074 .49468 m
.07573 .49461 L
s
0 1 .497 r
.08074 .49468 m
.07792 .49247 L
s
.037 1 0 r
.07529 .49116 m
.07472 .49121 L
s
0 .553 1 r
.06884 .48531 m
.06858 .48503 L
s
0 .526 1 r
.06319 .481 m
.06548 .48056 L
s
0 1 .965 r
.07837 .48464 m
.0819 .48206 L
s
1 .725 0 r
.07837 .48464 m
.08209 .48186 L
s
.756 1 0 r
.07837 .48464 m
.07502 .48659 L
s
0 .126 1 r
.07837 .48464 m
.07404 .48605 L
s
0 .992 1 r
.08004 .49328 m
.08555 .49701 L
s
1 .502 0 r
.08004 .49328 m
.07485 .49249 L
s
.389 1 0 r
.08149 .49299 m
.08293 .49778 L
s
0 .127 1 r
.08149 .49299 m
.07605 .49248 L
s
0 .076 1 r
.08116 .49332 m
.08458 .49745 L
s
.876 1 0 r
.08116 .49332 m
.07792 .49247 L
s
1 .49 0 r
.07 .48891 m
.06937 .49061 L
s
.146 0 1 r
.07 .48891 m
.07348 .48904 L
s
1 .994 0 r
.07 .48891 m
.07064 .48597 L
s
1 .371 0 r
.07 .48891 m
.07017 .49238 L
s
1 .723 0 r
.07 .48891 m
.06982 .48704 L
s
0 .595 1 r
.07 .48891 m
.06904 .49113 L
s
.38 1 0 r
.07 .48891 m
.07448 .48642 L
s
0 1 .078 r
.07 .48891 m
.07329 .48587 L
s
1 .868 0 r
.07 .48891 m
.07485 .49249 L
s
.981 1 0 r
.07 .48891 m
.06699 .4891 L
s
0 .836 1 r
.07 .48891 m
.06544 .48802 L
s
0 1 .133 r
.07 .48891 m
.06534 .49125 L
s
.748 1 0 r
.06937 .49061 m
.06338 .4864 L
s
.642 1 0 r
.06937 .49061 m
.07271 .49364 L
s
0 1 .086 r
.06937 .49061 m
.07017 .49238 L
s
.179 0 1 r
.06937 .49061 m
.06898 .48794 L
s
0 1 .761 r
.06937 .49061 m
.06904 .49113 L
s
0 1 .054 r
.06937 .49061 m
.06434 .488 L
s
0 .814 1 r
.06937 .49061 m
.07657 .49402 L
s
0 .786 1 r
.06937 .49061 m
.07485 .49249 L
s
1 .411 0 r
.06937 .49061 m
.06635 .4928 L
s
1 .715 0 r
.06937 .49061 m
.06534 .49125 L
s
.904 1 0 r
.06338 .4864 m
.05993 .48297 L
s
0 .647 1 r
.06338 .4864 m
.06738 .48975 L
s
1 .289 0 r
.06338 .4864 m
.06898 .48794 L
s
1 .877 0 r
.06338 .4864 m
.0589 .48402 L
s
0 .326 1 r
.06338 .4864 m
.06434 .488 L
s
.765 1 0 r
.06338 .4864 m
.05777 .4839 L
s
0 .644 1 r
.05993 .48297 m
.05348 .48085 L
s
.17 0 1 r
.05993 .48297 m
.06186 .48526 L
s
1 .487 0 r
.05993 .48297 m
.0589 .48402 L
s
.988 1 0 r
.05993 .48297 m
.05287 .48173 L
s
0 1 .97 r
.05993 .48297 m
.05777 .4839 L
s
0 1 .316 r
.05993 .48297 m
.05285 .48137 L
s
0 1 .204 r
.05348 .48085 m
.05183 .47932 L
s
1 .556 0 r
.05348 .48085 m
.0567 .48236 L
s
0 .499 1 r
.05348 .48085 m
.05287 .48173 L
s
0 1 .08 r
.05348 .48085 m
.05285 .48137 L
s
0 .715 1 r
.05348 .48085 m
.05062 .47867 L
s
0 1 .521 r
.05183 .47932 m
.05446 .48067 L
s
0 .877 1 r
.05183 .47932 m
.04969 .47887 L
s
0 1 .641 r
.05183 .47932 m
.05062 .47867 L
s
0 1 .887 r
.07239 .48902 m
.07046 .49022 L
s
0 .239 1 r
.07239 .48902 m
.07348 .48904 L
s
0 1 .079 r
.07239 .48902 m
.06981 .48623 L
s
0 1 .537 r
.07239 .48902 m
.07442 .49211 L
s
0 .627 1 r
.07239 .48902 m
.07094 .48703 L
s
0 1 .097 r
.07239 .48902 m
.07578 .4911 L
s
0 1 .595 r
.07239 .48902 m
.07533 .4864 L
s
1 .85 0 r
.07239 .48902 m
.0739 .4857 L
s
0 1 .668 r
.07239 .48902 m
.07605 .49248 L
s
.007 1 0 r
.07239 .48902 m
.06817 .48923 L
s
0 .192 1 r
.07239 .48902 m
.0667 .48816 L
s
0 .592 1 r
.07239 .48902 m
.06785 .49145 L
s
1 .415 0 r
.07046 .49022 m
.06379 .48562 L
s
1 .071 0 r
.07046 .49022 m
.07271 .49364 L
s
1 .602 0 r
.07046 .49022 m
.07442 .49211 L
s
0 1 .659 r
.07046 .49022 m
.06544 .48737 L
s
.804 1 0 r
.07046 .49022 m
.07578 .4911 L
s
1 .872 0 r
.07046 .49022 m
.06398 .48729 L
s
1 .106 0 r
.07046 .49022 m
.07614 .49455 L
s
.675 1 0 r
.07046 .49022 m
.07605 .49248 L
s
0 .236 1 r
.07046 .49022 m
.06775 .4928 L
s
0 .851 1 r
.07046 .49022 m
.06785 .49145 L
s
0 .397 1 r
.06379 .48562 m
.05661 .4827 L
s
.107 1 0 r
.06379 .48562 m
.06738 .48975 L
s
0 .216 1 r
.06379 .48562 m
.06544 .48737 L
s
.15 0 1 r
.06379 .48562 m
.05986 .48322 L
s
0 .849 1 r
.06379 .48562 m
.06398 .48729 L
s
.297 1 0 r
.06379 .48562 m
.05886 .48276 L
s
0 .75 1 r
.05661 .4827 m
.05133 .481 L
s
0 .861 1 r
.05661 .4827 m
.06186 .48526 L
s
0 1 .028 r
.05661 .4827 m
.05986 .48322 L
s
0 1 .225 r
.05661 .4827 m
.05445 .4806 L
s
0 .975 1 r
.05661 .4827 m
.05886 .48276 L
s
1 .152 0 r
.05661 .4827 m
.05093 .48077 L
s
0 .155 1 r
.05133 .481 m
.04964 .47994 L
s
.727 1 0 r
.05133 .481 m
.0567 .48236 L
s
1 .512 0 r
.05133 .481 m
.05445 .4806 L
s
.827 1 0 r
.05133 .481 m
.05093 .48077 L
s
1 .672 0 r
.05133 .481 m
.04973 .47949 L
s
1 .315 0 r
.04964 .47994 m
.05446 .48067 L
s
0 1 .747 r
.04964 .47994 m
.04969 .47919 L
s
.663 1 0 r
.04964 .47994 m
.04973 .47949 L
s
.125 0 1 r
.07139 .48937 m
.06951 .49067 L
s
.771 1 0 r
.07139 .48937 m
.07348 .48904 L
s
1 .342 0 r
.07139 .48937 m
.06901 .48673 L
s
1 .689 0 r
.07139 .48937 m
.0722 .49241 L
s
0 1 .424 r
.07139 .48937 m
.07065 .48743 L
s
1 .264 0 r
.07139 .48937 m
.07243 .49163 L
s
0 .225 1 r
.07139 .48937 m
.07502 .48659 L
s
0 1 .513 r
.07139 .48937 m
.07404 .48605 L
s
0 1 .324 r
.07139 .48937 m
.07792 .49247 L
s
1 .744 0 r
.07139 .48937 m
.06732 .48942 L
s
.128 0 1 r
.07139 .48937 m
.06558 .48856 L
s
1 .482 0 r
.07139 .48937 m
.06747 .49174 L
s
0 .272 1 r
.06951 .49067 m
.06154 .48664 L
s
.012 1 0 r
.06951 .49067 m
.07271 .49364 L
s
0 1 .063 r
.06951 .49067 m
.0722 .49241 L
s
0 1 .78 r
.06951 .49067 m
.06346 .48852 L
s
0 1 .406 r
.06951 .49067 m
.07243 .49163 L
s
.947 1 0 r
.06951 .49067 m
.06261 .48821 L
s
1 .608 0 r
.06951 .49067 m
.07573 .49461 L
s
0 .275 1 r
.06951 .49067 m
.07792 .49247 L
s
.487 1 0 r
.06951 .49067 m
.06698 .49304 L
s
.032 1 0 r
.06951 .49067 m
.06747 .49174 L
s
0 1 .41 r
.06154 .48664 m
.05622 .48323 L
s
0 1 .962 r
.06154 .48664 m
.06738 .48975 L
s
0 .88 1 r
.06154 .48664 m
.06346 .48852 L
s
.148 1 0 r
.06154 .48664 m
.05749 .48434 L
s
0 .875 1 r
.06154 .48664 m
.06261 .48821 L
s
1 .39 0 r
.06154 .48664 m
.05715 .48365 L
s
1 .402 0 r
.05622 .48323 m
.05249 .48098 L
s
0 .577 1 r
.05622 .48323 m
.06186 .48526 L
s
0 1 .704 r
.05622 .48323 m
.05749 .48434 L
s
1 .956 0 r
.05622 .48323 m
.05142 .48162 L
s
0 .794 1 r
.05622 .48323 m
.05715 .48365 L
s
0 1 .597 r
.05622 .48323 m
.05456 .48103 L
s
.389 1 0 r
.05249 .48098 m
.0548 .47969 L
s
0 .083 1 r
.05249 .48098 m
.0567 .48236 L
s
0 .61 1 r
.05249 .48098 m
.05142 .48162 L
s
0 1 .675 r
.05249 .48098 m
.05456 .48103 L
s
.089 1 0 r
.05249 .48098 m
.05089 .47943 L
s
0 1 .678 r
.0548 .47969 m
.05446 .48067 L
s
.927 1 0 r
.0548 .47969 m
.05471 .47854 L
s
.28 1 0 r
.0548 .47969 m
.05089 .47943 L
s
0 .189 1 r
.07305 .48917 m
.07433 .49233 L
s
0 .906 1 r
.07305 .48917 m
.07348 .48904 L
s
0 1 .825 r
.07305 .48917 m
.07607 .48592 L
s
.183 1 0 r
.07305 .48917 m
.07741 .48869 L
s
.666 1 0 r
.07305 .48917 m
.0692 .49002 L
s
1 .229 0 r
.07305 .48917 m
.06998 .49182 L
s
0 .55 1 r
.07433 .49233 m
.07182 .49287 L
s
0 .749 1 r
.07433 .49233 m
.07348 .48904 L
s
.009 0 1 r
.07433 .49233 m
.07271 .49364 L
s
0 1 .391 r
.07433 .49233 m
.07741 .48869 L
s
0 .394 1 r
.07433 .49233 m
.07797 .48871 L
s
0 1 .631 r
.07433 .49233 m
.07979 .49565 L
s
.102 1 0 r
.07433 .49233 m
.07719 .49491 L
s
1 .049 0 r
.07433 .49233 m
.06998 .49182 L
s
0 .836 1 r
.07433 .49233 m
.07163 .49187 L
s
0 .462 1 r
.07433 .49233 m
.07236 .49529 L
s
0 1 .463 r
.07433 .49233 m
.06943 .49424 L
s
1 .512 0 r
.07182 .49287 m
.0664 .48774 L
s
0 .313 1 r
.07182 .49287 m
.07271 .49364 L
s
1 .085 0 r
.07182 .49287 m
.06738 .48975 L
s
0 1 .792 r
.07182 .49287 m
.07719 .49491 L
s
1 .892 0 r
.07182 .49287 m
.07653 .4964 L
s
0 .012 1 r
.07182 .49287 m
.06943 .49424 L
s
1 .781 0 r
.07182 .49287 m
.06854 .49521 L
s
0 1 .095 r
.0664 .48774 m
.05964 .48454 L
s
0 1 .429 r
.0664 .48774 m
.06738 .48975 L
s
.61 1 0 r
.0664 .48774 m
.06186 .48526 L
s
0 1 .371 r
.05964 .48454 m
.05741 .48218 L
s
.034 0 1 r
.05964 .48454 m
.06186 .48526 L
s
.241 1 0 r
.05964 .48454 m
.0567 .48236 L
s
1 .58 0 r
.05741 .48218 m
.0567 .48236 L
s
.352 1 0 r
.05741 .48218 m
.05446 .48067 L
s
0 .677 1 r
.07152 .48809 m
.07323 .49127 L
s
0 1 .206 r
.07152 .48809 m
.07348 .48904 L
s
0 1 .551 r
.07152 .48809 m
.07477 .48526 L
s
0 1 .278 r
.07152 .48809 m
.07554 .48765 L
s
0 1 .324 r
.07152 .48809 m
.0678 .48923 L
s
0 .058 1 r
.07152 .48809 m
.06775 .49042 L
s
0 .439 1 r
.07323 .49127 m
.07137 .49212 L
s
0 .533 1 r
.07323 .49127 m
.07348 .48904 L
s
.352 1 0 r
.07323 .49127 m
.07271 .49364 L
s
1 .169 0 r
.07323 .49127 m
.07554 .48765 L
s
1 .116 0 r
.07323 .49127 m
.07644 .48791 L
s
.134 0 1 r
.07323 .49127 m
.0767 .49449 L
s
0 1 .365 r
.07323 .49127 m
.07769 .49387 L
s
1 .897 0 r
.07323 .49127 m
.06775 .49042 L
s
1 .907 0 r
.07323 .49127 m
.06848 .49077 L
s
1 .854 0 r
.07323 .49127 m
.06866 .49399 L
s
1 .333 0 r
.07323 .49127 m
.06861 .49329 L
s
0 .147 1 r
.07137 .49212 m
.06469 .48761 L
s
0 1 .065 r
.07137 .49212 m
.07271 .49364 L
s
1 .717 0 r
.07137 .49212 m
.06738 .48975 L
s
.141 0 1 r
.07137 .49212 m
.07769 .49387 L
s
0 .862 1 r
.07137 .49212 m
.07639 .49593 L
s
.573 1 0 r
.07137 .49212 m
.06861 .49329 L
s
1 .827 0 r
.07137 .49212 m
.06903 .49455 L
s
0 1 .177 r
.06469 .48761 m
.06257 .48354 L
s
0 .71 1 r
.06469 .48761 m
.06738 .48975 L
s
0 .572 1 r
.06469 .48761 m
.06186 .48526 L
s
1 .236 0 r
.06257 .48354 m
.0555 .48164 L
s
0 1 .682 r
.06257 .48354 m
.06186 .48526 L
s
0 1 .037 r
.06257 .48354 m
.0567 .48236 L
s
0 1 .36 r
.0555 .48164 m
.0567 .48236 L
s
0 1 .559 r
.0555 .48164 m
.05446 .48067 L
s
0 1 .765 r
.07163 .48884 m
.07276 .49196 L
s
1 .161 0 r
.07163 .48884 m
.07348 .48904 L
s
0 .226 1 r
.07163 .48884 m
.07487 .4857 L
s
0 .854 1 r
.07163 .48884 m
.07611 .48839 L
s
.38 1 0 r
.07163 .48884 m
.06797 .48978 L
s
.072 1 0 r
.07163 .48884 m
.0688 .49167 L
s
0 .334 1 r
.07276 .49196 m
.07132 .49245 L
s
.059 1 0 r
.07276 .49196 m
.07348 .48904 L
s
.243 1 0 r
.07276 .49196 m
.07271 .49364 L
s
.068 1 0 r
.07276 .49196 m
.07611 .48839 L
s
.896 1 0 r
.07276 .49196 m
.07659 .48852 L
s
0 1 .154 r
.07276 .49196 m
.07822 .49523 L
s
0 1 .454 r
.07276 .49196 m
.07602 .49412 L
s
0 .897 1 r
.07276 .49196 m
.0688 .49167 L
s
0 1 .424 r
.07276 .49196 m
.06863 .49148 L
s
0 1 .261 r
.07276 .49196 m
.06905 .49492 L
s
1 .573 0 r
.07276 .49196 m
.0684 .49363 L
s
1 .584 0 r
.07132 .49245 m
.06901 .48703 L
s
0 1 .539 r
.07132 .49245 m
.07271 .49364 L
s
1 .283 0 r
.07132 .49245 m
.06738 .48975 L
s
0 .405 1 r
.07132 .49245 m
.07602 .49412 L
s
.111 0 1 r
.07132 .49245 m
.07571 .49622 L
s
1 .722 0 r
.07132 .49245 m
.0684 .49363 L
s
0 1 .512 r
.07132 .49245 m
.07041 .49469 L
s
.622 1 0 r
.06901 .48703 m
.06237 .48392 L
s
.542 1 0 r
.06901 .48703 m
.06738 .48975 L
s
.093 0 1 r
.06901 .48703 m
.06186 .48526 L
s
1 .561 0 r
.06237 .48392 m
.06251 .48201 L
s
1 .464 0 r
.06237 .48392 m
.06186 .48526 L
s
.575 1 0 r
.06237 .48392 m
.0567 .48236 L
s
0 .814 1 r
.06251 .48201 m
.0567 .48236 L
s
0 .408 1 r
.06251 .48201 m
.05446 .48067 L
s
0 .493 1 r
.0714 .48844 m
.07287 .49143 L
s
1 .579 0 r
.0714 .48844 m
.07348 .48904 L
s
1 .004 0 r
.0714 .48844 m
.0751 .48566 L
s
.756 1 0 r
.0714 .48844 m
.07604 .48799 L
s
1 .436 0 r
.0714 .48844 m
.06848 .48969 L
s
.565 1 0 r
.0714 .48844 m
.06772 .49093 L
s
0 .014 1 r
.07287 .49143 m
.07045 .49257 L
s
0 .024 1 r
.07287 .49143 m
.07348 .48904 L
s
1 .208 0 r
.07287 .49143 m
.07271 .49364 L
s
0 1 .55 r
.07287 .49143 m
.07604 .48799 L
s
1 .555 0 r
.07287 .49143 m
.07797 .48808 L
s
1 .963 0 r
.07287 .49143 m
.07711 .49467 L
s
.656 1 0 r
.07287 .49143 m
.07518 .49445 L
s
.869 1 0 r
.07287 .49143 m
.06772 .49093 L
s
0 .724 1 r
.07287 .49143 m
.06875 .49099 L
s
0 1 .058 r
.07287 .49143 m
.0686 .49429 L
s
.705 1 0 r
.07287 .49143 m
.06753 .49377 L
s
0 1 .758 r
.07045 .49257 m
.06426 .48765 L
s
1 .415 0 r
.07045 .49257 m
.07271 .49364 L
s
1 .604 0 r
.07045 .49257 m
.06738 .48975 L
s
1 .573 0 r
.07045 .49257 m
.07518 .49445 L
s
0 1 .545 r
.07045 .49257 m
.07632 .49617 L
s
.287 1 0 r
.07045 .49257 m
.06753 .49377 L
s
1 .442 0 r
.07045 .49257 m
.0683 .49497 L
s
0 .588 1 r
.06426 .48765 m
.06069 .48355 L
s
0 1 .799 r
.06426 .48765 m
.06738 .48975 L
s
0 1 .75 r
.06426 .48765 m
.06186 .48526 L
s
0 .903 1 r
.06069 .48355 m
.05838 .48109 L
s
0 1 .082 r
.06069 .48355 m
.06186 .48526 L
s
.259 1 0 r
.06069 .48355 m
.0567 .48236 L
s
1 .798 0 r
.05838 .48109 m
.0567 .48236 L
s
1 .116 0 r
.05838 .48109 m
.05446 .48067 L
s
0 .337 1 r
.07222 .48812 m
.0731 .49154 L
s
0 1 .375 r
.07222 .48812 m
.07348 .48904 L
s
0 .43 1 r
.07222 .48812 m
.07523 .48526 L
s
.114 1 0 r
.07222 .48812 m
.0766 .48757 L
s
1 .102 0 r
.07222 .48812 m
.06769 .48898 L
s
0 1 .66 r
.07222 .48812 m
.06854 .49049 L
s
.613 1 0 r
.0731 .49154 m
.07189 .49254 L
s
1 .926 0 r
.0731 .49154 m
.07348 .48904 L
s
1 .131 0 r
.0731 .49154 m
.07271 .49364 L
s
.557 1 0 r
.0731 .49154 m
.0766 .48757 L
s
0 .774 1 r
.0731 .49154 m
.07624 .48815 L
s
0 1 .553 r
.0731 .49154 m
.07805 .49478 L
s
0 .432 1 r
.0731 .49154 m
.07719 .49404 L
s
.344 1 0 r
.0731 .49154 m
.06854 .49049 L
s
0 .396 1 r
.0731 .49154 m
.06855 .49116 L
s
1 .429 0 r
.0731 .49154 m
.0711 .4948 L
s
1 .256 0 r
.0731 .49154 m
.06784 .49352 L
s
0 .693 1 r
.07189 .49254 m
.06579 .48758 L
s
1 .529 0 r
.07189 .49254 m
.07271 .49364 L
s
0 .99 1 r
.07189 .49254 m
.06738 .48975 L
s
1 .91 0 r
.07189 .49254 m
.07719 .49404 L
s
.149 1 0 r
.07189 .49254 m
.07557 .49647 L
s
0 .103 1 r
.07189 .49254 m
.06784 .49352 L
s
.399 1 0 r
.07189 .49254 m
.06808 .49508 L
s
0 .211 1 r
.06579 .48758 m
.05912 .48449 L
s
1 .314 0 r
.06579 .48758 m
.06738 .48975 L
s
.174 0 1 r
.06579 .48758 m
.06186 .48526 L
s
.458 1 0 r
.05912 .48449 m
.05681 .48236 L
s
1 .74 0 r
.05912 .48449 m
.06186 .48526 L
s
.746 1 0 r
.05912 .48449 m
.0567 .48236 L
s
0 1 .578 r
.05681 .48236 m
.0567 .48236 L
s
.68 1 0 r
.05681 .48236 m
.05446 .48067 L
s
1 .985 0 r
.0744 .48907 m
.07477 .49185 L
s
1 .495 0 r
.0744 .48907 m
.07348 .48904 L
s
1 .079 0 r
.0744 .48907 m
.07694 .48615 L
s
0 1 .916 r
.0744 .48907 m
.07906 .48878 L
s
0 1 .016 r
.0744 .48907 m
.07019 .49035 L
s
0 1 .744 r
.0744 .48907 m
.07101 .49194 L
s
0 .667 1 r
.07477 .49185 m
.07109 .49257 L
s
0 .56 1 r
.07477 .49185 m
.07348 .48904 L
s
0 1 .11 r
.07477 .49185 m
.07271 .49364 L
s
.02 1 0 r
.07477 .49185 m
.07906 .48878 L
s
0 .423 1 r
.07477 .49185 m
.07881 .48821 L
s
0 .51 1 r
.07477 .49185 m
.07954 .4946 L
s
0 .256 1 r
.07477 .49185 m
.07684 .49432 L
s
0 1 .157 r
.07477 .49185 m
.07101 .49194 L
s
1 .246 0 r
.07477 .49185 m
.07031 .49147 L
s
.187 0 1 r
.07477 .49185 m
.07609 .49497 L
s
.008 1 0 r
.07477 .49185 m
.0691 .49397 L
s
0 .075 1 r
.07109 .49257 m
.06648 .48731 L
s
0 1 .687 r
.07109 .49257 m
.07271 .49364 L
s
.094 1 0 r
.07109 .49257 m
.06738 .48975 L
s
0 1 .887 r
.07109 .49257 m
.07684 .49432 L
s
1 .976 0 r
.07109 .49257 m
.07589 .49613 L
s
0 .264 1 r
.07109 .49257 m
.0691 .49397 L
s
0 1 .852 r
.07109 .49257 m
.068 .49485 L
s
0 .644 1 r
.06648 .48731 m
.05974 .48412 L
s
.09 1 0 r
.06648 .48731 m
.06738 .48975 L
s
0 .388 1 r
.06648 .48731 m
.06186 .48526 L
s
0 .152 1 r
.05974 .48412 m
.05765 .4818 L
s
0 1 .925 r
.05974 .48412 m
.06186 .48526 L
s
0 1 .496 r
.05974 .48412 m
.0567 .48236 L
s
0 .737 1 r
.05765 .4818 m
.0567 .48236 L
s
1 .856 0 r
.05765 .4818 m
.05446 .48067 L
s
1 .34 0 r
.07348 .48904 m
.07271 .49364 L
s
0 .246 1 r
.07348 .48904 m
.06982 .48704 L
s
.74 1 0 r
.07348 .48904 m
.07094 .48703 L
s
.302 1 0 r
.07348 .48904 m
.07065 .48743 L
s
.024 1 0 r
.07348 .48904 m
.07607 .48592 L
s
0 1 .63 r
.07348 .48904 m
.07477 .48526 L
s
.016 0 1 r
.07348 .48904 m
.07487 .4857 L
s
0 .908 1 r
.07348 .48904 m
.0751 .48566 L
s
1 .225 0 r
.07348 .48904 m
.07523 .48526 L
s
0 1 .745 r
.07348 .48904 m
.07694 .48615 L
s
0 1 .255 r
.07348 .48904 m
.07797 .48871 L
s
0 .322 1 r
.07348 .48904 m
.07644 .48791 L
s
0 1 .116 r
.07348 .48904 m
.07659 .48852 L
s
.747 1 0 r
.07348 .48904 m
.07797 .48808 L
s
0 1 .305 r
.07348 .48904 m
.07624 .48815 L
s
0 1 .973 r
.07348 .48904 m
.07881 .48821 L
s
0 .555 1 r
.07348 .48904 m
.078 .49014 L
s
.103 0 1 r
.07348 .48904 m
.07448 .48642 L
s
.538 1 0 r
.07348 .48904 m
.07533 .4864 L
s
0 .774 1 r
.07348 .48904 m
.07502 .48659 L
s
0 .311 1 r
.07348 .48904 m
.0692 .49002 L
s
0 .614 1 r
.07348 .48904 m
.0678 .48923 L
s
.858 1 0 r
.07348 .48904 m
.06797 .48978 L
s
.837 1 0 r
.07348 .48904 m
.06848 .48969 L
s
0 .138 1 r
.07348 .48904 m
.06769 .48898 L
s
1 .706 0 r
.07348 .48904 m
.07019 .49035 L
s
0 1 .671 r
.07348 .48904 m
.07163 .49187 L
s
.08 0 1 r
.07348 .48904 m
.06848 .49077 L
s
1 .106 0 r
.07348 .48904 m
.06863 .49148 L
s
0 1 .994 r
.07348 .48904 m
.06875 .49099 L
s
0 1 .348 r
.07348 .48904 m
.06855 .49116 L
s
.452 1 0 r
.07348 .48904 m
.07031 .49147 L
s
1 .966 0 r
.07348 .48904 m
.0702 .49227 L
s
0 1 .502 r
.07348 .48904 m
.06699 .4891 L
s
0 .679 1 r
.07348 .48904 m
.06817 .48923 L
s
1 .118 0 r
.07348 .48904 m
.06732 .48942 L
s
.94 1 0 r
.07271 .49364 m
.06738 .48975 L
s
.478 1 0 r
.07271 .49364 m
.07017 .49238 L
s
.117 1 0 r
.07271 .49364 m
.07442 .49211 L
s
0 1 .501 r
.07271 .49364 m
.0722 .49241 L
s
.795 1 0 r
.07271 .49364 m
.078 .49014 L
s
.302 1 0 r
.07271 .49364 m
.07979 .49565 L
s
1 .315 0 r
.07271 .49364 m
.0767 .49449 L
s
0 .814 1 r
.07271 .49364 m
.07822 .49523 L
s
0 1 .468 r
.07271 .49364 m
.07711 .49467 L
s
0 1 .693 r
.07271 .49364 m
.07805 .49478 L
s
1 .357 0 r
.07271 .49364 m
.07954 .4946 L
s
.116 1 0 r
.07271 .49364 m
.07653 .4964 L
s
0 1 .171 r
.07271 .49364 m
.07639 .49593 L
s
0 .227 1 r
.07271 .49364 m
.07571 .49622 L
s
.079 0 1 r
.07271 .49364 m
.07632 .49617 L
s
0 1 .376 r
.07271 .49364 m
.07557 .49647 L
s
0 .89 1 r
.07271 .49364 m
.07589 .49613 L
s
1 .573 0 r
.07271 .49364 m
.07431 .49461 L
s
0 .044 1 r
.07271 .49364 m
.07657 .49402 L
s
0 1 .361 r
.07271 .49364 m
.07614 .49455 L
s
.528 1 0 r
.07271 .49364 m
.07573 .49461 L
s
0 1 .21 r
.07271 .49364 m
.0702 .49227 L
s
.529 1 0 r
.07271 .49364 m
.07236 .49529 L
s
.507 1 0 r
.07271 .49364 m
.06866 .49399 L
s
1 .976 0 r
.07271 .49364 m
.06905 .49492 L
s
.948 1 0 r
.07271 .49364 m
.0686 .49429 L
s
0 1 .583 r
.07271 .49364 m
.0711 .4948 L
s
0 .014 1 r
.07271 .49364 m
.07609 .49497 L
s
.717 1 0 r
.07271 .49364 m
.06854 .49521 L
s
0 1 .906 r
.07271 .49364 m
.06903 .49455 L
s
.122 1 0 r
.07271 .49364 m
.07041 .49469 L
s
0 .909 1 r
.07271 .49364 m
.0683 .49497 L
s
0 .706 1 r
.07271 .49364 m
.06808 .49508 L
s
1 .886 0 r
.07271 .49364 m
.068 .49485 L
s
0 .397 1 r
.07271 .49364 m
.06646 .49304 L
s
0 .811 1 r
.07271 .49364 m
.06635 .4928 L
s
0 1 .975 r
.07271 .49364 m
.06775 .4928 L
s
.36 1 0 r
.07271 .49364 m
.06698 .49304 L
s
.042 0 1 r
.06738 .48975 m
.06186 .48526 L
s
0 1 .348 r
.06738 .48975 m
.06898 .48794 L
s
0 .332 1 r
.06738 .48975 m
.06544 .48737 L
s
0 .344 1 r
.06738 .48975 m
.06346 .48852 L
s
0 .008 1 r
.06738 .48975 m
.07431 .49461 L
s
0 .936 1 r
.06738 .48975 m
.06646 .49304 L
s
0 1 .421 r
.06186 .48526 m
.0567 .48236 L
s
0 1 .891 r
.06186 .48526 m
.0589 .48402 L
s
.728 1 0 r
.06186 .48526 m
.05986 .48322 L
s
.125 1 0 r
.06186 .48526 m
.05749 .48434 L
s
0 .788 1 r
.0567 .48236 m
.05446 .48067 L
s
.858 1 0 r
.0567 .48236 m
.05287 .48173 L
s
0 1 .218 r
.0567 .48236 m
.05445 .4806 L
s
0 1 .054 r
.0567 .48236 m
.05142 .48162 L
s
0 1 .607 r
.05446 .48067 m
.04969 .47887 L
s
1 .254 0 r
.05446 .48067 m
.04969 .47919 L
s
1 .791 0 r
.05446 .48067 m
.05471 .47854 L
s
0 1 .409 r
.07064 .48597 m
.06982 .48704 L
s
.02 0 1 r
.07064 .48597 m
.07329 .48587 L
s
1 .665 0 r
.07064 .48597 m
.06544 .48802 L
s
1 .084 0 r
.06981 .48623 m
.07094 .48703 L
s
0 1 .835 r
.06981 .48623 m
.0739 .4857 L
s
.688 1 0 r
.06981 .48623 m
.0667 .48816 L
s
0 .7 1 r
.06901 .48673 m
.07065 .48743 L
s
1 .555 0 r
.06901 .48673 m
.07404 .48605 L
s
.258 1 0 r
.06901 .48673 m
.06558 .48856 L
s
0 1 .661 r
.07017 .49238 m
.06904 .49113 L
s
1 .789 0 r
.07017 .49238 m
.07657 .49402 L
s
.292 1 0 r
.07017 .49238 m
.07485 .49249 L
s
.006 1 0 r
.07017 .49238 m
.06635 .4928 L
s
0 .306 1 r
.07017 .49238 m
.06534 .49125 L
s
.855 1 0 r
.06898 .48794 m
.06434 .488 L
s
0 1 .85 r
.0589 .48402 m
.05777 .4839 L
s
1 .982 0 r
.05287 .48173 m
.05285 .48137 L
s
0 1 .059 r
.06982 .48704 m
.07448 .48642 L
s
.425 1 0 r
.06982 .48704 m
.07329 .48587 L
s
0 .848 1 r
.06982 .48704 m
.06699 .4891 L
s
.068 1 0 r
.06982 .48704 m
.06544 .48802 L
s
1 .852 0 r
.07442 .49211 m
.07578 .4911 L
s
0 .28 1 r
.07442 .49211 m
.07614 .49455 L
s
0 1 .584 r
.07442 .49211 m
.07605 .49248 L
s
1 .494 0 r
.07442 .49211 m
.06775 .4928 L
s
1 .103 0 r
.07442 .49211 m
.06785 .49145 L
s
0 1 .508 r
.06544 .48737 m
.06398 .48729 L
s
0 .357 1 r
.05986 .48322 m
.05886 .48276 L
s
.38 1 0 r
.05445 .4806 m
.05093 .48077 L
s
.905 1 0 r
.07094 .48703 m
.07533 .4864 L
s
1 .539 0 r
.07094 .48703 m
.0739 .4857 L
s
1 .51 0 r
.07094 .48703 m
.06817 .48923 L
s
0 .637 1 r
.07094 .48703 m
.0667 .48816 L
s
0 .012 1 r
.0722 .49241 m
.07243 .49163 L
s
0 .433 1 r
.0722 .49241 m
.07573 .49461 L
s
0 .236 1 r
.0722 .49241 m
.07792 .49247 L
s
0 .069 1 r
.0722 .49241 m
.06698 .49304 L
s
1 .541 0 r
.0722 .49241 m
.06747 .49174 L
s
.025 1 0 r
.06346 .48852 m
.06261 .48821 L
s
1 .608 0 r
.05749 .48434 m
.05715 .48365 L
s
1 .264 0 r
.05142 .48162 m
.05456 .48103 L
s
.091 0 1 r
.07065 .48743 m
.07502 .48659 L
s
1 .476 0 r
.07065 .48743 m
.07404 .48605 L
s
1 .251 0 r
.07065 .48743 m
.06732 .48942 L
s
1 .85 0 r
.07065 .48743 m
.06558 .48856 L
s
.609 1 0 r
.06904 .49113 m
.07485 .49249 L
s
1 .663 0 r
.06904 .49113 m
.06534 .49125 L
s
.742 1 0 r
.07578 .4911 m
.07605 .49248 L
s
.142 1 0 r
.07578 .4911 m
.06785 .49145 L
s
0 1 .691 r
.07243 .49163 m
.07792 .49247 L
s
0 .042 1 r
.07243 .49163 m
.06747 .49174 L
s
0 1 .86 r
.06204 .49043 m
.0602 .49091 L
s
1 .913 0 r
.06204 .49043 m
.06543 .49211 L
s
0 .214 1 r
.06204 .49043 m
.0619 .48823 L
s
1 .445 0 r
.06204 .49043 m
.06121 .49207 L
s
0 .033 1 r
.06204 .49043 m
.06215 .48978 L
s
0 1 .006 r
.06204 .49043 m
.0591 .49063 L
s
0 .416 1 r
.06204 .49043 m
.06699 .4891 L
s
1 .411 0 r
.06204 .49043 m
.06544 .48802 L
s
0 .151 1 r
.06204 .49043 m
.06534 .49125 L
s
0 .984 1 r
.06204 .49043 m
.0632 .49318 L
s
1 .772 0 r
.06204 .49043 m
.0584 .49134 L
s
0 .881 1 r
.06204 .49043 m
.05992 .49343 L
s
1 .537 0 r
.0602 .49091 m
.05419 .48821 L
s
.411 1 0 r
.0602 .49091 m
.06552 .49414 L
s
.531 1 0 r
.0602 .49091 m
.06121 .49207 L
s
1 .473 0 r
.0602 .49091 m
.05392 .48973 L
s
0 1 .615 r
.0602 .49091 m
.0591 .49063 L
s
1 .618 0 r
.0602 .49091 m
.0524 .48924 L
s
0 .116 1 r
.0602 .49091 m
.06635 .4928 L
s
1 .886 0 r
.0602 .49091 m
.06534 .49125 L
s
.54 1 0 r
.0602 .49091 m
.05848 .49403 L
s
0 1 .133 r
.0602 .49091 m
.05992 .49343 L
s
0 .687 1 r
.05419 .48821 m
.05386 .4851 L
s
0 .122 1 r
.05419 .48821 m
.05935 .49081 L
s
0 1 .005 r
.05419 .48821 m
.05392 .48973 L
s
.944 1 0 r
.05419 .48821 m
.05129 .48593 L
s
.169 1 0 r
.05419 .48821 m
.0524 .48924 L
s
1 .931 0 r
.05419 .48821 m
.05169 .48591 L
s
0 1 .721 r
.05386 .4851 m
.04772 .48342 L
s
.953 1 0 r
.05386 .4851 m
.0542 .48742 L
s
.506 1 0 r
.05386 .4851 m
.05129 .48593 L
s
1 .536 0 r
.05386 .4851 m
.04764 .48388 L
s
0 .596 1 r
.05386 .4851 m
.05169 .48591 L
s
1 .11 0 r
.05386 .4851 m
.05076 .48351 L
s
.096 0 1 r
.04772 .48342 m
.04723 .48264 L
s
.787 1 0 r
.04772 .48342 m
.0512 .48515 L
s
0 1 .255 r
.04772 .48342 m
.04764 .48388 L
s
0 1 .289 r
.04772 .48342 m
.05076 .48351 L
s
0 .959 1 r
.04772 .48342 m
.04558 .48182 L
s
0 .344 1 r
.04723 .48264 m
.04686 .4844 L
s
.138 1 0 r
.04723 .48264 m
.04583 .48251 L
s
0 1 .484 r
.04723 .48264 m
.04558 .48182 L
s
0 1 .409 r
.06377 .49056 m
.06135 .49099 L
s
1 .025 0 r
.06377 .49056 m
.06543 .49211 L
s
1 .901 0 r
.06377 .49056 m
.06085 .48845 L
s
1 .353 0 r
.06377 .49056 m
.06337 .49207 L
s
0 1 .088 r
.06377 .49056 m
.06291 .48971 L
s
0 .036 1 r
.06377 .49056 m
.06657 .49183 L
s
0 .165 1 r
.06377 .49056 m
.06817 .48923 L
s
1 .973 0 r
.06377 .49056 m
.0667 .48816 L
s
.116 1 0 r
.06377 .49056 m
.06785 .49145 L
s
1 .589 0 r
.06377 .49056 m
.05956 .49239 L
s
.519 1 0 r
.06377 .49056 m
.05853 .49123 L
s
.395 1 0 r
.06377 .49056 m
.05878 .49283 L
s
0 1 .735 r
.06135 .49099 m
.05557 .48806 L
s
.265 1 0 r
.06135 .49099 m
.06552 .49414 L
s
1 .833 0 r
.06135 .49099 m
.06337 .49207 L
s
.041 1 0 r
.06135 .49099 m
.05478 .48971 L
s
1 .306 0 r
.06135 .49099 m
.06657 .49183 L
s
1 .303 0 r
.06135 .49099 m
.05355 .4893 L
s
.119 0 1 r
.06135 .49099 m
.06775 .4928 L
s
.438 1 0 r
.06135 .49099 m
.06785 .49145 L
s
0 1 .175 r
.06135 .49099 m
.05956 .49397 L
s
.418 1 0 r
.06135 .49099 m
.05878 .49283 L
s
1 .96 0 r
.05557 .48806 m
.04753 .48601 L
s
0 .077 1 r
.05557 .48806 m
.05935 .49081 L
s
1 .382 0 r
.05557 .48806 m
.05478 .48971 L
s
0 1 .893 r
.05557 .48806 m
.04901 .48676 L
s
.642 1 0 r
.05557 .48806 m
.05355 .4893 L
s
0 1 .359 r
.05557 .48806 m
.04687 .48674 L
s
1 .113 0 r
.04753 .48601 m
.04714 .48439 L
s
.084 0 1 r
.04753 .48601 m
.0542 .48742 L
s
.501 1 0 r
.04753 .48601 m
.04901 .48676 L
s
0 1 .414 r
.04753 .48601 m
.04369 .48449 L
s
0 .228 1 r
.04753 .48601 m
.04687 .48674 L
s
0 1 .629 r
.04753 .48601 m
.04351 .48419 L
s
0 1 .75 r
.04714 .48439 m
.04047 .4837 L
s
.491 1 0 r
.04714 .48439 m
.0512 .48515 L
s
0 .774 1 r
.04714 .48439 m
.04369 .48449 L
s
0 1 1 r
.04714 .48439 m
.04351 .48419 L
s
1 .45 0 r
.04714 .48439 m
.03966 .48346 L
s
.165 0 1 r
.04047 .4837 m
.04686 .4844 L
s
0 1 .18 r
.04047 .4837 m
.03981 .48401 L
s
1 .679 0 r
.04047 .4837 m
.03966 .48346 L
s
0 1 .404 r
.06235 .49083 m
.06119 .49104 L
s
0 1 .947 r
.06235 .49083 m
.06543 .49211 L
s
0 .682 1 r
.06235 .49083 m
.06003 .48892 L
s
0 1 .294 r
.06235 .49083 m
.06335 .4923 L
s
0 .952 1 r
.06235 .49083 m
.06273 .49015 L
s
.71 1 0 r
.06235 .49083 m
.06069 .49121 L
s
0 .872 1 r
.06235 .49083 m
.06732 .48942 L
s
.02 0 1 r
.06235 .49083 m
.06558 .48856 L
s
0 .382 1 r
.06235 .49083 m
.06747 .49174 L
s
0 1 .788 r
.06235 .49083 m
.06049 .49282 L
s
0 .732 1 r
.06235 .49083 m
.05891 .49196 L
s
0 1 .323 r
.06235 .49083 m
.05759 .49286 L
s
.028 1 0 r
.06119 .49104 m
.05638 .48764 L
s
0 .658 1 r
.06119 .49104 m
.06552 .49414 L
s
.215 1 0 r
.06119 .49104 m
.06335 .4923 L
s
0 .579 1 r
.06119 .49104 m
.05484 .48933 L
s
0 1 .43 r
.06119 .49104 m
.06069 .49121 L
s
.834 1 0 r
.06119 .49104 m
.0536 .48888 L
s
1 .221 0 r
.06119 .49104 m
.06698 .49304 L
s
0 1 .411 r
.06119 .49104 m
.06747 .49174 L
s
1 .557 0 r
.06119 .49104 m
.05887 .49395 L
s
0 1 .234 r
.06119 .49104 m
.05759 .49286 L
s
1 .088 0 r
.05638 .48764 m
.04978 .48525 L
s
0 1 .862 r
.05638 .48764 m
.05935 .49081 L
s
.34 1 0 r
.05638 .48764 m
.05484 .48933 L
s
0 .454 1 r
.05638 .48764 m
.05321 .48571 L
s
0 1 .007 r
.05638 .48764 m
.0536 .48888 L
s
.007 1 0 r
.05638 .48764 m
.05317 .48514 L
s
.932 1 0 r
.04978 .48525 m
.04666 .48477 L
s
1 .707 0 r
.04978 .48525 m
.0542 .48742 L
s
1 .684 0 r
.04978 .48525 m
.05321 .48571 L
s
.678 1 0 r
.04978 .48525 m
.04858 .48401 L
s
.166 1 0 r
.04978 .48525 m
.05317 .48514 L
s
0 1 .151 r
.04978 .48525 m
.04666 .48341 L
s
.052 0 1 r
.04666 .48477 m
.04106 .48416 L
s
0 .344 1 r
.04666 .48477 m
.0512 .48515 L
s
1 .041 0 r
.04666 .48477 m
.04858 .48401 L
s
0 .971 1 r
.04666 .48477 m
.04666 .48341 L
s
0 1 .645 r
.04666 .48477 m
.03825 .48422 L
s
0 .035 1 r
.04106 .48416 m
.04686 .4844 L
s
0 1 .484 r
.04106 .48416 m
.03891 .48395 L
s
.382 1 0 r
.04106 .48416 m
.03825 .48422 L
s
.679 1 0 r
.06527 .49248 m
.06763 .49421 L
s
0 1 .21 r
.06527 .49248 m
.06543 .49211 L
s
0 1 .324 r
.06527 .49248 m
.0692 .49002 L
s
0 1 .779 r
.06527 .49248 m
.06998 .49182 L
s
0 1 .864 r
.06527 .49248 m
.06214 .49394 L
s
0 1 .037 r
.06527 .49248 m
.06316 .49513 L
s
.675 1 0 r
.06763 .49421 m
.06401 .49307 L
s
0 .048 1 r
.06763 .49421 m
.06543 .49211 L
s
0 .116 1 r
.06763 .49421 m
.06552 .49414 L
s
1 .215 0 r
.06763 .49421 m
.06998 .49182 L
s
1 .664 0 r
.06763 .49421 m
.07163 .49187 L
s
0 .141 1 r
.06763 .49421 m
.07236 .49529 L
s
.024 0 1 r
.06763 .49421 m
.06943 .49424 L
s
.089 1 0 r
.06763 .49421 m
.06316 .49513 L
s
0 1 .72 r
.06763 .49421 m
.06625 .49566 L
s
1 .605 0 r
.06763 .49421 m
.06321 .49656 L
s
1 .377 0 r
.06763 .49421 m
.06164 .49537 L
s
0 1 .444 r
.06401 .49307 m
.05936 .4887 L
s
1 .873 0 r
.06401 .49307 m
.06552 .49414 L
s
0 1 .585 r
.06401 .49307 m
.05935 .49081 L
s
0 .333 1 r
.06401 .49307 m
.06943 .49424 L
s
0 1 .291 r
.06401 .49307 m
.06854 .49521 L
s
0 1 .846 r
.06401 .49307 m
.06164 .49537 L
s
.409 1 0 r
.06401 .49307 m
.06238 .49626 L
s
0 1 .194 r
.05936 .4887 m
.05235 .48662 L
s
1 .738 0 r
.05936 .4887 m
.05935 .49081 L
s
.411 1 0 r
.05936 .4887 m
.0542 .48742 L
s
0 .28 1 r
.05235 .48662 m
.04973 .48532 L
s
.063 1 0 r
.05235 .48662 m
.0542 .48742 L
s
0 .08 1 r
.05235 .48662 m
.0512 .48515 L
s
0 1 .225 r
.04973 .48532 m
.0512 .48515 L
s
0 .495 1 r
.04973 .48532 m
.04686 .4844 L
s
.14 1 0 r
.06391 .49121 m
.0653 .49312 L
s
0 1 .399 r
.06391 .49121 m
.06543 .49211 L
s
.882 1 0 r
.06391 .49121 m
.0678 .48923 L
s
0 1 .827 r
.06391 .49121 m
.06775 .49042 L
s
.377 1 0 r
.06391 .49121 m
.0625 .49372 L
s
1 .602 0 r
.06391 .49121 m
.06038 .49347 L
s
0 1 .987 r
.0653 .49312 m
.06356 .49273 L
s
0 1 .208 r
.0653 .49312 m
.06543 .49211 L
s
.935 1 0 r
.0653 .49312 m
.06552 .49414 L
s
0 .795 1 r
.0653 .49312 m
.06775 .49042 L
s
0 .282 1 r
.0653 .49312 m
.06848 .49077 L
s
1 .244 0 r
.0653 .49312 m
.06866 .49399 L
s
1 .371 0 r
.0653 .49312 m
.06861 .49329 L
s
0 1 .986 r
.0653 .49312 m
.06038 .49347 L
s
.559 1 0 r
.0653 .49312 m
.06111 .49386 L
s
0 1 .918 r
.0653 .49312 m
.06157 .49564 L
s
0 1 .615 r
.0653 .49312 m
.06199 .49517 L
s
0 .865 1 r
.06356 .49273 m
.05852 .48897 L
s
0 .304 1 r
.06356 .49273 m
.06552 .49414 L
s
1 .433 0 r
.06356 .49273 m
.05935 .49081 L
s
0 .022 1 r
.06356 .49273 m
.06861 .49329 L
s
.528 1 0 r
.06356 .49273 m
.06903 .49455 L
s
.92 1 0 r
.06356 .49273 m
.06199 .49517 L
s
.802 1 0 r
.06356 .49273 m
.06701 .49626 L
s
1 .284 0 r
.05852 .48897 m
.05148 .48692 L
s
0 .718 1 r
.05852 .48897 m
.05935 .49081 L
s
1 .826 0 r
.05852 .48897 m
.0542 .48742 L
s
.832 1 0 r
.05148 .48692 m
.04886 .48547 L
s
.415 1 0 r
.05148 .48692 m
.0542 .48742 L
s
0 .944 1 r
.05148 .48692 m
.0512 .48515 L
s
0 .762 1 r
.04886 .48547 m
.0512 .48515 L
s
0 1 .612 r
.04886 .48547 m
.04686 .4844 L
s
.3 1 0 r
.06483 .49227 m
.06521 .49389 L
s
0 1 .199 r
.06483 .49227 m
.06543 .49211 L
s
0 .584 1 r
.06483 .49227 m
.06797 .48978 L
s
0 .832 1 r
.06483 .49227 m
.0688 .49167 L
s
0 .166 1 r
.06483 .49227 m
.06245 .49431 L
s
0 .341 1 r
.06483 .49227 m
.06486 .49569 L
s
.508 1 0 r
.06521 .49389 m
.06375 .49292 L
s
1 .977 0 r
.06521 .49389 m
.06543 .49211 L
s
0 1 .485 r
.06521 .49389 m
.06552 .49414 L
s
1 .408 0 r
.06521 .49389 m
.0688 .49167 L
s
0 1 .758 r
.06521 .49389 m
.06863 .49148 L
s
1 .141 0 r
.06521 .49389 m
.06905 .49492 L
s
0 1 .014 r
.06521 .49389 m
.0684 .49363 L
s
0 .322 1 r
.06521 .49389 m
.06486 .49569 L
s
1 .815 0 r
.06521 .49389 m
.06183 .49476 L
s
0 .402 1 r
.06521 .49389 m
.06139 .49622 L
s
1 .682 0 r
.06521 .49389 m
.0599 .49496 L
s
0 .044 1 r
.06375 .49292 m
.06081 .48867 L
s
0 .696 1 r
.06375 .49292 m
.06552 .49414 L
s
.337 1 0 r
.06375 .49292 m
.05935 .49081 L
s
.074 0 1 r
.06375 .49292 m
.0684 .49363 L
s
1 .379 0 r
.06375 .49292 m
.07041 .49469 L
s
0 .18 1 r
.06375 .49292 m
.0599 .49496 L
s
.754 1 0 r
.06375 .49292 m
.06094 .49557 L
s
.47 1 0 r
.06081 .48867 m
.05524 .48641 L
s
.322 1 0 r
.06081 .48867 m
.05935 .49081 L
s
0 .385 1 r
.06081 .48867 m
.0542 .48742 L
s
0 .713 1 r
.05524 .48641 m
.05544 .48518 L
s
1 .171 0 r
.05524 .48641 m
.0542 .48742 L
s
1 .018 0 r
.05524 .48641 m
.0512 .48515 L
s
1 .668 0 r
.05544 .48518 m
.0512 .48515 L
s
0 1 .038 r
.05544 .48518 m
.04686 .4844 L
s
0 .918 1 r
.06459 .49183 m
.06468 .49352 L
s
0 .46 1 r
.06459 .49183 m
.06543 .49211 L
s
0 1 .162 r
.06459 .49183 m
.06848 .48969 L
s
0 1 .649 r
.06459 .49183 m
.06772 .49093 L
s
1 .358 0 r
.06459 .49183 m
.06502 .49478 L
s
0 .65 1 r
.06459 .49183 m
.06103 .49454 L
s
1 .856 0 r
.06468 .49352 m
.06284 .49293 L
s
0 .847 1 r
.06468 .49352 m
.06543 .49211 L
s
0 1 .305 r
.06468 .49352 m
.06552 .49414 L
s
.058 1 0 r
.06468 .49352 m
.06772 .49093 L
s
0 1 .835 r
.06468 .49352 m
.06875 .49099 L
s
1 .005 0 r
.06468 .49352 m
.0686 .49429 L
s
0 1 .522 r
.06468 .49352 m
.06753 .49377 L
s
.108 0 1 r
.06468 .49352 m
.06103 .49454 L
s
1 .341 0 r
.06468 .49352 m
.06102 .4942 L
s
0 .257 1 r
.06468 .49352 m
.06142 .49601 L
s
.995 1 0 r
.06468 .49352 m
.06243 .49607 L
s
.023 1 0 r
.06284 .49293 m
.05803 .48874 L
s
.689 1 0 r
.06284 .49293 m
.06552 .49414 L
s
0 .672 1 r
.06284 .49293 m
.05935 .49081 L
s
0 .193 1 r
.06284 .49293 m
.06753 .49377 L
s
0 1 .877 r
.06284 .49293 m
.0683 .49497 L
s
1 .554 0 r
.06284 .49293 m
.06243 .49607 L
s
1 .857 0 r
.06284 .49293 m
.06297 .49645 L
s
1 .049 0 r
.05803 .48874 m
.05431 .48591 L
s
0 1 .748 r
.05803 .48874 m
.05935 .49081 L
s
0 .755 1 r
.05803 .48874 m
.0542 .48742 L
s
1 .456 0 r
.05431 .48591 m
.05421 .48473 L
s
1 .682 0 r
.05431 .48591 m
.0542 .48742 L
s
0 1 .924 r
.05431 .48591 m
.0512 .48515 L
s
.672 1 0 r
.05421 .48473 m
.0512 .48515 L
s
0 .24 1 r
.05421 .48473 m
.04686 .4844 L
s
1 .766 0 r
.06431 .49119 m
.06537 .49352 L
s
.733 1 0 r
.06431 .49119 m
.06543 .49211 L
s
.086 1 0 r
.06431 .49119 m
.06769 .48898 L
s
1 .59 0 r
.06431 .49119 m
.06854 .49049 L
s
1 .403 0 r
.06431 .49119 m
.06085 .49297 L
s
0 .03 1 r
.06431 .49119 m
.06119 .49368 L
s
0 1 .12 r
.06537 .49352 m
.06336 .49305 L
s
.932 1 0 r
.06537 .49352 m
.06543 .49211 L
s
0 1 .085 r
.06537 .49352 m
.06552 .49414 L
s
0 1 .795 r
.06537 .49352 m
.06854 .49049 L
s
0 .827 1 r
.06537 .49352 m
.06855 .49116 L
s
0 .451 1 r
.06537 .49352 m
.0711 .4948 L
s
1 .305 0 r
.06537 .49352 m
.06784 .49352 L
s
0 .215 1 r
.06537 .49352 m
.06119 .49368 L
s
0 1 .108 r
.06537 .49352 m
.06178 .49442 L
s
0 .512 1 r
.06537 .49352 m
.06204 .49613 L
s
0 .559 1 r
.06537 .49352 m
.05944 .49482 L
s
0 1 .147 r
.06336 .49305 m
.05918 .48892 L
s
0 1 .24 r
.06336 .49305 m
.06552 .49414 L
s
.883 1 0 r
.06336 .49305 m
.05935 .49081 L
s
.407 1 0 r
.06336 .49305 m
.06784 .49352 L
s
1 .421 0 r
.06336 .49305 m
.06808 .49508 L
s
0 .954 1 r
.06336 .49305 m
.05944 .49482 L
s
1 .609 0 r
.06336 .49305 m
.06048 .49564 L
s
0 1 .805 r
.05918 .48892 m
.05426 .48653 L
s
1 .009 0 r
.05918 .48892 m
.05935 .49081 L
s
.08 1 0 r
.05918 .48892 m
.0542 .48742 L
s
.003 0 1 r
.05426 .48653 m
.0543 .48518 L
s
1 .177 0 r
.05426 .48653 m
.0542 .48742 L
s
1 .656 0 r
.05426 .48653 m
.0512 .48515 L
s
0 .426 1 r
.0543 .48518 m
.0512 .48515 L
s
.136 0 1 r
.0543 .48518 m
.04686 .4844 L
s
1 .64 0 r
.06754 .49311 m
.0686 .4945 L
s
0 1 .391 r
.06754 .49311 m
.06543 .49211 L
s
1 .051 0 r
.06754 .49311 m
.07019 .49035 L
s
.127 0 1 r
.06754 .49311 m
.07101 .49194 L
s
1 .373 0 r
.06754 .49311 m
.06619 .4953 L
s
1 .121 0 r
.06754 .49311 m
.06465 .49597 L
s
.197 0 1 r
.0686 .4945 m
.06368 .49335 L
s
0 1 .294 r
.0686 .4945 m
.06543 .49211 L
s
.159 1 0 r
.0686 .4945 m
.06552 .49414 L
s
.06 1 0 r
.0686 .4945 m
.07101 .49194 L
s
.402 1 0 r
.0686 .4945 m
.07031 .49147 L
s
0 .247 1 r
.0686 .4945 m
.07609 .49497 L
s
.353 1 0 r
.0686 .4945 m
.0691 .49397 L
s
0 .627 1 r
.0686 .4945 m
.06465 .49597 L
s
0 1 .105 r
.0686 .4945 m
.06353 .49523 L
s
.972 1 0 r
.0686 .4945 m
.06573 .49677 L
s
1 .651 0 r
.0686 .4945 m
.0627 .49603 L
s
0 .371 1 r
.06368 .49335 m
.06007 .4891 L
s
1 .554 0 r
.06368 .49335 m
.06552 .49414 L
s
0 .368 1 r
.06368 .49335 m
.05935 .49081 L
s
0 .473 1 r
.06368 .49335 m
.0691 .49397 L
s
1 .192 0 r
.06368 .49335 m
.068 .49485 L
s
0 1 .451 r
.06368 .49335 m
.0627 .49603 L
s
.088 1 0 r
.06368 .49335 m
.06015 .49559 L
s
1 .63 0 r
.06007 .4891 m
.05188 .48707 L
s
.021 0 1 r
.06007 .4891 m
.05935 .49081 L
s
0 .833 1 r
.06007 .4891 m
.0542 .48742 L
s
0 .685 1 r
.05188 .48707 m
.05152 .48513 L
s
1 .184 0 r
.05188 .48707 m
.0542 .48742 L
s
0 .69 1 r
.05188 .48707 m
.0512 .48515 L
s
0 1 .825 r
.05152 .48513 m
.0512 .48515 L
s
1 .239 0 r
.05152 .48513 m
.04686 .4844 L
s
0 .47 1 r
.06543 .49211 m
.06552 .49414 L
s
0 .86 1 r
.06543 .49211 m
.06215 .48978 L
s
.159 0 1 r
.06543 .49211 m
.06291 .48971 L
s
0 1 .296 r
.06543 .49211 m
.06273 .49015 L
s
1 .674 0 r
.06543 .49211 m
.0692 .49002 L
s
0 1 .159 r
.06543 .49211 m
.0678 .48923 L
s
0 .709 1 r
.06543 .49211 m
.06797 .48978 L
s
0 .782 1 r
.06543 .49211 m
.06848 .48969 L
s
1 .336 0 r
.06543 .49211 m
.06769 .48898 L
s
0 1 .271 r
.06543 .49211 m
.07019 .49035 L
s
0 1 .654 r
.06543 .49211 m
.07163 .49187 L
s
1 .365 0 r
.06543 .49211 m
.06848 .49077 L
s
0 .767 1 r
.06543 .49211 m
.06863 .49148 L
s
1 .973 0 r
.06543 .49211 m
.06875 .49099 L
s
.926 1 0 r
.06543 .49211 m
.06855 .49116 L
s
0 .539 1 r
.06543 .49211 m
.07031 .49147 L
s
.166 1 0 r
.06543 .49211 m
.0702 .49227 L
s
0 .111 1 r
.06543 .49211 m
.06699 .4891 L
s
.8 1 0 r
.06543 .49211 m
.06817 .48923 L
s
0 1 .495 r
.06543 .49211 m
.06732 .48942 L
s
.212 1 0 r
.06543 .49211 m
.06214 .49394 L
s
.597 1 0 r
.06543 .49211 m
.0625 .49372 L
s
0 .532 1 r
.06543 .49211 m
.06245 .49431 L
s
0 .368 1 r
.06543 .49211 m
.06502 .49478 L
s
.183 1 0 r
.06543 .49211 m
.06085 .49297 L
s
0 .308 1 r
.06543 .49211 m
.06619 .4953 L
s
1 .127 0 r
.06543 .49211 m
.06625 .49566 L
s
0 1 .701 r
.06543 .49211 m
.06111 .49386 L
s
0 1 .141 r
.06543 .49211 m
.06183 .49476 L
s
.736 1 0 r
.06543 .49211 m
.06102 .4942 L
s
0 1 .883 r
.06543 .49211 m
.06178 .49442 L
s
1 .536 0 r
.06543 .49211 m
.06353 .49523 L
s
0 .251 1 r
.06543 .49211 m
.06293 .49524 L
s
1 .818 0 r
.06543 .49211 m
.0632 .49318 L
s
1 .98 0 r
.06543 .49211 m
.05956 .49239 L
s
1 .956 0 r
.06543 .49211 m
.06049 .49282 L
s
0 .862 1 r
.06552 .49414 m
.05935 .49081 L
s
0 .721 1 r
.06552 .49414 m
.06121 .49207 L
s
0 1 .794 r
.06552 .49414 m
.06337 .49207 L
s
1 .38 0 r
.06552 .49414 m
.06335 .4923 L
s
0 .293 1 r
.06552 .49414 m
.0702 .49227 L
s
0 .625 1 r
.06552 .49414 m
.07236 .49529 L
s
.283 1 0 r
.06552 .49414 m
.06866 .49399 L
s
0 .44 1 r
.06552 .49414 m
.06905 .49492 L
s
1 .842 0 r
.06552 .49414 m
.0686 .49429 L
s
0 .019 1 r
.06552 .49414 m
.0711 .4948 L
s
.002 1 0 r
.06552 .49414 m
.07609 .49497 L
s
.69 1 0 r
.06552 .49414 m
.06854 .49521 L
s
0 1 .244 r
.06552 .49414 m
.06903 .49455 L
s
0 .726 1 r
.06552 .49414 m
.07041 .49469 L
s
.126 0 1 r
.06552 .49414 m
.0683 .49497 L
s
.083 1 0 r
.06552 .49414 m
.06808 .49508 L
s
0 .164 1 r
.06552 .49414 m
.068 .49485 L
s
.67 1 0 r
.06552 .49414 m
.06646 .49304 L
s
0 1 .216 r
.06552 .49414 m
.06635 .4928 L
s
.131 1 0 r
.06552 .49414 m
.06775 .4928 L
s
.98 1 0 r
.06552 .49414 m
.06698 .49304 L
s
1 .109 0 r
.06552 .49414 m
.06293 .49524 L
s
0 1 .223 r
.06552 .49414 m
.06321 .49656 L
s
.098 1 0 r
.06552 .49414 m
.06157 .49564 L
s
0 .62 1 r
.06552 .49414 m
.06139 .49622 L
s
0 .253 1 r
.06552 .49414 m
.06142 .49601 L
s
0 .194 1 r
.06552 .49414 m
.06204 .49613 L
s
1 .171 0 r
.06552 .49414 m
.06573 .49677 L
s
.598 1 0 r
.06552 .49414 m
.06238 .49626 L
s
0 .689 1 r
.06552 .49414 m
.06701 .49626 L
s
1 .255 0 r
.06552 .49414 m
.06094 .49557 L
s
.997 1 0 r
.06552 .49414 m
.06297 .49645 L
s
1 .846 0 r
.06552 .49414 m
.06048 .49564 L
s
0 1 .346 r
.06552 .49414 m
.06015 .49559 L
s
.138 0 1 r
.06552 .49414 m
.06116 .4947 L
s
.271 1 0 r
.06552 .49414 m
.05848 .49403 L
s
0 1 .045 r
.06552 .49414 m
.05956 .49397 L
s
0 1 .722 r
.06552 .49414 m
.05887 .49395 L
s
0 1 .388 r
.05935 .49081 m
.0542 .48742 L
s
0 .667 1 r
.05935 .49081 m
.05392 .48973 L
s
0 1 .294 r
.05935 .49081 m
.05478 .48971 L
s
0 .853 1 r
.05935 .49081 m
.05484 .48933 L
s
.153 0 1 r
.05935 .49081 m
.06646 .49304 L
s
.242 1 0 r
.05935 .49081 m
.06116 .4947 L
s
.821 1 0 r
.0542 .48742 m
.0512 .48515 L
s
0 1 .046 r
.0542 .48742 m
.05129 .48593 L
s
1 .859 0 r
.0542 .48742 m
.04901 .48676 L
s
.55 1 0 r
.0542 .48742 m
.05321 .48571 L
s
0 1 .598 r
.0512 .48515 m
.04686 .4844 L
s
1 .765 0 r
.0512 .48515 m
.04764 .48388 L
s
0 .031 1 r
.0512 .48515 m
.04369 .48449 L
s
0 1 .836 r
.0512 .48515 m
.04858 .48401 L
s
0 1 .968 r
.04686 .4844 m
.04583 .48251 L
s
.186 0 1 r
.04686 .4844 m
.03981 .48401 L
s
0 .212 1 r
.04686 .4844 m
.03891 .48395 L
s
0 .547 1 r
.0619 .48823 m
.06215 .48978 L
s
0 1 .777 r
.0619 .48823 m
.06544 .48802 L
s
.5 1 0 r
.0619 .48823 m
.0584 .49134 L
s
.993 1 0 r
.06085 .48845 m
.06291 .48971 L
s
0 1 .428 r
.06085 .48845 m
.0667 .48816 L
s
.297 1 0 r
.06085 .48845 m
.05853 .49123 L
s
0 .192 1 r
.06003 .48892 m
.06273 .49015 L
s
0 1 .046 r
.06003 .48892 m
.06558 .48856 L
s
0 .213 1 r
.06003 .48892 m
.05891 .49196 L
s
0 .557 1 r
.06121 .49207 m
.0591 .49063 L
s
1 .113 0 r
.06121 .49207 m
.06635 .4928 L
s
.212 1 0 r
.06121 .49207 m
.06534 .49125 L
s
1 .037 0 r
.06121 .49207 m
.05848 .49403 L
s
.821 1 0 r
.06121 .49207 m
.05992 .49343 L
s
1 .259 0 r
.05392 .48973 m
.0524 .48924 L
s
1 .734 0 r
.05129 .48593 m
.05169 .48591 L
s
.878 1 0 r
.04764 .48388 m
.05076 .48351 L
s
0 1 .946 r
.06215 .48978 m
.06699 .4891 L
s
1 .482 0 r
.06215 .48978 m
.06544 .48802 L
s
0 .788 1 r
.06215 .48978 m
.0632 .49318 L
s
0 .332 1 r
.06215 .48978 m
.0584 .49134 L
s
.787 1 0 r
.06337 .49207 m
.06657 .49183 L
s
.64 1 0 r
.06337 .49207 m
.06775 .4928 L
s
0 .785 1 r
.06337 .49207 m
.06785 .49145 L
s
.105 1 0 r
.06337 .49207 m
.05956 .49397 L
s
0 1 .549 r
.06337 .49207 m
.05878 .49283 L
s
0 1 .916 r
.05478 .48971 m
.05355 .4893 L
s
0 1 .545 r
.04901 .48676 m
.04687 .48674 L
s
.466 1 0 r
.04369 .48449 m
.04351 .48419 L
s
0 1 .006 r
.06291 .48971 m
.06817 .48923 L
s
1 .028 0 r
.06291 .48971 m
.0667 .48816 L
s
1 .909 0 r
.06291 .48971 m
.05956 .49239 L
s
1 .502 0 r
.06291 .48971 m
.05853 .49123 L
s
.2 1 0 r
.06335 .4923 m
.06069 .49121 L
s
0 1 .721 r
.06335 .4923 m
.06698 .49304 L
s
0 1 .289 r
.06335 .4923 m
.06747 .49174 L
s
.009 0 1 r
.06335 .4923 m
.05887 .49395 L
s
.351 1 0 r
.06335 .4923 m
.05759 .49286 L
s
.134 0 1 r
.05484 .48933 m
.0536 .48888 L
s
.752 1 0 r
.05321 .48571 m
.05317 .48514 L
s
1 .15 0 r
.04858 .48401 m
.04666 .48341 L
s
0 1 .805 r
.06273 .49015 m
.06732 .48942 L
s
0 1 .087 r
.06273 .49015 m
.06558 .48856 L
s
0 .684 1 r
.06273 .49015 m
.06049 .49282 L
s
1 .048 0 r
.06273 .49015 m
.05891 .49196 L
s
.972 1 0 r
.0591 .49063 m
.06534 .49125 L
s
.833 1 0 r
.0591 .49063 m
.05992 .49343 L
s
0 1 .13 r
.06657 .49183 m
.06785 .49145 L
s
.995 1 0 r
.06657 .49183 m
.05878 .49283 L
s
.061 1 0 r
.06069 .49121 m
.06747 .49174 L
s
0 .976 1 r
.06069 .49121 m
.05759 .49286 L
s
0 1 .641 r
.05663 .49438 m
.05414 .49405 L
s
0 1 .88 r
.05663 .49438 m
.05957 .49611 L
s
0 1 .594 r
.05663 .49438 m
.05475 .4927 L
s
.811 1 0 r
.05663 .49438 m
.05621 .49521 L
s
.137 1 0 r
.05663 .49438 m
.05718 .49404 L
s
.025 1 0 r
.05663 .49438 m
.05549 .49419 L
s
.501 1 0 r
.05663 .49438 m
.0632 .49318 L
s
1 .186 0 r
.05663 .49438 m
.0584 .49134 L
s
.936 1 0 r
.05663 .49438 m
.05992 .49343 L
s
1 .07 0 r
.05663 .49438 m
.05463 .49738 L
s
0 1 .537 r
.05663 .49438 m
.0522 .49619 L
s
.939 1 0 r
.05663 .49438 m
.05415 .49781 L
s
0 .265 1 r
.05414 .49405 m
.05138 .49116 L
s
.727 1 0 r
.05414 .49405 m
.05871 .49662 L
s
0 .076 1 r
.05414 .49405 m
.05621 .49521 L
s
0 1 .854 r
.05414 .49405 m
.05021 .49221 L
s
1 .198 0 r
.05414 .49405 m
.05549 .49419 L
s
0 .507 1 r
.05414 .49405 m
.05002 .49157 L
s
1 .149 0 r
.05414 .49405 m
.05848 .49403 L
s
1 .608 0 r
.05414 .49405 m
.05992 .49343 L
s
.193 1 0 r
.05414 .49405 m
.05239 .49766 L
s
.823 1 0 r
.05414 .49405 m
.05415 .49781 L
s
0 .573 1 r
.05138 .49116 m
.04543 .48944 L
s
.027 0 1 r
.05138 .49116 m
.05203 .49386 L
s
0 1 .701 r
.05138 .49116 m
.05021 .49221 L
s
1 .738 0 r
.05138 .49116 m
.04512 .49004 L
s
0 1 .689 r
.05138 .49116 m
.05002 .49157 L
s
1 .69 0 r
.05138 .49116 m
.04523 .48989 L
s
1 .903 0 r
.04543 .48944 m
.04211 .48852 L
s
.09 1 0 r
.04543 .48944 m
.04664 .49129 L
s
0 1 .085 r
.04543 .48944 m
.04512 .49004 L
s
0 .368 1 r
.04543 .48944 m
.04545 .48869 L
s
0 .019 1 r
.04543 .48944 m
.04523 .48989 L
s
0 .527 1 r
.04543 .48944 m
.04439 .48773 L
s
1 .022 0 r
.04211 .48852 m
.04065 .48805 L
s
1 .399 0 r
.04211 .48852 m
.04356 .48955 L
s
1 .72 0 r
.04211 .48852 m
.04545 .48869 L
s
0 .817 1 r
.04211 .48852 m
.04439 .48773 L
s
1 .935 0 r
.04211 .48852 m
.03573 .48819 L
s
1 .411 0 r
.04065 .48805 m
.04148 .48856 L
s
.71 1 0 r
.04065 .48805 m
.04033 .48651 L
s
0 1 .97 r
.04065 .48805 m
.03573 .48819 L
s
0 1 .335 r
.05512 .49399 m
.05375 .49409 L
s
0 .838 1 r
.05512 .49399 m
.05957 .49611 L
s
0 1 .138 r
.05512 .49399 m
.05278 .49277 L
s
0 1 .42 r
.05512 .49399 m
.05691 .49488 L
s
1 .037 0 r
.05512 .49399 m
.05495 .49365 L
s
.658 1 0 r
.05512 .49399 m
.05317 .49362 L
s
0 1 .515 r
.05512 .49399 m
.05956 .49239 L
s
1 .067 0 r
.05512 .49399 m
.05853 .49123 L
s
0 .969 1 r
.05512 .49399 m
.05878 .49283 L
s
1 .298 0 r
.05512 .49399 m
.05351 .49699 L
s
.022 0 1 r
.05512 .49399 m
.05586 .49647 L
s
0 1 .546 r
.05512 .49399 m
.05124 .49656 L
s
0 .027 1 r
.05375 .49409 m
.05191 .49181 L
s
.255 1 0 r
.05375 .49409 m
.05871 .49662 L
s
0 1 .649 r
.05375 .49409 m
.05691 .49488 L
s
0 .505 1 r
.05375 .49409 m
.04885 .49259 L
s
1 .12 0 r
.05375 .49409 m
.05317 .49362 L
s
0 1 .598 r
.05375 .49409 m
.04878 .49279 L
s
.06 1 0 r
.05375 .49409 m
.05956 .49397 L
s
1 .962 0 r
.05375 .49409 m
.05878 .49283 L
s
0 1 .24 r
.05375 .49409 m
.05406 .49756 L
s
0 .077 1 r
.05375 .49409 m
.05124 .49656 L
s
1 .17 0 r
.05191 .49181 m
.04331 .49028 L
s
0 .88 1 r
.05191 .49181 m
.05203 .49386 L
s
0 .919 1 r
.05191 .49181 m
.04885 .49259 L
s
.011 0 1 r
.05191 .49181 m
.04838 .49037 L
s
1 .403 0 r
.05191 .49181 m
.04878 .49279 L
s
1 .061 0 r
.05191 .49181 m
.04837 .49057 L
s
1 .831 0 r
.04331 .49028 m
.03889 .48924 L
s
.989 1 0 r
.04331 .49028 m
.04664 .49129 L
s
1 .897 0 r
.04331 .49028 m
.04838 .49037 L
s
0 .264 1 r
.04331 .49028 m
.04325 .48981 L
s
0 1 .337 r
.04331 .49028 m
.04837 .49057 L
s
0 .819 1 r
.04331 .49028 m
.0367 .48951 L
s
.533 1 0 r
.03889 .48924 m
.03589 .48871 L
s
0 1 .049 r
.03889 .48924 m
.04356 .48955 L
s
0 .647 1 r
.03889 .48924 m
.04325 .48981 L
s
1 .815 0 r
.03889 .48924 m
.0367 .48951 L
s
0 1 .095 r
.03889 .48924 m
.03603 .48819 L
s
.5 1 0 r
.03589 .48871 m
.04148 .48856 L
s
0 1 .219 r
.03589 .48871 m
.036 .4882 L
s
0 .046 1 r
.03589 .48871 m
.03603 .48819 L
s
.865 1 0 r
.05555 .4945 m
.05202 .49408 L
s
.517 1 0 r
.05555 .4945 m
.05957 .49611 L
s
.051 0 1 r
.05555 .4945 m
.05565 .49327 L
s
1 .267 0 r
.05555 .4945 m
.05553 .49482 L
s
1 .731 0 r
.05555 .4945 m
.05613 .4944 L
s
1 .137 0 r
.05555 .4945 m
.05192 .49362 L
s
0 1 .821 r
.05555 .4945 m
.06049 .49282 L
s
0 .363 1 r
.05555 .4945 m
.05891 .49196 L
s
.613 1 0 r
.05555 .4945 m
.05759 .49286 L
s
0 1 .185 r
.05555 .4945 m
.05826 .49802 L
s
.889 1 0 r
.05555 .4945 m
.05538 .49717 L
s
0 .812 1 r
.05555 .4945 m
.05148 .49678 L
s
0 .903 1 r
.05202 .49408 m
.04499 .49205 L
s
.257 1 0 r
.05202 .49408 m
.05871 .49662 L
s
1 .413 0 r
.05202 .49408 m
.05553 .49482 L
s
1 .856 0 r
.05202 .49408 m
.04914 .49235 L
s
1 .322 0 r
.05202 .49408 m
.05192 .49362 L
s
1 .934 0 r
.05202 .49408 m
.04521 .49264 L
s
.62 1 0 r
.05202 .49408 m
.05887 .49395 L
s
1 .884 0 r
.05202 .49408 m
.05759 .49286 L
s
0 1 .538 r
.05202 .49408 m
.05411 .49772 L
s
0 .553 1 r
.05202 .49408 m
.05148 .49678 L
s
1 .621 0 r
.04499 .49205 m
.04168 .4898 L
s
0 .52 1 r
.04499 .49205 m
.05203 .49386 L
s
0 .234 1 r
.04499 .49205 m
.04914 .49235 L
s
0 .757 1 r
.04499 .49205 m
.04545 .49068 L
s
1 .971 0 r
.04499 .49205 m
.04521 .49264 L
s
.075 0 1 r
.04499 .49205 m
.03889 .49051 L
s
1 .601 0 r
.04168 .4898 m
.04166 .48755 L
s
0 1 .627 r
.04168 .4898 m
.04664 .49129 L
s
1 .49 0 r
.04168 .4898 m
.04545 .49068 L
s
1 .047 0 r
.04168 .4898 m
.03812 .48845 L
s
0 1 .343 r
.04168 .4898 m
.03889 .49051 L
s
1 .274 0 r
.04168 .4898 m
.0417 .48787 L
s
.242 1 0 r
.04166 .48755 m
.04177 .4864 L
s
1 .45 0 r
.04166 .48755 m
.04356 .48955 L
s
.127 0 1 r
.04166 .48755 m
.03812 .48845 L
s
0 1 .202 r
.04166 .48755 m
.0417 .48787 L
s
0 .436 1 r
.04166 .48755 m
.04176 .48516 L
s
1 .042 0 r
.04177 .4864 m
.04148 .48856 L
s
.925 1 0 r
.04177 .4864 m
.0417 .48609 L
s
1 .854 0 r
.04177 .4864 m
.04176 .48516 L
s
1 .685 0 r
.06104 .49709 m
.06002 .49705 L
s
0 .156 1 r
.06104 .49709 m
.05957 .49611 L
s
.192 1 0 r
.06104 .49709 m
.06214 .49394 L
s
0 1 .591 r
.06104 .49709 m
.06316 .49513 L
s
0 1 .087 r
.06104 .49709 m
.05781 .49882 L
s
0 .913 1 r
.06104 .49709 m
.05922 .49931 L
s
0 .273 1 r
.06002 .49705 m
.05645 .49564 L
s
1 .349 0 r
.06002 .49705 m
.05957 .49611 L
s
1 .736 0 r
.06002 .49705 m
.05871 .49662 L
s
.349 1 0 r
.06002 .49705 m
.06316 .49513 L
s
0 .544 1 r
.06002 .49705 m
.06625 .49566 L
s
0 .146 1 r
.06002 .49705 m
.06321 .49656 L
s
1 .997 0 r
.06002 .49705 m
.06164 .49537 L
s
1 .87 0 r
.06002 .49705 m
.05922 .49931 L
s
1 .709 0 r
.06002 .49705 m
.05925 .49942 L
s
.171 0 1 r
.06002 .49705 m
.05652 .49917 L
s
1 .82 0 r
.06002 .49705 m
.05675 .49853 L
s
.946 1 0 r
.05645 .49564 m
.05404 .49241 L
s
1 .205 0 r
.05645 .49564 m
.05871 .49662 L
s
.729 1 0 r
.05645 .49564 m
.05203 .49386 L
s
.38 1 0 r
.05645 .49564 m
.06164 .49537 L
s
0 .015 1 r
.05645 .49564 m
.06238 .49626 L
s
0 .13 1 r
.05645 .49564 m
.05675 .49853 L
s
.995 1 0 r
.05645 .49564 m
.05459 .49841 L
s
.095 1 0 r
.05404 .49241 m
.05074 .49064 L
s
0 .737 1 r
.05404 .49241 m
.05203 .49386 L
s
1 .347 0 r
.05404 .49241 m
.04664 .49129 L
s
0 .031 1 r
.05074 .49064 m
.05079 .48976 L
s
0 .176 1 r
.05074 .49064 m
.04664 .49129 L
s
.115 0 1 r
.05074 .49064 m
.04356 .48955 L
s
0 .169 1 r
.05079 .48976 m
.04356 .48955 L
s
0 1 .952 r
.05079 .48976 m
.04148 .48856 L
s
1 .351 0 r
.05907 .49561 m
.05809 .49613 L
s
.294 1 0 r
.05907 .49561 m
.05957 .49611 L
s
0 1 .231 r
.05907 .49561 m
.0625 .49372 L
s
1 .734 0 r
.05907 .49561 m
.06038 .49347 L
s
1 .65 0 r
.05907 .49561 m
.05595 .49794 L
s
1 .175 0 r
.05907 .49561 m
.05558 .49795 L
s
0 1 .991 r
.05809 .49613 m
.05817 .49543 L
s
.03 0 1 r
.05809 .49613 m
.05957 .49611 L
s
0 .02 1 r
.05809 .49613 m
.05871 .49662 L
s
0 .592 1 r
.05809 .49613 m
.06038 .49347 L
s
.492 1 0 r
.05809 .49613 m
.06111 .49386 L
s
0 1 .453 r
.05809 .49613 m
.06157 .49564 L
s
.144 1 0 r
.05809 .49613 m
.06199 .49517 L
s
1 .512 0 r
.05809 .49613 m
.05558 .49795 L
s
1 .808 0 r
.05809 .49613 m
.0565 .49824 L
s
1 .906 0 r
.05809 .49613 m
.05756 .49951 L
s
.04 0 1 r
.05809 .49613 m
.05685 .49869 L
s
.833 1 0 r
.05817 .49543 m
.05515 .49233 L
s
0 1 .784 r
.05817 .49543 m
.05871 .49662 L
s
.483 1 0 r
.05817 .49543 m
.05203 .49386 L
s
.02 1 0 r
.05817 .49543 m
.06199 .49517 L
s
0 .389 1 r
.05817 .49543 m
.06701 .49626 L
s
0 1 .891 r
.05817 .49543 m
.05685 .49869 L
s
1 .609 0 r
.05817 .49543 m
.05755 .49875 L
s
0 1 .117 r
.05515 .49233 m
.04981 .49051 L
s
0 1 .187 r
.05515 .49233 m
.05203 .49386 L
s
1 .925 0 r
.05515 .49233 m
.04664 .49129 L
s
1 .89 0 r
.04981 .49051 m
.04984 .4894 L
s
.097 1 0 r
.04981 .49051 m
.04664 .49129 L
s
0 .72 1 r
.04981 .49051 m
.04356 .48955 L
s
1 .543 0 r
.04984 .4894 m
.04356 .48955 L
s
0 1 .748 r
.04984 .4894 m
.04148 .48856 L
s
0 .363 1 r
.06027 .4971 m
.05871 .4968 L
s
0 .098 1 r
.06027 .4971 m
.05957 .49611 L
s
1 .91 0 r
.06027 .4971 m
.06245 .49431 L
s
0 1 .766 r
.06027 .4971 m
.06486 .49569 L
s
1 .238 0 r
.06027 .4971 m
.0582 .49932 L
s
0 .687 1 r
.06027 .4971 m
.05813 .4996 L
s
.146 1 0 r
.05871 .4968 m
.05467 .49535 L
s
0 1 .748 r
.05871 .4968 m
.05957 .49611 L
s
.394 1 0 r
.05871 .4968 m
.05871 .49662 L
s
0 .536 1 r
.05871 .4968 m
.06486 .49569 L
s
0 .992 1 r
.05871 .4968 m
.06183 .49476 L
s
1 .963 0 r
.05871 .4968 m
.06139 .49622 L
s
0 .217 1 r
.05871 .4968 m
.0599 .49496 L
s
.707 1 0 r
.05871 .4968 m
.05813 .4996 L
s
0 .936 1 r
.05871 .4968 m
.05811 .49967 L
s
0 .206 1 r
.05871 .4968 m
.05511 .49894 L
s
.759 1 0 r
.05871 .4968 m
.05445 .49868 L
s
.581 1 0 r
.05467 .49535 m
.04755 .49296 L
s
0 .374 1 r
.05467 .49535 m
.05871 .49662 L
s
0 1 .521 r
.05467 .49535 m
.05203 .49386 L
s
0 1 .066 r
.05467 .49535 m
.0599 .49496 L
s
.371 1 0 r
.05467 .49535 m
.06094 .49557 L
s
.819 1 0 r
.05467 .49535 m
.05445 .49868 L
s
1 .353 0 r
.05467 .49535 m
.05351 .49845 L
s
.709 1 0 r
.04755 .49296 m
.04253 .49085 L
s
1 .25 0 r
.04755 .49296 m
.05203 .49386 L
s
1 .399 0 r
.04755 .49296 m
.04664 .49129 L
s
0 .787 1 r
.04253 .49085 m
.04259 .489 L
s
.458 1 0 r
.04253 .49085 m
.04664 .49129 L
s
0 .089 1 r
.04253 .49085 m
.04356 .48955 L
s
0 1 .023 r
.04259 .489 m
.04356 .48955 L
s
.012 0 1 r
.04259 .489 m
.04148 .48856 L
s
.267 1 0 r
.06055 .49706 m
.05842 .49701 L
s
0 1 .318 r
.06055 .49706 m
.05957 .49611 L
s
0 1 .014 r
.06055 .49706 m
.06502 .49478 L
s
0 .245 1 r
.06055 .49706 m
.06103 .49454 L
s
0 .982 1 r
.06055 .49706 m
.0584 .49913 L
s
1 .915 0 r
.06055 .49706 m
.05715 .49964 L
s
0 .688 1 r
.05842 .49701 m
.05573 .49592 L
s
1 .092 0 r
.05842 .49701 m
.05957 .49611 L
s
0 1 .081 r
.05842 .49701 m
.05871 .49662 L
s
0 1 .802 r
.05842 .49701 m
.06103 .49454 L
s
0 .916 1 r
.05842 .49701 m
.06102 .4942 L
s
.227 1 0 r
.05842 .49701 m
.06142 .49601 L
s
1 .194 0 r
.05842 .49701 m
.06243 .49607 L
s
.386 1 0 r
.05842 .49701 m
.05715 .49964 L
s
.282 1 0 r
.05842 .49701 m
.05607 .49875 L
s
0 .034 1 r
.05842 .49701 m
.05755 .50009 L
s
.351 1 0 r
.05842 .49701 m
.05647 .49973 L
s
1 .847 0 r
.05573 .49592 m
.04801 .49326 L
s
0 .274 1 r
.05573 .49592 m
.05871 .49662 L
s
1 .234 0 r
.05573 .49592 m
.05203 .49386 L
s
0 .583 1 r
.05573 .49592 m
.06243 .49607 L
s
.868 1 0 r
.05573 .49592 m
.06297 .49645 L
s
.617 1 0 r
.05573 .49592 m
.05647 .49973 L
s
1 .673 0 r
.05573 .49592 m
.05446 .49908 L
s
0 .179 1 r
.04801 .49326 m
.04327 .49107 L
s
0 1 .521 r
.04801 .49326 m
.05203 .49386 L
s
0 1 .506 r
.04801 .49326 m
.04664 .49129 L
s
0 .82 1 r
.04327 .49107 m
.038 .48946 L
s
.773 1 0 r
.04327 .49107 m
.04664 .49129 L
s
0 1 .429 r
.04327 .49107 m
.04356 .48955 L
s
0 .68 1 r
.038 .48946 m
.04356 .48955 L
s
.64 1 0 r
.038 .48946 m
.04148 .48856 L
s
.297 1 0 r
.05771 .49536 m
.0584 .49645 L
s
1 .512 0 r
.05771 .49536 m
.05957 .49611 L
s
.674 1 0 r
.05771 .49536 m
.06085 .49297 L
s
.451 1 0 r
.05771 .49536 m
.06119 .49368 L
s
0 .171 1 r
.05771 .49536 m
.0576 .49832 L
s
0 .077 1 r
.05771 .49536 m
.05869 .49891 L
s
.685 1 0 r
.0584 .49645 m
.05475 .49537 L
s
.949 1 0 r
.0584 .49645 m
.05957 .49611 L
s
0 .951 1 r
.0584 .49645 m
.05871 .49662 L
s
.224 1 0 r
.0584 .49645 m
.06119 .49368 L
s
0 .362 1 r
.0584 .49645 m
.06178 .49442 L
s
.981 1 0 r
.0584 .49645 m
.06204 .49613 L
s
0 .085 1 r
.0584 .49645 m
.05944 .49482 L
s
.123 0 1 r
.0584 .49645 m
.05869 .49891 L
s
1 .403 0 r
.0584 .49645 m
.05834 .49934 L
s
0 .136 1 r
.0584 .49645 m
.0558 .4992 L
s
1 .182 0 r
.0584 .49645 m
.05266 .49826 L
s
0 1 .12 r
.05475 .49537 m
.04744 .49268 L
s
1 .668 0 r
.05475 .49537 m
.05871 .49662 L
s
0 1 .621 r
.05475 .49537 m
.05203 .49386 L
s
.303 1 0 r
.05475 .49537 m
.05944 .49482 L
s
1 .77 0 r
.05475 .49537 m
.06048 .49564 L
s
.396 1 0 r
.05475 .49537 m
.05266 .49826 L
s
0 .843 1 r
.05475 .49537 m
.05608 .49922 L
s
0 1 .834 r
.04744 .49268 m
.04091 .49076 L
s
0 1 .866 r
.04744 .49268 m
.05203 .49386 L
s
1 .825 0 r
.04744 .49268 m
.04664 .49129 L
s
0 .348 1 r
.04091 .49076 m
.04085 .48947 L
s
1 .73 0 r
.04091 .49076 m
.04664 .49129 L
s
.576 1 0 r
.04091 .49076 m
.04356 .48955 L
s
0 .031 1 r
.04085 .48947 m
.04356 .48955 L
s
1 .902 0 r
.04085 .48947 m
.04148 .48856 L
s
0 1 .35 r
.06171 .49759 m
.06165 .49771 L
s
.891 1 0 r
.06171 .49759 m
.05957 .49611 L
s
.033 0 1 r
.06171 .49759 m
.06619 .4953 L
s
0 .904 1 r
.06171 .49759 m
.06465 .49597 L
s
0 1 .045 r
.06171 .49759 m
.05933 .49964 L
s
.582 1 0 r
.06171 .49759 m
.0615 .50071 L
s
.497 1 0 r
.06165 .49771 m
.05558 .49581 L
s
0 1 .499 r
.06165 .49771 m
.05957 .49611 L
s
0 1 .105 r
.06165 .49771 m
.05871 .49662 L
s
1 .91 0 r
.06165 .49771 m
.06465 .49597 L
s
.026 0 1 r
.06165 .49771 m
.06353 .49523 L
s
0 1 .862 r
.06165 .49771 m
.06573 .49677 L
s
0 .825 1 r
.06165 .49771 m
.0627 .49603 L
s
1 .904 0 r
.06165 .49771 m
.0615 .50071 L
s
0 1 .902 r
.06165 .49771 m
.05894 .49972 L
s
1 .289 0 r
.06165 .49771 m
.06125 .50035 L
s
0 1 .432 r
.06165 .49771 m
.05567 .49903 L
s
0 .239 1 r
.05558 .49581 m
.0481 .49352 L
s
0 1 .649 r
.05558 .49581 m
.05871 .49662 L
s
0 1 .509 r
.05558 .49581 m
.05203 .49386 L
s
.895 1 0 r
.05558 .49581 m
.0627 .49603 L
s
.83 1 0 r
.05558 .49581 m
.06015 .49559 L
s
0 1 .635 r
.05558 .49581 m
.05567 .49903 L
s
.125 1 0 r
.05558 .49581 m
.0551 .49907 L
s
0 1 .645 r
.0481 .49352 m
.04547 .4912 L
s
.099 1 0 r
.0481 .49352 m
.05203 .49386 L
s
0 .971 1 r
.0481 .49352 m
.04664 .49129 L
s
0 .239 1 r
.04547 .4912 m
.04214 .48975 L
s
.479 1 0 r
.04547 .4912 m
.04664 .49129 L
s
.079 1 0 r
.04547 .4912 m
.04356 .48955 L
s
0 1 .269 r
.04214 .48975 m
.04356 .48955 L
s
1 .834 0 r
.04214 .48975 m
.04148 .48856 L
s
1 .233 0 r
.05957 .49611 m
.05871 .49662 L
s
0 1 .936 r
.05957 .49611 m
.05718 .49404 L
s
0 .815 1 r
.05957 .49611 m
.05495 .49365 L
s
.595 1 0 r
.05957 .49611 m
.05613 .4944 L
s
0 1 .939 r
.05957 .49611 m
.06214 .49394 L
s
.877 1 0 r
.05957 .49611 m
.0625 .49372 L
s
0 1 .189 r
.05957 .49611 m
.06245 .49431 L
s
0 .542 1 r
.05957 .49611 m
.06502 .49478 L
s
1 .009 0 r
.05957 .49611 m
.06085 .49297 L
s
0 .942 1 r
.05957 .49611 m
.06619 .4953 L
s
0 1 .38 r
.05957 .49611 m
.06625 .49566 L
s
0 1 .144 r
.05957 .49611 m
.06111 .49386 L
s
0 1 .574 r
.05957 .49611 m
.06183 .49476 L
s
0 1 .283 r
.05957 .49611 m
.06102 .4942 L
s
0 .163 1 r
.05957 .49611 m
.06178 .49442 L
s
0 .637 1 r
.05957 .49611 m
.06353 .49523 L
s
0 1 .944 r
.05957 .49611 m
.06293 .49524 L
s
0 1 .739 r
.05957 .49611 m
.0632 .49318 L
s
1 .18 0 r
.05957 .49611 m
.05956 .49239 L
s
.192 1 0 r
.05957 .49611 m
.06049 .49282 L
s
1 .039 0 r
.05957 .49611 m
.05781 .49882 L
s
.838 1 0 r
.05957 .49611 m
.05595 .49794 L
s
0 1 .62 r
.05957 .49611 m
.0582 .49932 L
s
0 1 .415 r
.05957 .49611 m
.0584 .49913 L
s
.146 0 1 r
.05957 .49611 m
.0576 .49832 L
s
1 .191 0 r
.05957 .49611 m
.05933 .49964 L
s
0 1 .853 r
.05957 .49611 m
.05925 .49942 L
s
1 .226 0 r
.05957 .49611 m
.0565 .49824 L
s
0 .552 1 r
.05957 .49611 m
.05811 .49967 L
s
0 1 .412 r
.05957 .49611 m
.05607 .49875 L
s
1 .532 0 r
.05957 .49611 m
.05834 .49934 L
s
0 1 .07 r
.05957 .49611 m
.05894 .49972 L
s
.18 1 0 r
.05957 .49611 m
.05719 .49898 L
s
0 1 .225 r
.05957 .49611 m
.05463 .49738 L
s
0 .688 1 r
.05957 .49611 m
.05351 .49699 L
s
.629 1 0 r
.05957 .49611 m
.05826 .49802 L
s
1 .523 0 r
.05871 .49662 m
.05203 .49386 L
s
.696 1 0 r
.05871 .49662 m
.05621 .49521 L
s
0 1 .89 r
.05871 .49662 m
.05691 .49488 L
s
1 .654 0 r
.05871 .49662 m
.05553 .49482 L
s
0 1 .72 r
.05871 .49662 m
.06293 .49524 L
s
0 1 .254 r
.05871 .49662 m
.06321 .49656 L
s
0 1 .388 r
.05871 .49662 m
.06157 .49564 L
s
1 .739 0 r
.05871 .49662 m
.06139 .49622 L
s
.693 1 0 r
.05871 .49662 m
.06142 .49601 L
s
0 .179 1 r
.05871 .49662 m
.06204 .49613 L
s
0 .069 1 r
.05871 .49662 m
.06573 .49677 L
s
0 .256 1 r
.05871 .49662 m
.06238 .49626 L
s
0 .406 1 r
.05871 .49662 m
.06701 .49626 L
s
0 1 .663 r
.05871 .49662 m
.06094 .49557 L
s
.945 1 0 r
.05871 .49662 m
.06297 .49645 L
s
1 .918 0 r
.05871 .49662 m
.06048 .49564 L
s
0 .194 1 r
.05871 .49662 m
.06015 .49559 L
s
0 1 .455 r
.05871 .49662 m
.06116 .4947 L
s
.16 1 0 r
.05871 .49662 m
.05848 .49403 L
s
0 1 .788 r
.05871 .49662 m
.05956 .49397 L
s
0 .819 1 r
.05871 .49662 m
.05887 .49395 L
s
1 .437 0 r
.05871 .49662 m
.05719 .49898 L
s
0 1 .476 r
.05871 .49662 m
.05652 .49917 L
s
1 .316 0 r
.05871 .49662 m
.05756 .49951 L
s
0 .371 1 r
.05871 .49662 m
.05511 .49894 L
s
0 1 .878 r
.05871 .49662 m
.05755 .50009 L
s
0 .699 1 r
.05871 .49662 m
.0558 .4992 L
s
.549 1 0 r
.05871 .49662 m
.06125 .50035 L
s
.644 1 0 r
.05871 .49662 m
.05459 .49841 L
s
1 .871 0 r
.05871 .49662 m
.05755 .49875 L
s
.26 1 0 r
.05871 .49662 m
.05351 .49845 L
s
0 1 .572 r
.05871 .49662 m
.05446 .49908 L
s
0 .746 1 r
.05871 .49662 m
.05608 .49922 L
s
0 1 .192 r
.05871 .49662 m
.0551 .49907 L
s
0 .99 1 r
.05871 .49662 m
.05344 .49764 L
s
.584 1 0 r
.05871 .49662 m
.05239 .49766 L
s
1 .761 0 r
.05871 .49662 m
.05406 .49756 L
s
.246 1 0 r
.05871 .49662 m
.05411 .49772 L
s
.957 1 0 r
.05203 .49386 m
.04664 .49129 L
s
0 1 .727 r
.05203 .49386 m
.05021 .49221 L
s
0 1 .338 r
.05203 .49386 m
.04885 .49259 L
s
0 1 .57 r
.05203 .49386 m
.04914 .49235 L
s
0 .396 1 r
.05203 .49386 m
.06116 .4947 L
s
0 .636 1 r
.05203 .49386 m
.05344 .49764 L
s
.579 1 0 r
.04664 .49129 m
.04356 .48955 L
s
.281 1 0 r
.04664 .49129 m
.04512 .49004 L
s
0 1 .408 r
.04664 .49129 m
.04838 .49037 L
s
0 1 .066 r
.04664 .49129 m
.04545 .49068 L
s
.058 1 0 r
.04356 .48955 m
.04148 .48856 L
s
0 1 .7 r
.04356 .48955 m
.04545 .48869 L
s
.106 1 0 r
.04356 .48955 m
.04325 .48981 L
s
0 1 .225 r
.04356 .48955 m
.03812 .48845 L
s
.267 1 0 r
.04148 .48856 m
.04033 .48651 L
s
0 1 .991 r
.04148 .48856 m
.036 .4882 L
s
0 1 .958 r
.04148 .48856 m
.0417 .48609 L
s
0 1 .621 r
.05475 .4927 m
.05718 .49404 L
s
0 .954 1 r
.05475 .4927 m
.0584 .49134 L
s
0 .395 1 r
.05475 .4927 m
.0522 .49619 L
s
.022 0 1 r
.05278 .49277 m
.05495 .49365 L
s
1 .035 0 r
.05278 .49277 m
.05853 .49123 L
s
1 .23 0 r
.05278 .49277 m
.05586 .49647 L
s
1 .708 0 r
.05565 .49327 m
.05613 .4944 L
s
0 .285 1 r
.05565 .49327 m
.05891 .49196 L
s
0 1 .196 r
.05565 .49327 m
.05538 .49717 L
s
0 .64 1 r
.05621 .49521 m
.05549 .49419 L
s
.322 1 0 r
.05621 .49521 m
.05848 .49403 L
s
1 .133 0 r
.05621 .49521 m
.05992 .49343 L
s
0 .439 1 r
.05621 .49521 m
.05239 .49766 L
s
.109 1 0 r
.05621 .49521 m
.05415 .49781 L
s
1 .511 0 r
.05021 .49221 m
.05002 .49157 L
s
0 .672 1 r
.04512 .49004 m
.04523 .48989 L
s
.806 1 0 r
.04545 .48869 m
.04439 .48773 L
s
0 .89 1 r
.05718 .49404 m
.0632 .49318 L
s
1 .068 0 r
.05718 .49404 m
.0584 .49134 L
s
0 .268 1 r
.05718 .49404 m
.05463 .49738 L
s
.193 0 1 r
.05718 .49404 m
.0522 .49619 L
s
.627 1 0 r
.05691 .49488 m
.05317 .49362 L
s
.742 1 0 r
.05691 .49488 m
.05956 .49397 L
s
0 .888 1 r
.05691 .49488 m
.05878 .49283 L
s
0 .023 1 r
.05691 .49488 m
.05406 .49756 L
s
.271 1 0 r
.05691 .49488 m
.05124 .49656 L
s
0 1 .452 r
.04885 .49259 m
.04878 .49279 L
s
0 1 .322 r
.04838 .49037 m
.04837 .49057 L
s
1 .333 0 r
.04325 .48981 m
.0367 .48951 L
s
0 .44 1 r
.05495 .49365 m
.05956 .49239 L
s
.175 0 1 r
.05495 .49365 m
.05853 .49123 L
s
0 1 .237 r
.05495 .49365 m
.05351 .49699 L
s
1 .001 0 r
.05495 .49365 m
.05586 .49647 L
s
0 .746 1 r
.05553 .49482 m
.05192 .49362 L
s
1 .456 0 r
.05553 .49482 m
.05887 .49395 L
s
1 .129 0 r
.05553 .49482 m
.05759 .49286 L
s
0 .932 1 r
.05553 .49482 m
.05411 .49772 L
s
0 1 .052 r
.05553 .49482 m
.05148 .49678 L
s
1 .952 0 r
.04914 .49235 m
.04521 .49264 L
s
.697 1 0 r
.04545 .49068 m
.03889 .49051 L
s
0 1 .3 r
.03812 .48845 m
.0417 .48787 L
s
0 .988 1 r
.05613 .4944 m
.06049 .49282 L
s
0 .572 1 r
.05613 .4944 m
.05891 .49196 L
s
0 .941 1 r
.05613 .4944 m
.05826 .49802 L
s
1 .171 0 r
.05613 .4944 m
.05538 .49717 L
s
.042 1 0 r
.05549 .49419 m
.05992 .49343 L
s
1 .022 0 r
.05549 .49419 m
.05415 .49781 L
s
1 .495 0 r
.05317 .49362 m
.05878 .49283 L
s
.254 1 0 r
.05317 .49362 m
.05124 .49656 L
s
0 .887 1 r
.05192 .49362 m
.05759 .49286 L
s
.011 0 1 r
.05192 .49362 m
.05148 .49678 L
s
1 .086 0 r
.05092 .49987 m
.0478 .4997 L
s
0 1 .758 r
.05092 .49987 m
.05554 .50122 L
s
0 1 .45 r
.05092 .49987 m
.04996 .49865 L
s
.384 1 0 r
.05092 .49987 m
.04889 .49995 L
s
1 .479 0 r
.05092 .49987 m
.05076 .49958 L
s
1 .273 0 r
.05092 .49987 m
.04811 .49939 L
s
0 1 .113 r
.05092 .49987 m
.05463 .49738 L
s
1 .721 0 r
.05092 .49987 m
.0522 .49619 L
s
0 .243 1 r
.05092 .49987 m
.05415 .49781 L
s
0 .259 1 r
.05092 .49987 m
.04986 .50328 L
s
.129 0 1 r
.05092 .49987 m
.05021 .50307 L
s
0 1 .624 r
.05092 .49987 m
.0477 .50297 L
s
1 .542 0 r
.0478 .4997 m
.04637 .49819 L
s
0 1 .894 r
.0478 .4997 m
.0538 .50102 L
s
0 .315 1 r
.0478 .4997 m
.04889 .49995 L
s
0 .917 1 r
.0478 .4997 m
.04589 .49897 L
s
0 .287 1 r
.0478 .4997 m
.04811 .49939 L
s
0 1 .097 r
.0478 .4997 m
.04116 .49898 L
s
0 1 .472 r
.0478 .4997 m
.05239 .49766 L
s
.793 1 0 r
.0478 .4997 m
.05415 .49781 L
s
.116 1 0 r
.0478 .4997 m
.04992 .50336 L
s
.628 1 0 r
.0478 .4997 m
.0477 .50297 L
s
.979 1 0 r
.04637 .49819 m
.03926 .49722 L
s
.672 1 0 r
.04637 .49819 m
.04829 .49912 L
s
1 .079 0 r
.04637 .49819 m
.04589 .49897 L
s
0 .031 1 r
.04637 .49819 m
.04219 .49763 L
s
0 .812 1 r
.04637 .49819 m
.04116 .49898 L
s
1 .17 0 r
.04637 .49819 m
.03918 .49816 L
s
0 1 .423 r
.03926 .49722 m
.03885 .49475 L
s
0 .759 1 r
.03926 .49722 m
.04272 .49733 L
s
1 .082 0 r
.03926 .49722 m
.04219 .49763 L
s
0 .457 1 r
.03926 .49722 m
.03914 .49634 L
s
1 .638 0 r
.03926 .49722 m
.03918 .49816 L
s
1 1 0 r
.03926 .49722 m
.03919 .49607 L
s
0 1 .419 r
.03885 .49475 m
.03658 .49366 L
s
0 1 .498 r
.03885 .49475 m
.03885 .49558 L
s
1 .835 0 r
.03885 .49475 m
.03914 .49634 L
s
0 1 .763 r
.03885 .49475 m
.03919 .49607 L
s
.17 0 1 r
.03885 .49475 m
.03655 .49288 L
s
1 .762 0 r
.03658 .49366 m
.03656 .49444 L
s
0 1 .656 r
.03658 .49366 m
.03618 .49196 L
s
1 .729 0 r
.03658 .49366 m
.03655 .49288 L
s
0 1 .976 r
.05147 .49943 m
.04938 .49928 L
s
1 .032 0 r
.05147 .49943 m
.05554 .50122 L
s
1 .603 0 r
.05147 .49943 m
.05336 .49842 L
s
.625 1 0 r
.05147 .49943 m
.05189 .49987 L
s
.95 1 0 r
.05147 .49943 m
.05188 .49925 L
s
0 1 .623 r
.05147 .49943 m
.04695 .49907 L
s
0 .574 1 r
.05147 .49943 m
.05351 .49699 L
s
.973 1 0 r
.05147 .49943 m
.05586 .49647 L
s
1 .75 0 r
.05147 .49943 m
.05124 .49656 L
s
0 1 .657 r
.05147 .49943 m
.05033 .50299 L
s
0 .559 1 r
.05147 .49943 m
.05056 .50245 L
s
1 .8 0 r
.05147 .49943 m
.04717 .50251 L
s
1 .562 0 r
.04938 .49928 m
.04349 .49732 L
s
.385 1 0 r
.04938 .49928 m
.0538 .50102 L
s
1 .896 0 r
.04938 .49928 m
.05189 .49987 L
s
0 1 .342 r
.04938 .49928 m
.04358 .49871 L
s
0 .731 1 r
.04938 .49928 m
.04695 .49907 L
s
0 .27 1 r
.04938 .49928 m
.04365 .49824 L
s
.916 1 0 r
.04938 .49928 m
.05406 .49756 L
s
0 .868 1 r
.04938 .49928 m
.05124 .49656 L
s
.851 1 0 r
.04938 .49928 m
.05309 .50351 L
s
.07 1 0 r
.04938 .49928 m
.04717 .50251 L
s
1 .208 0 r
.04349 .49732 m
.04142 .49454 L
s
.78 1 0 r
.04349 .49732 m
.04829 .49912 L
s
.676 1 0 r
.04349 .49732 m
.04358 .49871 L
s
.038 0 1 r
.04349 .49732 m
.04343 .49513 L
s
1 .97 0 r
.04349 .49732 m
.04365 .49824 L
s
0 .426 1 r
.04349 .49732 m
.04342 .4953 L
s
0 .373 1 r
.04142 .49454 m
.04119 .49256 L
s
1 .97 0 r
.04142 .49454 m
.04272 .49733 L
s
1 .036 0 r
.04142 .49454 m
.04343 .49513 L
s
1 .942 0 r
.04142 .49454 m
.04137 .49335 L
s
0 1 .051 r
.04142 .49454 m
.04342 .4953 L
s
1 .67 0 r
.04142 .49454 m
.04141 .49169 L
s
0 .856 1 r
.04119 .49256 m
.04118 .49281 L
s
.092 1 0 r
.04119 .49256 m
.03885 .49558 L
s
1 .646 0 r
.04119 .49256 m
.04137 .49335 L
s
0 .802 1 r
.04119 .49256 m
.04141 .49169 L
s
1 .989 0 r
.04119 .49256 m
.04129 .49041 L
s
0 .073 1 r
.04118 .49281 m
.03656 .49444 L
s
0 .12 1 r
.04118 .49281 m
.03282 .49313 L
s
1 .478 0 r
.04118 .49281 m
.04129 .49041 L
s
0 .768 1 r
.0533 .5 m
.04946 .49908 L
s
0 .502 1 r
.0533 .5 m
.05554 .50122 L
s
1 .375 0 r
.0533 .5 m
.05585 .50033 L
s
1 .274 0 r
.0533 .5 m
.05056 .49979 L
s
0 1 .673 r
.0533 .5 m
.05572 .50056 L
s
0 1 .253 r
.0533 .5 m
.05176 .49935 L
s
.1 0 1 r
.0533 .5 m
.05826 .49802 L
s
1 .144 0 r
.0533 .5 m
.05538 .49717 L
s
0 .812 1 r
.0533 .5 m
.05148 .49678 L
s
0 1 .466 r
.0533 .5 m
.05456 .50353 L
s
0 .945 1 r
.0533 .5 m
.05249 .50314 L
s
0 .079 1 r
.0533 .5 m
.04903 .50282 L
s
0 1 .397 r
.04946 .49908 m
.04829 .49679 L
s
1 .206 0 r
.04946 .49908 m
.0538 .50102 L
s
0 1 .877 r
.04946 .49908 m
.05056 .49979 L
s
0 .921 1 r
.04946 .49908 m
.04439 .49803 L
s
.108 1 0 r
.04946 .49908 m
.05176 .49935 L
s
0 1 .703 r
.04946 .49908 m
.04414 .49749 L
s
0 .405 1 r
.04946 .49908 m
.05411 .49772 L
s
1 .703 0 r
.04946 .49908 m
.05148 .49678 L
s
0 1 .785 r
.04946 .49908 m
.04946 .50312 L
s
0 1 .301 r
.04946 .49908 m
.04903 .50282 L
s
1 .609 0 r
.04829 .49679 m
.04097 .49566 L
s
.464 1 0 r
.04829 .49679 m
.04829 .49912 L
s
1 .237 0 r
.04829 .49679 m
.04439 .49803 L
s
0 1 .109 r
.04829 .49679 m
.04488 .49617 L
s
1 .874 0 r
.04829 .49679 m
.04414 .49749 L
s
0 .549 1 r
.04829 .49679 m
.04477 .49566 L
s
.664 1 0 r
.04097 .49566 m
.04044 .49376 L
s
.494 1 0 r
.04097 .49566 m
.04272 .49733 L
s
.89 1 0 r
.04097 .49566 m
.04488 .49617 L
s
1 .058 0 r
.04097 .49566 m
.04065 .49483 L
s
1 .834 0 r
.04097 .49566 m
.04477 .49566 L
s
0 .563 1 r
.04097 .49566 m
.04042 .49396 L
s
.03 1 0 r
.04044 .49376 m
.03659 .49336 L
s
0 1 .197 r
.04044 .49376 m
.03885 .49558 L
s
1 .095 0 r
.04044 .49376 m
.04065 .49483 L
s
1 .567 0 r
.04044 .49376 m
.04042 .49396 L
s
0 .447 1 r
.04044 .49376 m
.04043 .49283 L
s
0 1 .355 r
.03659 .49336 m
.03656 .49444 L
s
0 1 .019 r
.03659 .49336 m
.03654 .49313 L
s
.882 1 0 r
.03659 .49336 m
.04043 .49283 L
s
.127 1 0 r
.05431 .50102 m
.05669 .50137 L
s
1 .975 0 r
.05431 .50102 m
.05554 .50122 L
s
1 .642 0 r
.05431 .50102 m
.05781 .49882 L
s
.303 1 0 r
.05431 .50102 m
.05922 .49931 L
s
1 .003 0 r
.05431 .50102 m
.0554 .50424 L
s
.027 0 1 r
.05431 .50102 m
.05515 .50389 L
s
.34 1 0 r
.05669 .50137 m
.05189 .50005 L
s
.087 0 1 r
.05669 .50137 m
.05554 .50122 L
s
0 0 1 r
.05669 .50137 m
.0538 .50102 L
s
0 .098 1 r
.05669 .50137 m
.05922 .49931 L
s
1 .795 0 r
.05669 .50137 m
.05925 .49942 L
s
.423 1 0 r
.05669 .50137 m
.05652 .49917 L
s
0 1 .86 r
.05669 .50137 m
.05675 .49853 L
s
.051 0 1 r
.05669 .50137 m
.05515 .50389 L
s
.3 1 0 r
.05669 .50137 m
.05919 .50458 L
s
.497 1 0 r
.05669 .50137 m
.05443 .50389 L
s
1 .785 0 r
.05669 .50137 m
.05347 .50331 L
s
0 1 .647 r
.05189 .50005 m
.04804 .49777 L
s
0 .487 1 r
.05189 .50005 m
.0538 .50102 L
s
1 .381 0 r
.05189 .50005 m
.04829 .49912 L
s
0 1 .541 r
.05189 .50005 m
.05675 .49853 L
s
.885 1 0 r
.05189 .50005 m
.05459 .49841 L
s
1 .587 0 r
.05189 .50005 m
.05347 .50331 L
s
0 .822 1 r
.05189 .50005 m
.05267 .50366 L
s
0 .647 1 r
.04804 .49777 m
.03963 .49709 L
s
1 .792 0 r
.04804 .49777 m
.04829 .49912 L
s
.694 1 0 r
.04804 .49777 m
.04272 .49733 L
s
1 .012 0 r
.03963 .49709 m
.0372 .49619 L
s
1 .078 0 r
.03963 .49709 m
.04272 .49733 L
s
0 1 .831 r
.03963 .49709 m
.03885 .49558 L
s
0 1 .219 r
.0372 .49619 m
.03885 .49558 L
s
0 .281 1 r
.0372 .49619 m
.03656 .49444 L
s
.407 1 0 r
.05555 .5009 m
.05413 .50075 L
s
0 .911 1 r
.05555 .5009 m
.05554 .50122 L
s
0 .761 1 r
.05555 .5009 m
.05595 .49794 L
s
0 1 .831 r
.05555 .5009 m
.05558 .49795 L
s
0 .088 1 r
.05555 .5009 m
.05307 .50377 L
s
.157 0 1 r
.05555 .5009 m
.05379 .50374 L
s
0 .183 1 r
.05413 .50075 m
.05152 .50011 L
s
0 1 .336 r
.05413 .50075 m
.05554 .50122 L
s
0 1 .997 r
.05413 .50075 m
.0538 .50102 L
s
1 .354 0 r
.05413 .50075 m
.05558 .49795 L
s
1 .219 0 r
.05413 .50075 m
.0565 .49824 L
s
.102 0 1 r
.05413 .50075 m
.05756 .49951 L
s
0 .772 1 r
.05413 .50075 m
.05685 .49869 L
s
1 .607 0 r
.05413 .50075 m
.05379 .50374 L
s
1 .562 0 r
.05413 .50075 m
.05357 .50359 L
s
.074 0 1 r
.05413 .50075 m
.05445 .50403 L
s
1 .4 0 r
.05413 .50075 m
.05186 .50335 L
s
0 .24 1 r
.05152 .50011 m
.04347 .499 L
s
1 .645 0 r
.05152 .50011 m
.0538 .50102 L
s
0 .996 1 r
.05152 .50011 m
.04829 .49912 L
s
1 .012 0 r
.05152 .50011 m
.05685 .49869 L
s
1 .301 0 r
.05152 .50011 m
.05755 .49875 L
s
0 .738 1 r
.05152 .50011 m
.05186 .50335 L
s
.357 1 0 r
.05152 .50011 m
.0552 .50363 L
s
0 1 .067 r
.04347 .499 m
.04084 .49704 L
s
.315 1 0 r
.04347 .499 m
.04829 .49912 L
s
.01 1 0 r
.04347 .499 m
.04272 .49733 L
s
.721 1 0 r
.04084 .49704 m
.04022 .49491 L
s
.919 1 0 r
.04084 .49704 m
.04272 .49733 L
s
1 .26 0 r
.04084 .49704 m
.03885 .49558 L
s
1 .472 0 r
.04022 .49491 m
.03885 .49558 L
s
0 .481 1 r
.04022 .49491 m
.03656 .49444 L
s
0 .315 1 r
.05435 .50146 m
.05435 .50166 L
s
0 .148 1 r
.05435 .50146 m
.05554 .50122 L
s
1 .008 0 r
.05435 .50146 m
.0582 .49932 L
s
0 1 .327 r
.05435 .50146 m
.05813 .4996 L
s
0 .559 1 r
.05435 .50146 m
.05376 .50452 L
s
1 .095 0 r
.05435 .50146 m
.05445 .50482 L
s
0 .995 1 r
.05435 .50166 m
.05045 .50061 L
s
.029 1 0 r
.05435 .50166 m
.05554 .50122 L
s
.447 1 0 r
.05435 .50166 m
.0538 .50102 L
s
1 .63 0 r
.05435 .50166 m
.05813 .4996 L
s
.579 1 0 r
.05435 .50166 m
.05811 .49967 L
s
.02 1 0 r
.05435 .50166 m
.05511 .49894 L
s
0 .164 1 r
.05435 .50166 m
.05445 .49868 L
s
1 .988 0 r
.05435 .50166 m
.05445 .50482 L
s
.219 1 0 r
.05435 .50166 m
.05655 .5047 L
s
.491 1 0 r
.05435 .50166 m
.05244 .5043 L
s
0 1 .772 r
.05435 .50166 m
.05296 .50421 L
s
.26 1 0 r
.05045 .50061 m
.04816 .49812 L
s
.591 1 0 r
.05045 .50061 m
.0538 .50102 L
s
.724 1 0 r
.05045 .50061 m
.04829 .49912 L
s
0 1 .577 r
.05045 .50061 m
.05445 .49868 L
s
0 .86 1 r
.05045 .50061 m
.05351 .49845 L
s
.809 1 0 r
.05045 .50061 m
.05296 .50421 L
s
.762 1 0 r
.05045 .50061 m
.05134 .50397 L
s
1 .752 0 r
.04816 .49812 m
.03904 .49749 L
s
0 1 .594 r
.04816 .49812 m
.04829 .49912 L
s
0 .765 1 r
.04816 .49812 m
.04272 .49733 L
s
0 .76 1 r
.03904 .49749 m
.03879 .49616 L
s
.913 1 0 r
.03904 .49749 m
.04272 .49733 L
s
.6 1 0 r
.03904 .49749 m
.03885 .49558 L
s
0 .341 1 r
.03879 .49616 m
.03885 .49558 L
s
0 1 .935 r
.03879 .49616 m
.03656 .49444 L
s
.688 1 0 r
.05537 .50188 m
.05538 .50207 L
s
0 1 .229 r
.05537 .50188 m
.05554 .50122 L
s
0 1 .256 r
.05537 .50188 m
.0584 .49913 L
s
0 .326 1 r
.05537 .50188 m
.05715 .49964 L
s
.87 1 0 r
.05537 .50188 m
.05527 .50464 L
s
0 1 .771 r
.05537 .50188 m
.05547 .5053 L
s
.136 1 0 r
.05538 .50207 m
.0504 .50107 L
s
0 1 .959 r
.05538 .50207 m
.05554 .50122 L
s
1 .615 0 r
.05538 .50207 m
.0538 .50102 L
s
.884 1 0 r
.05538 .50207 m
.05715 .49964 L
s
.128 1 0 r
.05538 .50207 m
.05607 .49875 L
s
0 1 .981 r
.05538 .50207 m
.05755 .50009 L
s
0 1 .149 r
.05538 .50207 m
.05647 .49973 L
s
0 1 .617 r
.05538 .50207 m
.05547 .5053 L
s
.849 1 0 r
.05538 .50207 m
.05483 .50464 L
s
0 .326 1 r
.05538 .50207 m
.05535 .50503 L
s
.675 1 0 r
.05538 .50207 m
.05474 .50511 L
s
.442 1 0 r
.0504 .50107 m
.04285 .49931 L
s
1 .277 0 r
.0504 .50107 m
.0538 .50102 L
s
1 .455 0 r
.0504 .50107 m
.04829 .49912 L
s
0 1 .3 r
.0504 .50107 m
.05647 .49973 L
s
0 .248 1 r
.0504 .50107 m
.05446 .49908 L
s
1 .635 0 r
.0504 .50107 m
.05474 .50511 L
s
.2 1 0 r
.0504 .50107 m
.05042 .50423 L
s
1 .641 0 r
.04285 .49931 m
.03994 .4971 L
s
.633 1 0 r
.04285 .49931 m
.04829 .49912 L
s
.364 1 0 r
.04285 .49931 m
.04272 .49733 L
s
0 1 .2 r
.03994 .4971 m
.03998 .49523 L
s
1 .95 0 r
.03994 .4971 m
.04272 .49733 L
s
0 1 .246 r
.03994 .4971 m
.03885 .49558 L
s
0 .191 1 r
.03998 .49523 m
.03885 .49558 L
s
.744 1 0 r
.03998 .49523 m
.03656 .49444 L
s
1 .474 0 r
.05765 .50164 m
.05492 .50137 L
s
1 .502 0 r
.05765 .50164 m
.05554 .50122 L
s
.082 1 0 r
.05765 .50164 m
.0576 .49832 L
s
0 1 .599 r
.05765 .50164 m
.05869 .49891 L
s
.338 1 0 r
.05765 .50164 m
.05599 .50415 L
s
0 1 .43 r
.05765 .50164 m
.05682 .50449 L
s
1 .542 0 r
.05492 .50137 m
.04925 .50041 L
s
0 .339 1 r
.05492 .50137 m
.05554 .50122 L
s
0 1 .621 r
.05492 .50137 m
.0538 .50102 L
s
.23 1 0 r
.05492 .50137 m
.05869 .49891 L
s
.279 1 0 r
.05492 .50137 m
.05834 .49934 L
s
.013 1 0 r
.05492 .50137 m
.0558 .4992 L
s
0 .498 1 r
.05492 .50137 m
.05266 .49826 L
s
.28 1 0 r
.05492 .50137 m
.05682 .50449 L
s
.18 0 1 r
.05492 .50137 m
.05459 .50438 L
s
0 1 .104 r
.05492 .50137 m
.05392 .5045 L
s
.075 0 1 r
.05492 .50137 m
.05029 .50379 L
s
0 .739 1 r
.04925 .50041 m
.04209 .49916 L
s
0 1 .522 r
.04925 .50041 m
.0538 .50102 L
s
.064 0 1 r
.04925 .50041 m
.04829 .49912 L
s
.032 1 0 r
.04925 .50041 m
.05266 .49826 L
s
.811 1 0 r
.04925 .50041 m
.05608 .49922 L
s
.75 1 0 r
.04925 .50041 m
.05029 .50379 L
s
.807 1 0 r
.04925 .50041 m
.04978 .50372 L
s
1 .2 0 r
.04209 .49916 m
.03982 .49759 L
s
1 .805 0 r
.04209 .49916 m
.04829 .49912 L
s
0 .96 1 r
.04209 .49916 m
.04272 .49733 L
s
0 .923 1 r
.03982 .49759 m
.03975 .4957 L
s
0 1 .207 r
.03982 .49759 m
.04272 .49733 L
s
.207 1 0 r
.03982 .49759 m
.03885 .49558 L
s
1 .244 0 r
.03975 .4957 m
.03885 .49558 L
s
.128 1 0 r
.03975 .4957 m
.03656 .49444 L
s
1 .157 0 r
.05737 .50234 m
.0568 .5019 L
s
.787 1 0 r
.05737 .50234 m
.05554 .50122 L
s
.035 1 0 r
.05737 .50234 m
.05933 .49964 L
s
0 .341 1 r
.05737 .50234 m
.0615 .50071 L
s
.771 1 0 r
.05737 .50234 m
.05565 .50456 L
s
1 .881 0 r
.05737 .50234 m
.05569 .5049 L
s
0 .125 1 r
.0568 .5019 m
.05141 .50081 L
s
0 1 .126 r
.0568 .5019 m
.05554 .50122 L
s
.645 1 0 r
.0568 .5019 m
.0538 .50102 L
s
0 1 .644 r
.0568 .5019 m
.0615 .50071 L
s
.624 1 0 r
.0568 .5019 m
.05894 .49972 L
s
.253 1 0 r
.0568 .5019 m
.06125 .50035 L
s
1 .662 0 r
.0568 .5019 m
.05567 .49903 L
s
1 .865 0 r
.0568 .5019 m
.05569 .5049 L
s
.045 1 0 r
.0568 .5019 m
.05762 .50488 L
s
0 1 .861 r
.0568 .5019 m
.05436 .50434 L
s
0 .372 1 r
.0568 .5019 m
.05396 .50424 L
s
.407 1 0 r
.05141 .50081 m
.05097 .49812 L
s
1 .111 0 r
.05141 .50081 m
.0538 .50102 L
s
0 1 .563 r
.05141 .50081 m
.04829 .49912 L
s
0 1 .248 r
.05141 .50081 m
.05567 .49903 L
s
.25 1 0 r
.05141 .50081 m
.0551 .49907 L
s
.904 1 0 r
.05141 .50081 m
.05396 .50424 L
s
1 .832 0 r
.05141 .50081 m
.05085 .50379 L
s
0 1 .362 r
.05097 .49812 m
.04219 .49769 L
s
0 1 .041 r
.05097 .49812 m
.04829 .49912 L
s
0 .25 1 r
.05097 .49812 m
.04272 .49733 L
s
1 .376 0 r
.04219 .49769 m
.04078 .49584 L
s
0 .544 1 r
.04219 .49769 m
.04272 .49733 L
s
0 1 .956 r
.04219 .49769 m
.03885 .49558 L
s
0 .52 1 r
.04078 .49584 m
.03885 .49558 L
s
0 1 .217 r
.04078 .49584 m
.03656 .49444 L
s
.064 0 1 r
.05554 .50122 m
.0538 .50102 L
s
0 .294 1 r
.05554 .50122 m
.05076 .49958 L
s
.299 1 0 r
.05554 .50122 m
.05188 .49925 L
s
.53 1 0 r
.05554 .50122 m
.05572 .50056 L
s
0 .053 1 r
.05554 .50122 m
.05781 .49882 L
s
0 .502 1 r
.05554 .50122 m
.05595 .49794 L
s
1 .5 0 r
.05554 .50122 m
.0582 .49932 L
s
1 .825 0 r
.05554 .50122 m
.0584 .49913 L
s
1 .844 0 r
.05554 .50122 m
.0576 .49832 L
s
0 .036 1 r
.05554 .50122 m
.05933 .49964 L
s
.523 1 0 r
.05554 .50122 m
.05925 .49942 L
s
0 .583 1 r
.05554 .50122 m
.0565 .49824 L
s
.71 1 0 r
.05554 .50122 m
.05811 .49967 L
s
0 1 .533 r
.05554 .50122 m
.05607 .49875 L
s
0 .239 1 r
.05554 .50122 m
.05834 .49934 L
s
1 .497 0 r
.05554 .50122 m
.05894 .49972 L
s
1 .964 0 r
.05554 .50122 m
.05719 .49898 L
s
.923 1 0 r
.05554 .50122 m
.05463 .49738 L
s
0 .71 1 r
.05554 .50122 m
.05351 .49699 L
s
1 .519 0 r
.05554 .50122 m
.05826 .49802 L
s
.619 1 0 r
.05554 .50122 m
.0554 .50424 L
s
0 1 .748 r
.05554 .50122 m
.05307 .50377 L
s
1 .705 0 r
.05554 .50122 m
.05376 .50452 L
s
.078 1 0 r
.05554 .50122 m
.05527 .50464 L
s
1 .21 0 r
.05554 .50122 m
.05599 .50415 L
s
.285 1 0 r
.05554 .50122 m
.05565 .50456 L
s
0 1 .181 r
.05554 .50122 m
.05919 .50458 L
s
.119 1 0 r
.05554 .50122 m
.05357 .50359 L
s
.148 1 0 r
.05554 .50122 m
.05655 .5047 L
s
0 .366 1 r
.05554 .50122 m
.05483 .50464 L
s
1 .696 0 r
.05554 .50122 m
.05459 .50438 L
s
0 1 .713 r
.05554 .50122 m
.05762 .50488 L
s
.144 1 0 r
.05554 .50122 m
.05543 .50418 L
s
0 1 .991 r
.05554 .50122 m
.04986 .50328 L
s
0 .76 1 r
.05554 .50122 m
.05033 .50299 L
s
1 .875 0 r
.05554 .50122 m
.05456 .50353 L
s
0 1 .717 r
.0538 .50102 m
.04829 .49912 L
s
0 .421 1 r
.0538 .50102 m
.04889 .49995 L
s
0 1 .482 r
.0538 .50102 m
.05189 .49987 L
s
0 1 .487 r
.0538 .50102 m
.05056 .49979 L
s
1 .17 0 r
.0538 .50102 m
.05719 .49898 L
s
.765 1 0 r
.0538 .50102 m
.05652 .49917 L
s
0 1 .915 r
.0538 .50102 m
.05756 .49951 L
s
0 .086 1 r
.0538 .50102 m
.05511 .49894 L
s
0 1 .737 r
.0538 .50102 m
.05755 .50009 L
s
0 1 .89 r
.0538 .50102 m
.0558 .4992 L
s
1 .658 0 r
.0538 .50102 m
.06125 .50035 L
s
.1 1 0 r
.0538 .50102 m
.05459 .49841 L
s
.06 1 0 r
.0538 .50102 m
.05755 .49875 L
s
0 .464 1 r
.0538 .50102 m
.05351 .49845 L
s
.053 1 0 r
.0538 .50102 m
.05446 .49908 L
s
.397 1 0 r
.0538 .50102 m
.05608 .49922 L
s
1 .292 0 r
.0538 .50102 m
.0551 .49907 L
s
0 1 .622 r
.0538 .50102 m
.05344 .49764 L
s
.035 0 1 r
.0538 .50102 m
.05239 .49766 L
s
0 1 .377 r
.0538 .50102 m
.05406 .49756 L
s
1 .272 0 r
.0538 .50102 m
.05411 .49772 L
s
0 .758 1 r
.0538 .50102 m
.05543 .50418 L
s
.745 1 0 r
.0538 .50102 m
.05443 .50389 L
s
0 1 .727 r
.0538 .50102 m
.05445 .50403 L
s
.314 1 0 r
.0538 .50102 m
.05244 .5043 L
s
0 .83 1 r
.0538 .50102 m
.05535 .50503 L
s
0 1 .695 r
.0538 .50102 m
.05392 .5045 L
s
.147 0 1 r
.0538 .50102 m
.05436 .50434 L
s
0 1 .599 r
.0538 .50102 m
.05267 .50366 L
s
0 .014 1 r
.0538 .50102 m
.0552 .50363 L
s
0 1 .32 r
.0538 .50102 m
.05134 .50397 L
s
0 1 .053 r
.0538 .50102 m
.05042 .50423 L
s
.973 1 0 r
.0538 .50102 m
.04978 .50372 L
s
0 .298 1 r
.0538 .50102 m
.05085 .50379 L
s
1 .212 0 r
.0538 .50102 m
.05091 .50327 L
s
0 .429 1 r
.0538 .50102 m
.04992 .50336 L
s
1 .02 0 r
.0538 .50102 m
.05309 .50351 L
s
1 .797 0 r
.0538 .50102 m
.04946 .50312 L
s
.729 1 0 r
.04829 .49912 m
.04272 .49733 L
s
.091 0 1 r
.04829 .49912 m
.04589 .49897 L
s
0 .579 1 r
.04829 .49912 m
.04358 .49871 L
s
0 1 .5 r
.04829 .49912 m
.04439 .49803 L
s
1 .993 0 r
.04829 .49912 m
.05344 .49764 L
s
1 .015 0 r
.04829 .49912 m
.05091 .50327 L
s
.547 1 0 r
.04272 .49733 m
.03885 .49558 L
s
.541 1 0 r
.04272 .49733 m
.04219 .49763 L
s
0 .538 1 r
.04272 .49733 m
.04343 .49513 L
s
0 1 .527 r
.04272 .49733 m
.04488 .49617 L
s
1 .25 0 r
.03885 .49558 m
.03656 .49444 L
s
1 .538 0 r
.03885 .49558 m
.03914 .49634 L
s
0 1 .236 r
.03885 .49558 m
.04137 .49335 L
s
.306 1 0 r
.03885 .49558 m
.04065 .49483 L
s
0 1 .712 r
.03656 .49444 m
.03618 .49196 L
s
0 .615 1 r
.03656 .49444 m
.03282 .49313 L
s
0 .061 1 r
.03656 .49444 m
.03654 .49313 L
s
0 1 .501 r
.04996 .49865 m
.05076 .49958 L
s
1 .177 0 r
.04996 .49865 m
.0522 .49619 L
s
0 .906 1 r
.04996 .49865 m
.05021 .50307 L
s
0 .19 1 r
.05336 .49842 m
.05188 .49925 L
s
0 1 .228 r
.05336 .49842 m
.05586 .49647 L
s
.703 1 0 r
.05336 .49842 m
.05056 .50245 L
s
0 1 .402 r
.05585 .50033 m
.05572 .50056 L
s
0 1 .37 r
.05585 .50033 m
.05538 .49717 L
s
1 .645 0 r
.05585 .50033 m
.05249 .50314 L
s
.307 1 0 r
.04889 .49995 m
.04811 .49939 L
s
1 .24 0 r
.04889 .49995 m
.05239 .49766 L
s
.078 1 0 r
.04889 .49995 m
.05415 .49781 L
s
0 .431 1 r
.04889 .49995 m
.04992 .50336 L
s
.34 1 0 r
.04889 .49995 m
.0477 .50297 L
s
1 .603 0 r
.04589 .49897 m
.04116 .49898 L
s
0 1 .773 r
.04219 .49763 m
.03918 .49816 L
s
0 1 .584 r
.03914 .49634 m
.03919 .49607 L
s
.312 1 0 r
.05076 .49958 m
.05463 .49738 L
s
0 1 .872 r
.05076 .49958 m
.0522 .49619 L
s
.609 1 0 r
.05076 .49958 m
.04986 .50328 L
s
0 1 .62 r
.05076 .49958 m
.05021 .50307 L
s
1 .364 0 r
.05189 .49987 m
.04695 .49907 L
s
.232 1 0 r
.05189 .49987 m
.05406 .49756 L
s
0 1 .52 r
.05189 .49987 m
.05124 .49656 L
s
.053 0 1 r
.05189 .49987 m
.05309 .50351 L
s
1 .627 0 r
.05189 .49987 m
.04717 .50251 L
s
0 1 .837 r
.04358 .49871 m
.04365 .49824 L
s
0 .214 1 r
.04343 .49513 m
.04342 .4953 L
s
1 .642 0 r
.04137 .49335 m
.04141 .49169 L
s
0 .318 1 r
.05188 .49925 m
.05351 .49699 L
s
.595 1 0 r
.05188 .49925 m
.05586 .49647 L
s
1 .989 0 r
.05188 .49925 m
.05033 .50299 L
s
0 .846 1 r
.05188 .49925 m
.05056 .50245 L
s
.088 1 0 r
.05056 .49979 m
.05176 .49935 L
s
0 .327 1 r
.05056 .49979 m
.05411 .49772 L
s
.436 1 0 r
.05056 .49979 m
.05148 .49678 L
s
0 .986 1 r
.05056 .49979 m
.04946 .50312 L
s
0 .099 1 r
.05056 .49979 m
.04903 .50282 L
s
.031 1 0 r
.04439 .49803 m
.04414 .49749 L
s
0 .19 1 r
.04488 .49617 m
.04477 .49566 L
s
0 1 .487 r
.04065 .49483 m
.04042 .49396 L
s
0 1 .209 r
.05572 .50056 m
.05826 .49802 L
s
0 .239 1 r
.05572 .50056 m
.05538 .49717 L
s
1 .724 0 r
.05572 .50056 m
.05456 .50353 L
s
0 .681 1 r
.05572 .50056 m
.05249 .50314 L
s
.299 1 0 r
.04811 .49939 m
.05415 .49781 L
s
1 .97 0 r
.04811 .49939 m
.0477 .50297 L
s
0 1 .346 r
.04695 .49907 m
.05124 .49656 L
s
1 .654 0 r
.04695 .49907 m
.04717 .50251 L
s
0 .113 1 r
.05176 .49935 m
.05148 .49678 L
s
0 1 .865 r
.05176 .49935 m
.04903 .50282 L
s
.208 1 0 r
.04854 .50659 m
.0476 .50631 L
s
0 .302 1 r
.04854 .50659 m
.05406 .50689 L
s
1 .046 0 r
.04854 .50659 m
.04909 .50699 L
s
0 .699 1 r
.04854 .50659 m
.04869 .50637 L
s
.014 0 1 r
.04854 .50659 m
.04851 .50683 L
s
0 .465 1 r
.04854 .50659 m
.04861 .50587 L
s
1 .993 0 r
.04854 .50659 m
.04986 .50328 L
s
.604 1 0 r
.04854 .50659 m
.05021 .50307 L
s
.181 0 1 r
.04854 .50659 m
.0477 .50297 L
s
0 1 0 r
.04854 .50659 m
.04898 .51009 L
s
.012 0 1 r
.04854 .50659 m
.04863 .51027 L
s
0 .311 1 r
.04854 .50659 m
.04818 .50989 L
s
0 1 .226 r
.0476 .50631 m
.04497 .50497 L
s
1 .338 0 r
.0476 .50631 m
.05157 .50684 L
s
0 1 .891 r
.0476 .50631 m
.04869 .50637 L
s
.142 1 0 r
.0476 .50631 m
.0444 .50603 L
s
0 1 .832 r
.0476 .50631 m
.04861 .50587 L
s
1 .449 0 r
.0476 .50631 m
.04442 .50563 L
s
0 .776 1 r
.0476 .50631 m
.04992 .50336 L
s
0 .709 1 r
.0476 .50631 m
.0477 .50297 L
s
.412 1 0 r
.0476 .50631 m
.04916 .50995 L
s
0 1 .224 r
.0476 .50631 m
.04818 .50989 L
s
1 .297 0 r
.04497 .50497 m
.03802 .50434 L
s
.104 1 0 r
.04497 .50497 m
.04603 .50619 L
s
0 1 .104 r
.04497 .50497 m
.0444 .50603 L
s
0 1 .689 r
.04497 .50497 m
.04405 .50417 L
s
0 1 .635 r
.04497 .50497 m
.04442 .50563 L
s
0 .425 1 r
.04497 .50497 m
.03792 .50492 L
s
.014 0 1 r
.03802 .50434 m
.03779 .5026 L
s
0 1 .754 r
.03802 .50434 m
.04117 .50528 L
s
0 1 .305 r
.03802 .50434 m
.04405 .50417 L
s
1 .059 0 r
.03802 .50434 m
.03763 .50342 L
s
0 1 .3 r
.03802 .50434 m
.03792 .50492 L
s
0 1 .977 r
.03802 .50434 m
.03774 .50308 L
s
.481 1 0 r
.03779 .5026 m
.03788 .50298 L
s
.25 1 0 r
.03779 .5026 m
.03775 .50473 L
s
1 .75 0 r
.03779 .5026 m
.03763 .50342 L
s
0 1 .694 r
.03779 .5026 m
.03774 .50308 L
s
0 .427 1 r
.03779 .5026 m
.03781 .50148 L
s
0 .948 1 r
.03788 .50298 m
.0354 .50464 L
s
0 1 .726 r
.03788 .50298 m
.03423 .50389 L
s
0 1 .095 r
.03788 .50298 m
.03781 .50148 L
s
0 1 .464 r
.04796 .50596 m
.04736 .50586 L
s
0 .213 1 r
.04796 .50596 m
.05406 .50689 L
s
.998 1 0 r
.04796 .50596 m
.04543 .5049 L
s
0 .574 1 r
.04796 .50596 m
.04819 .50597 L
s
0 1 .288 r
.04796 .50596 m
.04742 .50574 L
s
0 1 .494 r
.04796 .50596 m
.04707 .5064 L
s
0 1 .062 r
.04796 .50596 m
.05033 .50299 L
s
.24 1 0 r
.04796 .50596 m
.05056 .50245 L
s
0 .323 1 r
.04796 .50596 m
.04717 .50251 L
s
0 .078 1 r
.04796 .50596 m
.04824 .50951 L
s
1 .682 0 r
.04796 .50596 m
.04505 .50907 L
s
1 .006 0 r
.04796 .50596 m
.04649 .50962 L
s
0 .141 1 r
.04736 .50586 m
.04185 .50548 L
s
0 .422 1 r
.04736 .50586 m
.05157 .50684 L
s
.116 1 0 r
.04736 .50586 m
.04819 .50597 L
s
0 1 .622 r
.04736 .50586 m
.04607 .50489 L
s
1 .442 0 r
.04736 .50586 m
.04707 .5064 L
s
0 1 .654 r
.04736 .50586 m
.04595 .50523 L
s
0 .412 1 r
.04736 .50586 m
.05309 .50351 L
s
.323 1 0 r
.04736 .50586 m
.04717 .50251 L
s
0 .596 1 r
.04736 .50586 m
.04709 .5097 L
s
1 .796 0 r
.04736 .50586 m
.04649 .50962 L
s
0 1 .421 r
.04185 .50548 m
.03744 .50526 L
s
0 .021 1 r
.04185 .50548 m
.04603 .50619 L
s
1 .975 0 r
.04185 .50548 m
.04607 .50489 L
s
0 .543 1 r
.04185 .50548 m
.04172 .50509 L
s
1 .612 0 r
.04185 .50548 m
.04595 .50523 L
s
.92 1 0 r
.04185 .50548 m
.04171 .50444 L
s
1 .656 0 r
.03744 .50526 m
.03769 .50566 L
s
.993 1 0 r
.03744 .50526 m
.04117 .50528 L
s
0 1 .266 r
.03744 .50526 m
.04172 .50509 L
s
0 .396 1 r
.03744 .50526 m
.03394 .50503 L
s
.019 0 1 r
.03744 .50526 m
.04171 .50444 L
s
0 1 .141 r
.03744 .50526 m
.03452 .50529 L
s
0 .504 1 r
.03769 .50566 m
.03402 .50635 L
s
.483 1 0 r
.03769 .50566 m
.03775 .50473 L
s
0 .718 1 r
.03769 .50566 m
.03394 .50503 L
s
0 .729 1 r
.03769 .50566 m
.03452 .50529 L
s
.918 1 0 r
.03769 .50566 m
.03394 .50679 L
s
0 .908 1 r
.03402 .50635 m
.0354 .50464 L
s
1 .503 0 r
.03402 .50635 m
.03395 .50615 L
s
0 .497 1 r
.03402 .50635 m
.03394 .50679 L
s
1 .606 0 r
.05082 .50638 m
.04718 .50621 L
s
0 1 .344 r
.05082 .50638 m
.05406 .50689 L
s
1 .996 0 r
.05082 .50638 m
.04935 .50669 L
s
0 1 .432 r
.05082 .50638 m
.04972 .50633 L
s
.638 1 0 r
.05082 .50638 m
.05223 .50639 L
s
1 .337 0 r
.05082 .50638 m
.04988 .50645 L
s
.086 1 0 r
.05082 .50638 m
.05456 .50353 L
s
0 1 .368 r
.05082 .50638 m
.05249 .50314 L
s
.219 1 0 r
.05082 .50638 m
.04903 .50282 L
s
.474 1 0 r
.05082 .50638 m
.05305 .50963 L
s
.143 0 1 r
.05082 .50638 m
.05383 .50935 L
s
0 .634 1 r
.05082 .50638 m
.04943 .50965 L
s
1 .486 0 r
.04718 .50621 m
.04572 .50492 L
s
.049 1 0 r
.04718 .50621 m
.05157 .50684 L
s
.083 1 0 r
.04718 .50621 m
.04972 .50633 L
s
0 1 .071 r
.04718 .50621 m
.04569 .50565 L
s
0 1 .076 r
.04718 .50621 m
.04988 .50645 L
s
.876 1 0 r
.04718 .50621 m
.04143 .50581 L
s
0 1 .08 r
.04718 .50621 m
.04946 .50312 L
s
0 .891 1 r
.04718 .50621 m
.04903 .50282 L
s
0 .463 1 r
.04718 .50621 m
.04768 .5098 L
s
.06 0 1 r
.04718 .50621 m
.04943 .50965 L
s
0 1 .632 r
.04572 .50492 m
.03832 .5047 L
s
0 .828 1 r
.04572 .50492 m
.04603 .50619 L
s
.441 1 0 r
.04572 .50492 m
.04569 .50565 L
s
0 1 .948 r
.04572 .50492 m
.04274 .50488 L
s
0 .748 1 r
.04572 .50492 m
.04143 .50581 L
s
0 .232 1 r
.04572 .50492 m
.04275 .5045 L
s
.239 1 0 r
.03832 .5047 m
.03445 .50429 L
s
0 .333 1 r
.03832 .5047 m
.04117 .50528 L
s
1 .358 0 r
.03832 .5047 m
.04274 .50488 L
s
1 .902 0 r
.03832 .5047 m
.03349 .50436 L
s
0 .502 1 r
.03832 .5047 m
.04275 .5045 L
s
0 .584 1 r
.03832 .5047 m
.03832 .50404 L
s
0 1 0 r
.03445 .50429 m
.03448 .50369 L
s
.148 0 1 r
.03445 .50429 m
.03775 .50473 L
s
0 .016 1 r
.03445 .50429 m
.03349 .50436 L
s
1 .206 0 r
.03445 .50429 m
.03832 .50404 L
s
1 .456 0 r
.03445 .50429 m
.03402 .50271 L
s
0 1 .637 r
.03448 .50369 m
.0354 .50464 L
s
0 .665 1 r
.03448 .50369 m
.03372 .50385 L
s
0 1 .399 r
.03448 .50369 m
.03402 .50271 L
s
.64 1 0 r
.05385 .50679 m
.054 .50651 L
s
0 1 .08 r
.05385 .50679 m
.05406 .50689 L
s
.827 1 0 r
.05385 .50679 m
.0554 .50424 L
s
0 .873 1 r
.05385 .50679 m
.05515 .50389 L
s
1 .237 0 r
.05385 .50679 m
.05508 .50968 L
s
.857 1 0 r
.05385 .50679 m
.05606 .50936 L
s
0 1 .116 r
.054 .50651 m
.05 .50624 L
s
0 1 .575 r
.054 .50651 m
.05406 .50689 L
s
0 1 .475 r
.054 .50651 m
.05157 .50684 L
s
1 .373 0 r
.054 .50651 m
.05515 .50389 L
s
.532 1 0 r
.054 .50651 m
.05919 .50458 L
s
1 .779 0 r
.054 .50651 m
.05443 .50389 L
s
.005 0 1 r
.054 .50651 m
.05347 .50331 L
s
.331 1 0 r
.054 .50651 m
.05606 .50936 L
s
1 .335 0 r
.054 .50651 m
.05452 .50982 L
s
0 .641 1 r
.054 .50651 m
.05485 .50955 L
s
0 .57 1 r
.054 .50651 m
.05472 .50915 L
s
0 .069 1 r
.05 .50624 m
.04916 .50469 L
s
0 1 .438 r
.05 .50624 m
.05157 .50684 L
s
.399 1 0 r
.05 .50624 m
.04603 .50619 L
s
0 1 .981 r
.05 .50624 m
.05347 .50331 L
s
0 .95 1 r
.05 .50624 m
.05267 .50366 L
s
.419 1 0 r
.05 .50624 m
.05472 .50915 L
s
1 .559 0 r
.05 .50624 m
.05022 .50957 L
s
1 .104 0 r
.04916 .50469 m
.03988 .50466 L
s
.392 1 0 r
.04916 .50469 m
.04603 .50619 L
s
0 .468 1 r
.04916 .50469 m
.04117 .50528 L
s
0 .749 1 r
.03988 .50466 m
.03711 .50464 L
s
.774 1 0 r
.03988 .50466 m
.04117 .50528 L
s
.012 0 1 r
.03988 .50466 m
.03775 .50473 L
s
.531 1 0 r
.03711 .50464 m
.03775 .50473 L
s
0 1 .98 r
.03711 .50464 m
.0354 .50464 L
s
1 .718 0 r
.05303 .50677 m
.05271 .50652 L
s
1 .949 0 r
.05303 .50677 m
.05406 .50689 L
s
0 .687 1 r
.05303 .50677 m
.05307 .50377 L
s
1 .295 0 r
.05303 .50677 m
.05379 .50374 L
s
1 .015 0 r
.05303 .50677 m
.0537 .50993 L
s
.897 1 0 r
.05303 .50677 m
.05034 .50964 L
s
0 .641 1 r
.05271 .50652 m
.04936 .50608 L
s
1 .139 0 r
.05271 .50652 m
.05406 .50689 L
s
1 .449 0 r
.05271 .50652 m
.05157 .50684 L
s
0 1 .686 r
.05271 .50652 m
.05379 .50374 L
s
.44 1 0 r
.05271 .50652 m
.05357 .50359 L
s
0 1 .416 r
.05271 .50652 m
.05445 .50403 L
s
.804 1 0 r
.05271 .50652 m
.05186 .50335 L
s
0 1 .124 r
.05271 .50652 m
.05034 .50964 L
s
1 .108 0 r
.05271 .50652 m
.05305 .50938 L
s
0 .066 1 r
.05271 .50652 m
.05477 .50943 L
s
.327 1 0 r
.05271 .50652 m
.04999 .5093 L
s
0 1 .416 r
.04936 .50608 m
.04192 .50639 L
s
1 .433 0 r
.04936 .50608 m
.05157 .50684 L
s
1 .978 0 r
.04936 .50608 m
.04603 .50619 L
s
0 .665 1 r
.04936 .50608 m
.05186 .50335 L
s
0 .128 1 r
.04936 .50608 m
.0552 .50363 L
s
.413 1 0 r
.04936 .50608 m
.04999 .5093 L
s
0 1 .001 r
.04936 .50608 m
.05365 .50923 L
s
.459 1 0 r
.04192 .50639 m
.03892 .50584 L
s
0 1 .594 r
.04192 .50639 m
.04603 .50619 L
s
1 .663 0 r
.04192 .50639 m
.04117 .50528 L
s
.23 1 0 r
.03892 .50584 m
.03292 .5054 L
s
0 .581 1 r
.03892 .50584 m
.04117 .50528 L
s
.009 0 1 r
.03892 .50584 m
.03775 .50473 L
s
1 .229 0 r
.03292 .5054 m
.03775 .50473 L
s
.656 1 0 r
.03292 .5054 m
.0354 .50464 L
s
0 1 .238 r
.0541 .50768 m
.05299 .50731 L
s
.164 0 1 r
.0541 .50768 m
.05406 .50689 L
s
.046 0 1 r
.0541 .50768 m
.05376 .50452 L
s
.286 1 0 r
.0541 .50768 m
.05445 .50482 L
s
0 .316 1 r
.0541 .50768 m
.05146 .51032 L
s
0 1 .046 r
.0541 .50768 m
.05411 .51056 L
s
.175 1 0 r
.05299 .50731 m
.04905 .50685 L
s
0 1 .565 r
.05299 .50731 m
.05406 .50689 L
s
0 .455 1 r
.05299 .50731 m
.05157 .50684 L
s
.09 1 0 r
.05299 .50731 m
.05445 .50482 L
s
0 .434 1 r
.05299 .50731 m
.05655 .5047 L
s
1 .639 0 r
.05299 .50731 m
.05244 .5043 L
s
1 .287 0 r
.05299 .50731 m
.05296 .50421 L
s
0 1 .443 r
.05299 .50731 m
.05411 .51056 L
s
0 .172 1 r
.05299 .50731 m
.05645 .51004 L
s
0 1 .969 r
.05299 .50731 m
.05259 .51018 L
s
0 1 .443 r
.05299 .50731 m
.05339 .50984 L
s
0 1 .001 r
.04905 .50685 m
.04492 .50602 L
s
1 .184 0 r
.04905 .50685 m
.05157 .50684 L
s
1 .933 0 r
.04905 .50685 m
.04603 .50619 L
s
0 .944 1 r
.04905 .50685 m
.05296 .50421 L
s
1 .893 0 r
.04905 .50685 m
.05134 .50397 L
s
1 .342 0 r
.04905 .50685 m
.05339 .50984 L
s
0 1 .254 r
.04905 .50685 m
.04877 .50997 L
s
.448 1 0 r
.04492 .50602 m
.04486 .50444 L
s
0 1 .422 r
.04492 .50602 m
.04603 .50619 L
s
0 1 .215 r
.04492 .50602 m
.04117 .50528 L
s
.092 1 0 r
.04486 .50444 m
.04479 .50415 L
s
.624 1 0 r
.04486 .50444 m
.04117 .50528 L
s
0 .022 1 r
.04486 .50444 m
.03775 .50473 L
s
0 1 .249 r
.04479 .50415 m
.03775 .50473 L
s
.85 1 0 r
.04479 .50415 m
.0354 .50464 L
s
0 .013 1 r
.05578 .50772 m
.05344 .5078 L
s
1 .255 0 r
.05578 .50772 m
.05406 .50689 L
s
.084 1 0 r
.05578 .50772 m
.05527 .50464 L
s
.366 1 0 r
.05578 .50772 m
.05547 .5053 L
s
1 .49 0 r
.05578 .50772 m
.05548 .51053 L
s
1 .427 0 r
.05578 .50772 m
.05559 .51094 L
s
0 1 .916 r
.05344 .5078 m
.04926 .50744 L
s
0 .179 1 r
.05344 .5078 m
.05406 .50689 L
s
1 .566 0 r
.05344 .5078 m
.05157 .50684 L
s
0 .737 1 r
.05344 .5078 m
.05547 .5053 L
s
1 .197 0 r
.05344 .5078 m
.05483 .50464 L
s
.208 1 0 r
.05344 .5078 m
.05535 .50503 L
s
1 .856 0 r
.05344 .5078 m
.05474 .50511 L
s
1 .217 0 r
.05344 .5078 m
.05559 .51094 L
s
.144 0 1 r
.05344 .5078 m
.05309 .51047 L
s
0 1 .228 r
.05344 .5078 m
.05544 .51041 L
s
0 .81 1 r
.05344 .5078 m
.05185 .51081 L
s
0 .674 1 r
.04926 .50744 m
.04908 .50567 L
s
0 .628 1 r
.04926 .50744 m
.05157 .50684 L
s
0 .433 1 r
.04926 .50744 m
.04603 .50619 L
s
0 .258 1 r
.04926 .50744 m
.05474 .50511 L
s
0 .179 1 r
.04926 .50744 m
.05042 .50423 L
s
.818 1 0 r
.04926 .50744 m
.05185 .51081 L
s
0 .319 1 r
.04926 .50744 m
.05043 .51049 L
s
.127 0 1 r
.04908 .50567 m
.04016 .50535 L
s
0 1 .313 r
.04908 .50567 m
.04603 .50619 L
s
.547 1 0 r
.04908 .50567 m
.04117 .50528 L
s
0 1 .233 r
.04016 .50535 m
.03737 .50408 L
s
.087 1 0 r
.04016 .50535 m
.04117 .50528 L
s
.513 1 0 r
.04016 .50535 m
.03775 .50473 L
s
0 1 .763 r
.03737 .50408 m
.03775 .50473 L
s
.902 1 0 r
.03737 .50408 m
.0354 .50464 L
s
0 1 .735 r
.05741 .50716 m
.05287 .50703 L
s
0 1 .606 r
.05741 .50716 m
.05406 .50689 L
s
.802 1 0 r
.05741 .50716 m
.05599 .50415 L
s
1 .425 0 r
.05741 .50716 m
.05682 .50449 L
s
.133 1 0 r
.05741 .50716 m
.05591 .50985 L
s
1 .709 0 r
.05741 .50716 m
.05588 .51008 L
s
1 .37 0 r
.05287 .50703 m
.04918 .50662 L
s
0 1 .886 r
.05287 .50703 m
.05406 .50689 L
s
1 .976 0 r
.05287 .50703 m
.05157 .50684 L
s
0 .333 1 r
.05287 .50703 m
.05682 .50449 L
s
.926 1 0 r
.05287 .50703 m
.05459 .50438 L
s
0 1 .365 r
.05287 .50703 m
.05392 .5045 L
s
0 1 .2 r
.05287 .50703 m
.05029 .50379 L
s
0 1 .172 r
.05287 .50703 m
.05588 .51008 L
s
.105 0 1 r
.05287 .50703 m
.05176 .51001 L
s
.56 1 0 r
.05287 .50703 m
.05339 .51016 L
s
0 1 .039 r
.05287 .50703 m
.0519 .50977 L
s
0 1 .37 r
.04918 .50662 m
.04156 .50638 L
s
0 .26 1 r
.04918 .50662 m
.05157 .50684 L
s
0 1 .026 r
.04918 .50662 m
.04603 .50619 L
s
.446 1 0 r
.04918 .50662 m
.05029 .50379 L
s
0 .181 1 r
.04918 .50662 m
.04978 .50372 L
s
1 .837 0 r
.04918 .50662 m
.0519 .50977 L
s
0 1 .199 r
.04918 .50662 m
.05087 .5099 L
s
1 .981 0 r
.04156 .50638 m
.03868 .50529 L
s
0 1 .15 r
.04156 .50638 m
.04603 .50619 L
s
0 1 .657 r
.04156 .50638 m
.04117 .50528 L
s
1 .315 0 r
.03868 .50529 m
.03857 .5054 L
s
.173 0 1 r
.03868 .50529 m
.04117 .50528 L
s
.034 1 0 r
.03868 .50529 m
.03775 .50473 L
s
0 .568 1 r
.03857 .5054 m
.03775 .50473 L
s
0 1 .215 r
.03857 .5054 m
.0354 .50464 L
s
0 .904 1 r
.05284 .50747 m
.05371 .50718 L
s
.149 1 0 r
.05284 .50747 m
.05406 .50689 L
s
0 .278 1 r
.05284 .50747 m
.05565 .50456 L
s
.438 1 0 r
.05284 .50747 m
.05569 .5049 L
s
1 .618 0 r
.05284 .50747 m
.0553 .50968 L
s
1 .47 0 r
.05284 .50747 m
.05585 .50968 L
s
1 .938 0 r
.05371 .50718 m
.05057 .50633 L
s
1 .855 0 r
.05371 .50718 m
.05406 .50689 L
s
0 1 .224 r
.05371 .50718 m
.05157 .50684 L
s
1 .627 0 r
.05371 .50718 m
.05569 .5049 L
s
.088 1 0 r
.05371 .50718 m
.05762 .50488 L
s
0 .252 1 r
.05371 .50718 m
.05436 .50434 L
s
0 .161 1 r
.05371 .50718 m
.05396 .50424 L
s
0 .524 1 r
.05371 .50718 m
.05585 .50968 L
s
1 .783 0 r
.05371 .50718 m
.05322 .50991 L
s
0 .441 1 r
.05371 .50718 m
.05487 .50988 L
s
.756 1 0 r
.05371 .50718 m
.0498 .50989 L
s
0 1 .604 r
.05057 .50633 m
.04193 .50613 L
s
0 1 .437 r
.05057 .50633 m
.05157 .50684 L
s
0 .356 1 r
.05057 .50633 m
.04603 .50619 L
s
0 .655 1 r
.05057 .50633 m
.05396 .50424 L
s
1 .515 0 r
.05057 .50633 m
.05085 .50379 L
s
.103 0 1 r
.05057 .50633 m
.0498 .50989 L
s
1 .66 0 r
.05057 .50633 m
.05121 .50978 L
s
1 .02 0 r
.04193 .50613 m
.03492 .50589 L
s
0 1 .749 r
.04193 .50613 m
.04603 .50619 L
s
0 1 .417 r
.04193 .50613 m
.04117 .50528 L
s
0 1 .792 r
.03492 .50589 m
.0343 .50548 L
s
0 .31 1 r
.03492 .50589 m
.04117 .50528 L
s
.003 0 1 r
.03492 .50589 m
.03775 .50473 L
s
0 .121 1 r
.0343 .50548 m
.03775 .50473 L
s
.015 0 1 r
.0343 .50548 m
.0354 .50464 L
s
0 1 .765 r
.05406 .50689 m
.05157 .50684 L
s
0 1 .804 r
.05406 .50689 m
.04851 .50683 L
s
.815 1 0 r
.05406 .50689 m
.04742 .50574 L
s
0 1 .156 r
.05406 .50689 m
.05223 .50639 L
s
0 1 .689 r
.05406 .50689 m
.0554 .50424 L
s
.916 1 0 r
.05406 .50689 m
.05307 .50377 L
s
.973 1 0 r
.05406 .50689 m
.05376 .50452 L
s
0 .768 1 r
.05406 .50689 m
.05527 .50464 L
s
.04 0 1 r
.05406 .50689 m
.05599 .50415 L
s
.559 1 0 r
.05406 .50689 m
.05565 .50456 L
s
1 .361 0 r
.05406 .50689 m
.05919 .50458 L
s
.222 1 0 r
.05406 .50689 m
.05357 .50359 L
s
1 .54 0 r
.05406 .50689 m
.05655 .5047 L
s
.951 1 0 r
.05406 .50689 m
.05483 .50464 L
s
.709 1 0 r
.05406 .50689 m
.05459 .50438 L
s
.342 1 0 r
.05406 .50689 m
.05762 .50488 L
s
.012 1 0 r
.05406 .50689 m
.05543 .50418 L
s
.713 1 0 r
.05406 .50689 m
.04986 .50328 L
s
0 1 .035 r
.05406 .50689 m
.05033 .50299 L
s
0 1 .14 r
.05406 .50689 m
.05456 .50353 L
s
0 1 .911 r
.05406 .50689 m
.05508 .50968 L
s
1 .17 0 r
.05406 .50689 m
.0537 .50993 L
s
1 .596 0 r
.05406 .50689 m
.05146 .51032 L
s
.01 1 0 r
.05406 .50689 m
.05548 .51053 L
s
.511 1 0 r
.05406 .50689 m
.05591 .50985 L
s
1 .885 0 r
.05406 .50689 m
.0553 .50968 L
s
0 1 .411 r
.05406 .50689 m
.05452 .50982 L
s
1 .082 0 r
.05406 .50689 m
.05305 .50938 L
s
0 .088 1 r
.05406 .50689 m
.05645 .51004 L
s
.404 1 0 r
.05406 .50689 m
.05309 .51047 L
s
1 .154 0 r
.05406 .50689 m
.05176 .51001 L
s
1 .934 0 r
.05406 .50689 m
.05322 .50991 L
s
0 .478 1 r
.05406 .50689 m
.05524 .50994 L
s
.682 1 0 r
.05406 .50689 m
.04898 .51009 L
s
0 1 .012 r
.05406 .50689 m
.04824 .50951 L
s
0 1 .221 r
.05406 .50689 m
.05305 .50963 L
s
1 .366 0 r
.05157 .50684 m
.04603 .50619 L
s
1 .469 0 r
.05157 .50684 m
.04869 .50637 L
s
1 .763 0 r
.05157 .50684 m
.04819 .50597 L
s
0 .175 1 r
.05157 .50684 m
.04972 .50633 L
s
.158 1 0 r
.05157 .50684 m
.05543 .50418 L
s
.072 1 0 r
.05157 .50684 m
.05443 .50389 L
s
0 .55 1 r
.05157 .50684 m
.05445 .50403 L
s
1 .939 0 r
.05157 .50684 m
.05244 .5043 L
s
0 .195 1 r
.05157 .50684 m
.05535 .50503 L
s
0 1 .728 r
.05157 .50684 m
.05392 .5045 L
s
0 .669 1 r
.05157 .50684 m
.05436 .50434 L
s
0 1 .826 r
.05157 .50684 m
.05267 .50366 L
s
.735 1 0 r
.05157 .50684 m
.0552 .50363 L
s
0 .018 1 r
.05157 .50684 m
.05134 .50397 L
s
1 .677 0 r
.05157 .50684 m
.05042 .50423 L
s
0 1 .087 r
.05157 .50684 m
.04978 .50372 L
s
1 .499 0 r
.05157 .50684 m
.05085 .50379 L
s
1 .373 0 r
.05157 .50684 m
.05091 .50327 L
s
1 .31 0 r
.05157 .50684 m
.04992 .50336 L
s
0 1 .472 r
.05157 .50684 m
.05309 .50351 L
s
0 .355 1 r
.05157 .50684 m
.04946 .50312 L
s
.152 1 0 r
.05157 .50684 m
.05524 .50994 L
s
0 .682 1 r
.05157 .50684 m
.05485 .50955 L
s
1 .415 0 r
.05157 .50684 m
.05477 .50943 L
s
1 .98 0 r
.05157 .50684 m
.05259 .51018 L
s
0 .5 1 r
.05157 .50684 m
.05544 .51041 L
s
1 .142 0 r
.05157 .50684 m
.05339 .51016 L
s
.341 1 0 r
.05157 .50684 m
.05487 .50988 L
s
0 .505 1 r
.05157 .50684 m
.05022 .50957 L
s
0 .108 1 r
.05157 .50684 m
.05365 .50923 L
s
0 1 .792 r
.05157 .50684 m
.04877 .50997 L
s
.797 1 0 r
.05157 .50684 m
.05043 .51049 L
s
1 .982 0 r
.05157 .50684 m
.05087 .5099 L
s
.279 1 0 r
.05157 .50684 m
.05121 .50978 L
s
1 .076 0 r
.05157 .50684 m
.05093 .50953 L
s
0 .104 1 r
.05157 .50684 m
.04916 .50995 L
s
0 1 .239 r
.05157 .50684 m
.04709 .5097 L
s
0 1 .357 r
.05157 .50684 m
.04768 .5098 L
s
0 1 .331 r
.04603 .50619 m
.04117 .50528 L
s
1 .334 0 r
.04603 .50619 m
.0444 .50603 L
s
.797 1 0 r
.04603 .50619 m
.04607 .50489 L
s
0 1 .066 r
.04603 .50619 m
.04569 .50565 L
s
0 .444 1 r
.04603 .50619 m
.05091 .50327 L
s
0 1 .142 r
.04603 .50619 m
.05093 .50953 L
s
0 1 .972 r
.04117 .50528 m
.03775 .50473 L
s
.927 1 0 r
.04117 .50528 m
.04405 .50417 L
s
0 .77 1 r
.04117 .50528 m
.04172 .50509 L
s
.241 1 0 r
.04117 .50528 m
.04274 .50488 L
s
0 1 .862 r
.03775 .50473 m
.0354 .50464 L
s
.161 1 0 r
.03775 .50473 m
.03763 .50342 L
s
1 .199 0 r
.03775 .50473 m
.03394 .50503 L
s
0 .199 1 r
.03775 .50473 m
.03349 .50436 L
s
.097 0 1 r
.0354 .50464 m
.03423 .50389 L
s
1 .967 0 r
.0354 .50464 m
.03395 .50615 L
s
0 1 .861 r
.0354 .50464 m
.03372 .50385 L
s
0 1 .771 r
.04909 .50699 m
.04851 .50683 L
s
0 .487 1 r
.04909 .50699 m
.05021 .50307 L
s
0 1 .461 r
.04909 .50699 m
.04863 .51027 L
s
1 .322 0 r
.04543 .5049 m
.04742 .50574 L
s
0 1 .543 r
.04543 .5049 m
.05056 .50245 L
s
1 .11 0 r
.04543 .5049 m
.04505 .50907 L
s
1 .86 0 r
.04935 .50669 m
.05223 .50639 L
s
.662 1 0 r
.04935 .50669 m
.05249 .50314 L
s
0 1 .033 r
.04935 .50669 m
.05383 .50935 L
s
.894 1 0 r
.04869 .50637 m
.04861 .50587 L
s
.154 1 0 r
.04869 .50637 m
.04992 .50336 L
s
.137 0 1 r
.04869 .50637 m
.0477 .50297 L
s
.88 1 0 r
.04869 .50637 m
.04916 .50995 L
s
.925 1 0 r
.04869 .50637 m
.04818 .50989 L
s
0 .146 1 r
.0444 .50603 m
.04442 .50563 L
s
0 .026 1 r
.04405 .50417 m
.03792 .50492 L
s
1 .667 0 r
.03763 .50342 m
.03774 .50308 L
s
0 .839 1 r
.04851 .50683 m
.04986 .50328 L
s
0 .829 1 r
.04851 .50683 m
.05021 .50307 L
s
0 .45 1 r
.04851 .50683 m
.04898 .51009 L
s
1 .415 0 r
.04851 .50683 m
.04863 .51027 L
s
1 .919 0 r
.04819 .50597 m
.04707 .5064 L
s
0 1 .27 r
.04819 .50597 m
.05309 .50351 L
s
1 .189 0 r
.04819 .50597 m
.04717 .50251 L
s
.863 1 0 r
.04819 .50597 m
.04709 .5097 L
s
1 .166 0 r
.04819 .50597 m
.04649 .50962 L
s
1 .426 0 r
.04607 .50489 m
.04595 .50523 L
s
0 .875 1 r
.04172 .50509 m
.04171 .50444 L
s
0 .678 1 r
.03394 .50503 m
.03452 .50529 L
s
1 .263 0 r
.04742 .50574 m
.05033 .50299 L
s
0 1 .313 r
.04742 .50574 m
.05056 .50245 L
s
1 .231 0 r
.04742 .50574 m
.04824 .50951 L
s
0 1 .811 r
.04742 .50574 m
.04505 .50907 L
s
1 .079 0 r
.04972 .50633 m
.04988 .50645 L
s
0 .723 1 r
.04972 .50633 m
.04946 .50312 L
s
.787 1 0 r
.04972 .50633 m
.04903 .50282 L
s
0 1 .127 r
.04972 .50633 m
.04768 .5098 L
s
.551 1 0 r
.04972 .50633 m
.04943 .50965 L
s
1 .146 0 r
.04569 .50565 m
.04143 .50581 L
s
0 1 .012 r
.04274 .50488 m
.04275 .5045 L
s
1 .966 0 r
.03349 .50436 m
.03832 .50404 L
s
.905 1 0 r
.05223 .50639 m
.05456 .50353 L
s
.747 1 0 r
.05223 .50639 m
.05249 .50314 L
s
1 .026 0 r
.05223 .50639 m
.05305 .50963 L
s
1 .866 0 r
.05223 .50639 m
.05383 .50935 L
s
1 .581 0 r
.04861 .50587 m
.0477 .50297 L
s
0 1 .74 r
.04861 .50587 m
.04818 .50989 L
s
0 .354 1 r
.04707 .5064 m
.04717 .50251 L
s
1 .644 0 r
.04707 .5064 m
.04649 .50962 L
s
0 .006 1 r
.04988 .50645 m
.04903 .50282 L
s
1 .68 0 r
.04988 .50645 m
.04943 .50965 L
s
1 .908 0 r
.04881 .51356 m
.04991 .51349 L
s
1 .972 0 r
.04881 .51356 m
.05333 .51281 L
s
.439 1 0 r
.04881 .51356 m
.04894 .51409 L
s
.406 1 0 r
.04881 .51356 m
.04869 .51334 L
s
1 .114 0 r
.04881 .51356 m
.049 .5137 L
s
.078 1 0 r
.04881 .51356 m
.04939 .51299 L
s
0 .734 1 r
.04881 .51356 m
.04898 .51009 L
s
0 .573 1 r
.04881 .51356 m
.04863 .51027 L
s
0 1 .791 r
.04881 .51356 m
.04818 .50989 L
s
.089 0 1 r
.04881 .51356 m
.05281 .51596 L
s
.191 0 1 r
.04881 .51356 m
.04996 .51702 L
s
0 .641 1 r
.04881 .51356 m
.04953 .51689 L
s
0 1 .832 r
.04991 .51349 m
.04566 .51427 L
s
1 .046 0 r
.04991 .51349 m
.05154 .51295 L
s
0 1 .14 r
.04991 .51349 m
.04869 .51334 L
s
0 .566 1 r
.04991 .51349 m
.04915 .51425 L
s
0 .863 1 r
.04991 .51349 m
.04939 .51299 L
s
.03 0 1 r
.04991 .51349 m
.0493 .51472 L
s
.059 0 1 r
.04991 .51349 m
.04916 .50995 L
s
1 .868 0 r
.04991 .51349 m
.04818 .50989 L
s
1 .853 0 r
.04991 .51349 m
.05014 .51673 L
s
0 1 .707 r
.04991 .51349 m
.04953 .51689 L
s
1 .34 0 r
.04566 .51427 m
.04062 .51388 L
s
0 .462 1 r
.04566 .51427 m
.04589 .51315 L
s
0 .452 1 r
.04566 .51427 m
.04915 .51425 L
s
0 .655 1 r
.04566 .51427 m
.03995 .51481 L
s
1 .922 0 r
.04566 .51427 m
.0493 .51472 L
s
0 1 .671 r
.04566 .51427 m
.03981 .51459 L
s
0 1 .396 r
.04062 .51388 m
.03885 .51353 L
s
0 .134 1 r
.04062 .51388 m
.04057 .51342 L
s
1 .099 0 r
.04062 .51388 m
.03995 .51481 L
s
1 .972 0 r
.04062 .51388 m
.03956 .51237 L
s
1 .056 0 r
.04062 .51388 m
.03981 .51459 L
s
.229 1 0 r
.04062 .51388 m
.03953 .51262 L
s
0 1 .658 r
.03885 .51353 m
.0388 .51385 L
s
.829 1 0 r
.03885 .51353 m
.03882 .51405 L
s
.641 1 0 r
.03885 .51353 m
.03956 .51237 L
s
0 1 .569 r
.03885 .51353 m
.03953 .51262 L
s
1 .891 0 r
.03885 .51353 m
.03796 .51573 L
s
.111 0 1 r
.0388 .51385 m
.03888 .51431 L
s
1 .172 0 r
.0388 .51385 m
.03886 .51453 L
s
0 1 .885 r
.0388 .51385 m
.03796 .51573 L
s
.114 0 1 r
.04653 .513 m
.04532 .51297 L
s
.094 1 0 r
.04653 .513 m
.05333 .51281 L
s
0 .318 1 r
.04653 .513 m
.04505 .51263 L
s
0 1 .218 r
.04653 .513 m
.04456 .51326 L
s
.252 1 0 r
.04653 .513 m
.04718 .51283 L
s
1 .24 0 r
.04653 .513 m
.04429 .51297 L
s
1 .282 0 r
.04653 .513 m
.04824 .50951 L
s
.244 1 0 r
.04653 .513 m
.04505 .50907 L
s
0 .131 1 r
.04653 .513 m
.04649 .50962 L
s
.923 1 0 r
.04653 .513 m
.04959 .51597 L
s
1 .555 0 r
.04653 .513 m
.04534 .51629 L
s
0 1 .409 r
.04653 .513 m
.04487 .51685 L
s
.352 1 0 r
.04532 .51297 m
.03878 .51287 L
s
1 .977 0 r
.04532 .51297 m
.05154 .51295 L
s
.576 1 0 r
.04532 .51297 m
.04456 .51326 L
s
0 .732 1 r
.04532 .51297 m
.04405 .51226 L
s
.15 0 1 r
.04532 .51297 m
.04429 .51297 L
s
.36 1 0 r
.04532 .51297 m
.0439 .51199 L
s
0 .224 1 r
.04532 .51297 m
.04709 .5097 L
s
0 .204 1 r
.04532 .51297 m
.04649 .50962 L
s
0 .839 1 r
.04532 .51297 m
.04632 .51663 L
s
.492 1 0 r
.04532 .51297 m
.04487 .51685 L
s
0 .546 1 r
.03878 .51287 m
.03454 .51297 L
s
0 .534 1 r
.03878 .51287 m
.04589 .51315 L
s
0 .044 1 r
.03878 .51287 m
.04405 .51226 L
s
0 1 .98 r
.03878 .51287 m
.03827 .5125 L
s
0 1 .735 r
.03878 .51287 m
.0439 .51199 L
s
0 1 .091 r
.03878 .51287 m
.03165 .51315 L
s
0 .314 1 r
.03454 .51297 m
.03369 .51407 L
s
0 .526 1 r
.03454 .51297 m
.04057 .51342 L
s
1 .88 0 r
.03454 .51297 m
.03827 .5125 L
s
.612 1 0 r
.03454 .51297 m
.03385 .51371 L
s
.179 1 0 r
.03454 .51297 m
.03165 .51315 L
s
0 .641 1 r
.03454 .51297 m
.03452 .51313 L
s
0 .665 1 r
.03369 .51407 m
.03367 .51478 L
s
0 1 .587 r
.03369 .51407 m
.03882 .51405 L
s
.444 1 0 r
.03369 .51407 m
.03385 .51371 L
s
0 .37 1 r
.03369 .51407 m
.03452 .51313 L
s
0 .935 1 r
.03369 .51407 m
.0335 .51447 L
s
.966 1 0 r
.03367 .51478 m
.03888 .51431 L
s
.527 1 0 r
.03367 .51478 m
.03344 .51372 L
s
1 .829 0 r
.03367 .51478 m
.0335 .51447 L
s
.078 1 0 r
.0518 .51292 m
.04864 .51292 L
s
0 .884 1 r
.0518 .51292 m
.05333 .51281 L
s
.669 1 0 r
.0518 .51292 m
.05364 .51257 L
s
0 .103 1 r
.0518 .51292 m
.04958 .51308 L
s
.085 0 1 r
.0518 .51292 m
.05364 .51283 L
s
.57 1 0 r
.0518 .51292 m
.04889 .51319 L
s
0 .38 1 r
.0518 .51292 m
.05305 .50963 L
s
0 .546 1 r
.0518 .51292 m
.05383 .50935 L
s
.147 0 1 r
.0518 .51292 m
.04943 .50965 L
s
0 .927 1 r
.0518 .51292 m
.05351 .516 L
s
.52 1 0 r
.0518 .51292 m
.05517 .51583 L
s
0 1 .186 r
.0518 .51292 m
.04996 .51649 L
s
1 .14 0 r
.04864 .51292 m
.04077 .51336 L
s
1 .637 0 r
.04864 .51292 m
.05154 .51295 L
s
0 .433 1 r
.04864 .51292 m
.04958 .51308 L
s
.47 1 0 r
.04864 .51292 m
.04347 .51291 L
s
.448 1 0 r
.04864 .51292 m
.04889 .51319 L
s
1 .134 0 r
.04864 .51292 m
.04859 .51252 L
s
1 .328 0 r
.04864 .51292 m
.04768 .5098 L
s
.61 1 0 r
.04864 .51292 m
.04943 .50965 L
s
1 .587 0 r
.04864 .51292 m
.04988 .5163 L
s
.155 0 1 r
.04864 .51292 m
.04996 .51649 L
s
1 .327 0 r
.04077 .51336 m
.03442 .51405 L
s
0 1 .513 r
.04077 .51336 m
.04589 .51315 L
s
1 .382 0 r
.04077 .51336 m
.04347 .51291 L
s
.843 1 0 r
.04077 .51336 m
.03666 .51363 L
s
0 .058 1 r
.04077 .51336 m
.04859 .51252 L
s
0 1 .725 r
.04077 .51336 m
.0366 .51398 L
s
.148 1 0 r
.03442 .51405 m
.03448 .51506 L
s
1 .257 0 r
.03442 .51405 m
.04057 .51342 L
s
1 .141 0 r
.03442 .51405 m
.03666 .51363 L
s
0 .729 1 r
.03442 .51405 m
.03412 .51545 L
s
.502 1 0 r
.03442 .51405 m
.0366 .51398 L
s
1 .117 0 r
.03442 .51405 m
.03456 .51477 L
s
0 1 .269 r
.03448 .51506 m
.03446 .5154 L
s
0 .667 1 r
.03448 .51506 m
.03882 .51405 L
s
0 .868 1 r
.03448 .51506 m
.03412 .51545 L
s
.119 1 0 r
.03448 .51506 m
.03456 .51477 L
s
1 .88 0 r
.03448 .51506 m
.02754 .5159 L
s
0 1 .761 r
.03446 .5154 m
.03888 .51431 L
s
0 1 .91 r
.03446 .5154 m
.03443 .51602 L
s
0 1 .03 r
.03446 .5154 m
.02754 .5159 L
s
1 .652 0 r
.05606 .5124 m
.05496 .51254 L
s
0 1 .768 r
.05606 .5124 m
.05333 .51281 L
s
.707 1 0 r
.05606 .5124 m
.05508 .50968 L
s
.171 0 1 r
.05606 .5124 m
.05606 .50936 L
s
.547 1 0 r
.05606 .5124 m
.05643 .51502 L
s
0 .536 1 r
.05606 .5124 m
.05609 .51536 L
s
1 .264 0 r
.05496 .51254 m
.05017 .51239 L
s
0 1 .904 r
.05496 .51254 m
.05333 .51281 L
s
1 .319 0 r
.05496 .51254 m
.05154 .51295 L
s
.449 1 0 r
.05496 .51254 m
.05606 .50936 L
s
0 .467 1 r
.05496 .51254 m
.05452 .50982 L
s
0 1 .58 r
.05496 .51254 m
.05485 .50955 L
s
0 1 .658 r
.05496 .51254 m
.05472 .50915 L
s
0 1 .229 r
.05496 .51254 m
.05609 .51536 L
s
0 .893 1 r
.05496 .51254 m
.05428 .51573 L
s
0 1 .898 r
.05496 .51254 m
.05478 .51544 L
s
0 .831 1 r
.05496 .51254 m
.05033 .51566 L
s
.386 1 0 r
.05017 .51239 m
.04256 .513 L
s
0 .8 1 r
.05017 .51239 m
.05154 .51295 L
s
1 .09 0 r
.05017 .51239 m
.04589 .51315 L
s
1 .243 0 r
.05017 .51239 m
.05472 .50915 L
s
0 1 .136 r
.05017 .51239 m
.05022 .50957 L
s
0 .332 1 r
.05017 .51239 m
.05033 .51566 L
s
0 .183 1 r
.05017 .51239 m
.04865 .51609 L
s
1 .601 0 r
.04256 .513 m
.03961 .51358 L
s
0 .578 1 r
.04256 .513 m
.04589 .51315 L
s
1 .26 0 r
.04256 .513 m
.04057 .51342 L
s
0 1 .722 r
.03961 .51358 m
.03893 .51502 L
s
0 .418 1 r
.03961 .51358 m
.04057 .51342 L
s
0 1 .986 r
.03961 .51358 m
.03882 .51405 L
s
.989 1 0 r
.03893 .51502 m
.03882 .51405 L
s
0 .832 1 r
.03893 .51502 m
.03888 .51431 L
s
0 1 .351 r
.05229 .51277 m
.05268 .51226 L
s
.598 1 0 r
.05229 .51277 m
.05333 .51281 L
s
1 .589 0 r
.05229 .51277 m
.0537 .50993 L
s
0 .16 1 r
.05229 .51277 m
.05034 .50964 L
s
0 .405 1 r
.05229 .51277 m
.05319 .51607 L
s
0 1 .896 r
.05229 .51277 m
.05229 .51563 L
s
1 .657 0 r
.05268 .51226 m
.04952 .51259 L
s
0 .9 1 r
.05268 .51226 m
.05333 .51281 L
s
.386 1 0 r
.05268 .51226 m
.05154 .51295 L
s
.128 1 0 r
.05268 .51226 m
.05034 .50964 L
s
1 .959 0 r
.05268 .51226 m
.05305 .50938 L
s
1 .806 0 r
.05268 .51226 m
.05477 .50943 L
s
.255 1 0 r
.05268 .51226 m
.04999 .5093 L
s
0 1 .438 r
.05268 .51226 m
.05229 .51563 L
s
1 .546 0 r
.05268 .51226 m
.05448 .51522 L
s
0 .13 1 r
.05268 .51226 m
.05381 .51545 L
s
0 .381 1 r
.05268 .51226 m
.05293 .51521 L
s
0 .729 1 r
.04952 .51259 m
.04882 .51195 L
s
0 .77 1 r
.04952 .51259 m
.05154 .51295 L
s
.103 0 1 r
.04952 .51259 m
.04589 .51315 L
s
.173 0 1 r
.04952 .51259 m
.04999 .5093 L
s
.034 0 1 r
.04952 .51259 m
.05365 .50923 L
s
1 .872 0 r
.04952 .51259 m
.05293 .51521 L
s
.616 1 0 r
.04952 .51259 m
.05474 .51522 L
s
0 .464 1 r
.04882 .51195 m
.03943 .5125 L
s
0 .927 1 r
.04882 .51195 m
.04589 .51315 L
s
0 .847 1 r
.04882 .51195 m
.04057 .51342 L
s
1 .341 0 r
.03943 .5125 m
.03716 .51314 L
s
.098 0 1 r
.03943 .5125 m
.04057 .51342 L
s
.035 0 1 r
.03943 .5125 m
.03882 .51405 L
s
.868 1 0 r
.03716 .51314 m
.03882 .51405 L
s
.091 1 0 r
.03716 .51314 m
.03888 .51431 L
s
0 1 .306 r
.05206 .51355 m
.05313 .51318 L
s
0 1 .001 r
.05206 .51355 m
.05333 .51281 L
s
0 1 .471 r
.05206 .51355 m
.05146 .51032 L
s
0 .551 1 r
.05206 .51355 m
.05411 .51056 L
s
.195 1 0 r
.05206 .51355 m
.0524 .51631 L
s
0 .002 1 r
.05206 .51355 m
.05516 .51591 L
s
0 1 .574 r
.05313 .51318 m
.05029 .51284 L
s
.07 0 1 r
.05313 .51318 m
.05333 .51281 L
s
0 1 .403 r
.05313 .51318 m
.05154 .51295 L
s
.879 1 0 r
.05313 .51318 m
.05411 .51056 L
s
1 .634 0 r
.05313 .51318 m
.05645 .51004 L
s
0 .984 1 r
.05313 .51318 m
.05259 .51018 L
s
0 1 .636 r
.05313 .51318 m
.05339 .50984 L
s
.107 1 0 r
.05313 .51318 m
.05516 .51591 L
s
1 .218 0 r
.05313 .51318 m
.05672 .51539 L
s
0 1 .707 r
.05313 .51318 m
.05029 .51618 L
s
1 .074 0 r
.05313 .51318 m
.05326 .51585 L
s
1 .258 0 r
.05029 .51284 m
.04368 .5127 L
s
1 .591 0 r
.05029 .51284 m
.05154 .51295 L
s
.46 1 0 r
.05029 .51284 m
.04589 .51315 L
s
0 1 .238 r
.05029 .51284 m
.05339 .50984 L
s
.097 1 0 r
.05029 .51284 m
.04877 .50997 L
s
1 .592 0 r
.05029 .51284 m
.05326 .51585 L
s
0 .069 1 r
.05029 .51284 m
.04869 .5164 L
s
0 1 .636 r
.04368 .5127 m
.04369 .51304 L
s
0 1 .291 r
.04368 .5127 m
.04589 .51315 L
s
1 .594 0 r
.04368 .5127 m
.04057 .51342 L
s
.99 1 0 r
.04369 .51304 m
.04373 .5135 L
s
0 1 .192 r
.04369 .51304 m
.04057 .51342 L
s
1 .358 0 r
.04369 .51304 m
.03882 .51405 L
s
1 .301 0 r
.04373 .5135 m
.03882 .51405 L
s
0 .875 1 r
.04373 .5135 m
.03888 .51431 L
s
1 .678 0 r
.05305 .51368 m
.05329 .51357 L
s
1 .931 0 r
.05305 .51368 m
.05333 .51281 L
s
0 1 .378 r
.05305 .51368 m
.05548 .51053 L
s
.225 1 0 r
.05305 .51368 m
.05559 .51094 L
s
0 1 .996 r
.05305 .51368 m
.0558 .51578 L
s
.323 1 0 r
.05305 .51368 m
.0547 .51646 L
s
0 .828 1 r
.05329 .51357 m
.04875 .51383 L
s
0 .005 1 r
.05329 .51357 m
.05333 .51281 L
s
0 0 1 r
.05329 .51357 m
.05154 .51295 L
s
0 1 .288 r
.05329 .51357 m
.05559 .51094 L
s
.457 1 0 r
.05329 .51357 m
.05309 .51047 L
s
0 1 .551 r
.05329 .51357 m
.05544 .51041 L
s
0 .725 1 r
.05329 .51357 m
.05185 .51081 L
s
.549 1 0 r
.05329 .51357 m
.0547 .51646 L
s
0 .769 1 r
.05329 .51357 m
.05522 .51605 L
s
0 .374 1 r
.05329 .51357 m
.05485 .51619 L
s
.835 1 0 r
.05329 .51357 m
.05212 .51684 L
s
.802 1 0 r
.04875 .51383 m
.04587 .51373 L
s
.866 1 0 r
.04875 .51383 m
.05154 .51295 L
s
1 .521 0 r
.04875 .51383 m
.04589 .51315 L
s
1 .747 0 r
.04875 .51383 m
.05185 .51081 L
s
0 .788 1 r
.04875 .51383 m
.05043 .51049 L
s
1 .679 0 r
.04875 .51383 m
.05212 .51684 L
s
0 1 .763 r
.04875 .51383 m
.04808 .51687 L
s
.91 1 0 r
.04587 .51373 m
.04532 .51371 L
s
.667 1 0 r
.04587 .51373 m
.04589 .51315 L
s
.163 1 0 r
.04587 .51373 m
.04057 .51342 L
s
.859 1 0 r
.04532 .51371 m
.04524 .5136 L
s
0 .651 1 r
.04532 .51371 m
.04057 .51342 L
s
0 1 .024 r
.04532 .51371 m
.03882 .51405 L
s
0 1 .613 r
.04524 .5136 m
.03882 .51405 L
s
0 .631 1 r
.04524 .5136 m
.03888 .51431 L
s
0 1 .69 r
.0565 .51271 m
.053 .51291 L
s
.83 1 0 r
.0565 .51271 m
.05333 .51281 L
s
0 .612 1 r
.0565 .51271 m
.05591 .50985 L
s
0 1 .704 r
.0565 .51271 m
.05588 .51008 L
s
1 .695 0 r
.0565 .51271 m
.05657 .51515 L
s
.875 1 0 r
.0565 .51271 m
.05557 .51549 L
s
0 .463 1 r
.053 .51291 m
.05136 .51325 L
s
1 .662 0 r
.053 .51291 m
.05333 .51281 L
s
1 .836 0 r
.053 .51291 m
.05154 .51295 L
s
0 .865 1 r
.053 .51291 m
.05588 .51008 L
s
1 .644 0 r
.053 .51291 m
.05176 .51001 L
s
0 .519 1 r
.053 .51291 m
.05339 .51016 L
s
0 1 .478 r
.053 .51291 m
.0519 .50977 L
s
1 .754 0 r
.053 .51291 m
.05557 .51549 L
s
0 .766 1 r
.053 .51291 m
.05236 .51594 L
s
1 .208 0 r
.053 .51291 m
.0523 .51584 L
s
0 .714 1 r
.053 .51291 m
.05386 .51585 L
s
.439 1 0 r
.05136 .51325 m
.04321 .51411 L
s
0 .33 1 r
.05136 .51325 m
.05154 .51295 L
s
0 .641 1 r
.05136 .51325 m
.04589 .51315 L
s
.829 1 0 r
.05136 .51325 m
.0519 .50977 L
s
0 1 .055 r
.05136 .51325 m
.05087 .5099 L
s
1 .972 0 r
.05136 .51325 m
.05386 .51585 L
s
0 .411 1 r
.05136 .51325 m
.05101 .51634 L
s
.764 1 0 r
.04321 .51411 m
.04055 .51478 L
s
1 .848 0 r
.04321 .51411 m
.04589 .51315 L
s
0 1 .243 r
.04321 .51411 m
.04057 .51342 L
s
.069 0 1 r
.04055 .51478 m
.03951 .51563 L
s
0 .778 1 r
.04055 .51478 m
.04057 .51342 L
s
0 1 .877 r
.04055 .51478 m
.03882 .51405 L
s
0 1 .184 r
.03951 .51563 m
.03882 .51405 L
s
0 1 .106 r
.03951 .51563 m
.03888 .51431 L
s
1 .119 0 r
.05558 .51233 m
.05324 .51255 L
s
.414 1 0 r
.05558 .51233 m
.05333 .51281 L
s
0 .55 1 r
.05558 .51233 m
.0553 .50968 L
s
0 1 .331 r
.05558 .51233 m
.05585 .50968 L
s
0 1 .497 r
.05558 .51233 m
.05535 .51495 L
s
.156 0 1 r
.05558 .51233 m
.05591 .51484 L
s
1 .057 0 r
.05324 .51255 m
.05017 .51309 L
s
0 .833 1 r
.05324 .51255 m
.05333 .51281 L
s
1 .568 0 r
.05324 .51255 m
.05154 .51295 L
s
.817 1 0 r
.05324 .51255 m
.05585 .50968 L
s
1 .491 0 r
.05324 .51255 m
.05322 .50991 L
s
0 .501 1 r
.05324 .51255 m
.05487 .50988 L
s
0 .137 1 r
.05324 .51255 m
.0498 .50989 L
s
.353 1 0 r
.05324 .51255 m
.05591 .51484 L
s
0 .733 1 r
.05324 .51255 m
.05531 .51528 L
s
0 .331 1 r
.05324 .51255 m
.05562 .51533 L
s
.003 0 1 r
.05324 .51255 m
.05171 .51584 L
s
.536 1 0 r
.05017 .51309 m
.04374 .51416 L
s
0 1 .761 r
.05017 .51309 m
.05154 .51295 L
s
1 .901 0 r
.05017 .51309 m
.04589 .51315 L
s
.121 1 0 r
.05017 .51309 m
.0498 .50989 L
s
.599 1 0 r
.05017 .51309 m
.05121 .50978 L
s
.097 0 1 r
.05017 .51309 m
.05171 .51584 L
s
1 .509 0 r
.05017 .51309 m
.05159 .51618 L
s
.123 0 1 r
.04374 .51416 m
.04359 .51371 L
s
.937 1 0 r
.04374 .51416 m
.04589 .51315 L
s
0 1 .705 r
.04374 .51416 m
.04057 .51342 L
s
0 .845 1 r
.04359 .51371 m
.04366 .51403 L
s
1 .134 0 r
.04359 .51371 m
.04057 .51342 L
s
0 .877 1 r
.04359 .51371 m
.03882 .51405 L
s
0 1 .224 r
.04366 .51403 m
.03882 .51405 L
s
1 .543 0 r
.04366 .51403 m
.03888 .51431 L
s
0 .312 1 r
.05333 .51281 m
.05154 .51295 L
s
0 1 .176 r
.05333 .51281 m
.049 .5137 L
s
0 .19 1 r
.05333 .51281 m
.04718 .51283 L
s
.047 0 1 r
.05333 .51281 m
.05364 .51283 L
s
0 .504 1 r
.05333 .51281 m
.05508 .50968 L
s
0 .136 1 r
.05333 .51281 m
.0537 .50993 L
s
.289 1 0 r
.05333 .51281 m
.05146 .51032 L
s
1 .154 0 r
.05333 .51281 m
.05548 .51053 L
s
0 1 .866 r
.05333 .51281 m
.05591 .50985 L
s
.169 1 0 r
.05333 .51281 m
.0553 .50968 L
s
1 .586 0 r
.05333 .51281 m
.05452 .50982 L
s
.189 1 0 r
.05333 .51281 m
.05305 .50938 L
s
.606 1 0 r
.05333 .51281 m
.05645 .51004 L
s
0 1 .758 r
.05333 .51281 m
.05309 .51047 L
s
.117 0 1 r
.05333 .51281 m
.05176 .51001 L
s
0 1 .208 r
.05333 .51281 m
.05322 .50991 L
s
1 .37 0 r
.05333 .51281 m
.05524 .50994 L
s
0 1 .214 r
.05333 .51281 m
.04898 .51009 L
s
1 .16 0 r
.05333 .51281 m
.04824 .50951 L
s
1 .557 0 r
.05333 .51281 m
.05305 .50963 L
s
.561 1 0 r
.05333 .51281 m
.05643 .51502 L
s
0 1 .538 r
.05333 .51281 m
.05319 .51607 L
s
1 .084 0 r
.05333 .51281 m
.0524 .51631 L
s
0 .508 1 r
.05333 .51281 m
.0558 .51578 L
s
1 .179 0 r
.05333 .51281 m
.05657 .51515 L
s
0 .431 1 r
.05333 .51281 m
.05535 .51495 L
s
1 .912 0 r
.05333 .51281 m
.05428 .51573 L
s
.155 1 0 r
.05333 .51281 m
.05448 .51522 L
s
.934 1 0 r
.05333 .51281 m
.05672 .51539 L
s
.227 1 0 r
.05333 .51281 m
.05522 .51605 L
s
0 .669 1 r
.05333 .51281 m
.05236 .51594 L
s
.374 1 0 r
.05333 .51281 m
.05531 .51528 L
s
1 .265 0 r
.05333 .51281 m
.05775 .51521 L
s
0 .155 1 r
.05333 .51281 m
.05281 .51596 L
s
0 .285 1 r
.05333 .51281 m
.04959 .51597 L
s
0 1 .607 r
.05333 .51281 m
.05351 .516 L
s
0 .958 1 r
.05154 .51295 m
.04589 .51315 L
s
.957 1 0 r
.05154 .51295 m
.04869 .51334 L
s
0 .644 1 r
.05154 .51295 m
.04456 .51326 L
s
0 1 .837 r
.05154 .51295 m
.04958 .51308 L
s
.132 0 1 r
.05154 .51295 m
.05524 .50994 L
s
1 .975 0 r
.05154 .51295 m
.05485 .50955 L
s
0 .485 1 r
.05154 .51295 m
.05477 .50943 L
s
0 .558 1 r
.05154 .51295 m
.05259 .51018 L
s
1 .119 0 r
.05154 .51295 m
.05544 .51041 L
s
1 .754 0 r
.05154 .51295 m
.05339 .51016 L
s
0 .159 1 r
.05154 .51295 m
.05487 .50988 L
s
.725 1 0 r
.05154 .51295 m
.05022 .50957 L
s
0 1 .62 r
.05154 .51295 m
.05365 .50923 L
s
1 .42 0 r
.05154 .51295 m
.04877 .50997 L
s
0 1 .839 r
.05154 .51295 m
.05043 .51049 L
s
.815 1 0 r
.05154 .51295 m
.05087 .5099 L
s
.631 1 0 r
.05154 .51295 m
.05121 .50978 L
s
1 .845 0 r
.05154 .51295 m
.05093 .50953 L
s
.429 1 0 r
.05154 .51295 m
.04916 .50995 L
s
.029 1 0 r
.05154 .51295 m
.04709 .5097 L
s
.026 1 0 r
.05154 .51295 m
.04768 .5098 L
s
.721 1 0 r
.05154 .51295 m
.05775 .51521 L
s
0 .36 1 r
.05154 .51295 m
.05478 .51544 L
s
0 1 .146 r
.05154 .51295 m
.05381 .51545 L
s
0 1 .143 r
.05154 .51295 m
.05029 .51618 L
s
1 .304 0 r
.05154 .51295 m
.05485 .51619 L
s
1 .982 0 r
.05154 .51295 m
.0523 .51584 L
s
0 .503 1 r
.05154 .51295 m
.05562 .51533 L
s
1 .831 0 r
.05154 .51295 m
.04865 .51609 L
s
0 .703 1 r
.05154 .51295 m
.05474 .51522 L
s
.359 1 0 r
.05154 .51295 m
.04869 .5164 L
s
.159 0 1 r
.05154 .51295 m
.04808 .51687 L
s
0 1 .799 r
.05154 .51295 m
.05101 .51634 L
s
1 .4 0 r
.05154 .51295 m
.05159 .51618 L
s
1 .115 0 r
.05154 .51295 m
.05163 .516 L
s
.994 1 0 r
.05154 .51295 m
.05014 .51673 L
s
0 .805 1 r
.05154 .51295 m
.04632 .51663 L
s
0 1 .863 r
.05154 .51295 m
.04988 .5163 L
s
0 .836 1 r
.04589 .51315 m
.04057 .51342 L
s
0 1 .662 r
.04589 .51315 m
.04915 .51425 L
s
0 1 .241 r
.04589 .51315 m
.04405 .51226 L
s
.052 0 1 r
.04589 .51315 m
.04347 .51291 L
s
0 .846 1 r
.04589 .51315 m
.05093 .50953 L
s
.049 1 0 r
.04589 .51315 m
.05163 .516 L
s
0 1 .294 r
.04057 .51342 m
.03882 .51405 L
s
0 .977 1 r
.04057 .51342 m
.03995 .51481 L
s
1 .275 0 r
.04057 .51342 m
.03827 .5125 L
s
0 1 .788 r
.04057 .51342 m
.03666 .51363 L
s
.471 1 0 r
.03882 .51405 m
.03888 .51431 L
s
1 .21 0 r
.03882 .51405 m
.03956 .51237 L
s
0 .572 1 r
.03882 .51405 m
.03385 .51371 L
s
0 .781 1 r
.03882 .51405 m
.03412 .51545 L
s
0 .219 1 r
.03888 .51431 m
.03886 .51453 L
s
0 1 .438 r
.03888 .51431 m
.03344 .51372 L
s
1 .65 0 r
.03888 .51431 m
.03443 .51602 L
s
.499 1 0 r
.04894 .51409 m
.049 .5137 L
s
1 .174 0 r
.04894 .51409 m
.04863 .51027 L
s
0 .519 1 r
.04894 .51409 m
.04996 .51702 L
s
.001 1 0 r
.04505 .51263 m
.04718 .51283 L
s
0 .194 1 r
.04505 .51263 m
.04505 .50907 L
s
.077 1 0 r
.04505 .51263 m
.04534 .51629 L
s
0 .17 1 r
.05364 .51257 m
.05364 .51283 L
s
.688 1 0 r
.05364 .51257 m
.05383 .50935 L
s
0 1 .077 r
.05364 .51257 m
.05517 .51583 L
s
.572 1 0 r
.04869 .51334 m
.04939 .51299 L
s
0 .017 1 r
.04869 .51334 m
.04916 .50995 L
s
0 .031 1 r
.04869 .51334 m
.04818 .50989 L
s
.834 1 0 r
.04869 .51334 m
.05014 .51673 L
s
.138 1 0 r
.04869 .51334 m
.04953 .51689 L
s
0 1 .472 r
.04915 .51425 m
.0493 .51472 L
s
0 1 .967 r
.03995 .51481 m
.03981 .51459 L
s
0 .256 1 r
.03956 .51237 m
.03953 .51262 L
s
0 1 .78 r
.049 .5137 m
.04898 .51009 L
s
0 .789 1 r
.049 .5137 m
.04863 .51027 L
s
.016 1 0 r
.049 .5137 m
.05281 .51596 L
s
.401 1 0 r
.049 .5137 m
.04996 .51702 L
s
0 1 .326 r
.04456 .51326 m
.04429 .51297 L
s
1 .95 0 r
.04456 .51326 m
.04709 .5097 L
s
.377 1 0 r
.04456 .51326 m
.04649 .50962 L
s
0 1 .39 r
.04456 .51326 m
.04632 .51663 L
s
0 1 .146 r
.04456 .51326 m
.04487 .51685 L
s
0 .16 1 r
.04405 .51226 m
.0439 .51199 L
s
1 .687 0 r
.03827 .5125 m
.03165 .51315 L
s
.789 1 0 r
.03385 .51371 m
.03452 .51313 L
s
0 1 .834 r
.04718 .51283 m
.04824 .50951 L
s
1 .06 0 r
.04718 .51283 m
.04505 .50907 L
s
1 .614 0 r
.04718 .51283 m
.04959 .51597 L
s
.381 1 0 r
.04718 .51283 m
.04534 .51629 L
s
.285 1 0 r
.04958 .51308 m
.04889 .51319 L
s
0 .076 1 r
.04958 .51308 m
.04768 .5098 L
s
0 1 .076 r
.04958 .51308 m
.04943 .50965 L
s
0 .395 1 r
.04958 .51308 m
.04988 .5163 L
s
1 .55 0 r
.04958 .51308 m
.04996 .51649 L
s
.83 1 0 r
.04347 .51291 m
.04859 .51252 L
s
0 1 .687 r
.03666 .51363 m
.0366 .51398 L
s
.184 1 0 r
.03412 .51545 m
.03456 .51477 L
s
1 .678 0 r
.05364 .51283 m
.05305 .50963 L
s
0 .548 1 r
.05364 .51283 m
.05383 .50935 L
s
1 .958 0 r
.05364 .51283 m
.05351 .516 L
s
.836 1 0 r
.05364 .51283 m
.05517 .51583 L
s
0 .108 1 r
.04939 .51299 m
.04818 .50989 L
s
1 .93 0 r
.04939 .51299 m
.04953 .51689 L
s
0 1 .853 r
.04429 .51297 m
.04649 .50962 L
s
.247 1 0 r
.04429 .51297 m
.04487 .51685 L
s
0 1 .214 r
.04889 .51319 m
.04943 .50965 L
s
.103 1 0 r
.04889 .51319 m
.04996 .51649 L
s
0 1 .476 r
.05152 .51989 m
.05043 .52069 L
s
1 .945 0 r
.05152 .51989 m
.05523 .51845 L
s
.979 1 0 r
.05152 .51989 m
.05145 .52025 L
s
1 .314 0 r
.05152 .51989 m
.04992 .52026 L
s
0 1 .969 r
.05152 .51989 m
.05367 .51938 L
s
1 .608 0 r
.05152 .51989 m
.04997 .52052 L
s
1 .092 0 r
.05152 .51989 m
.05281 .51596 L
s
0 1 .433 r
.05152 .51989 m
.04996 .51702 L
s
.981 1 0 r
.05152 .51989 m
.04953 .51689 L
s
.109 0 1 r
.05152 .51989 m
.05602 .52176 L
s
.979 1 0 r
.05152 .51989 m
.05372 .52271 L
s
0 1 .924 r
.05152 .51989 m
.05068 .52375 L
s
0 .805 1 r
.05043 .52069 m
.043 .5227 L
s
.365 1 0 r
.05043 .52069 m
.05239 .51909 L
s
.168 0 1 r
.05043 .52069 m
.04992 .52026 L
s
.092 0 1 r
.05043 .52069 m
.04298 .52199 L
s
0 .751 1 r
.05043 .52069 m
.04997 .52052 L
s
0 .302 1 r
.05043 .52069 m
.04367 .52248 L
s
.089 0 1 r
.05043 .52069 m
.05014 .51673 L
s
0 1 .604 r
.05043 .52069 m
.04953 .51689 L
s
.892 1 0 r
.05043 .52069 m
.05174 .52321 L
s
0 1 .97 r
.05043 .52069 m
.05068 .52375 L
s
0 1 .38 r
.043 .5227 m
.0402 .52345 L
s
.231 1 0 r
.043 .5227 m
.04617 .52038 L
s
0 1 .899 r
.043 .5227 m
.04298 .52199 L
s
0 .57 1 r
.043 .5227 m
.0407 .52439 L
s
1 .466 0 r
.043 .5227 m
.04367 .52248 L
s
1 .575 0 r
.043 .5227 m
.04069 .52428 L
s
0 .536 1 r
.0402 .52345 m
.0399 .52123 L
s
0 .177 1 r
.0402 .52345 m
.04146 .52164 L
s
0 1 .861 r
.0402 .52345 m
.0407 .52439 L
s
1 .733 0 r
.0402 .52345 m
.04021 .52317 L
s
.184 0 1 r
.0402 .52345 m
.04069 .52428 L
s
0 .034 1 r
.0402 .52345 m
.04038 .52381 L
s
0 1 .966 r
.0399 .52123 m
.03469 .52124 L
s
0 .828 1 r
.0399 .52123 m
.03999 .5216 L
s
0 .669 1 r
.0399 .52123 m
.04021 .52317 L
s
0 1 .571 r
.0399 .52123 m
.04038 .52381 L
s
.582 1 0 r
.0399 .52123 m
.03471 .52088 L
s
.194 1 0 r
.03469 .52124 m
.03697 .52158 L
s
0 1 .303 r
.03469 .52124 m
.03449 .5202 L
s
0 .529 1 r
.03469 .52124 m
.03471 .52088 L
s
0 .732 1 r
.04773 .51959 m
.04654 .52029 L
s
0 1 .412 r
.04773 .51959 m
.05523 .51845 L
s
0 1 .711 r
.04773 .51959 m
.04678 .5195 L
s
.587 1 0 r
.04773 .51959 m
.04742 .52005 L
s
1 .116 0 r
.04773 .51959 m
.04722 .51945 L
s
0 1 .175 r
.04773 .51959 m
.04755 .52057 L
s
.301 1 0 r
.04773 .51959 m
.04959 .51597 L
s
0 1 .487 r
.04773 .51959 m
.04534 .51629 L
s
0 1 .705 r
.04773 .51959 m
.04487 .51685 L
s
.312 1 0 r
.04773 .51959 m
.05061 .52214 L
s
.723 1 0 r
.04773 .51959 m
.04748 .52305 L
s
0 .023 1 r
.04773 .51959 m
.04752 .52357 L
s
0 .067 1 r
.04654 .52029 m
.04142 .52131 L
s
1 .76 0 r
.04654 .52029 m
.05239 .51909 L
s
1 .664 0 r
.04654 .52029 m
.04742 .52005 L
s
0 1 .414 r
.04654 .52029 m
.04275 .52129 L
s
.883 1 0 r
.04654 .52029 m
.04755 .52057 L
s
.957 1 0 r
.04654 .52029 m
.0466 .5207 L
s
0 1 .095 r
.04654 .52029 m
.04632 .51663 L
s
1 .115 0 r
.04654 .52029 m
.04487 .51685 L
s
0 .369 1 r
.04654 .52029 m
.04848 .52321 L
s
0 .04 1 r
.04654 .52029 m
.04752 .52357 L
s
0 1 .505 r
.04142 .52131 m
.04107 .52068 L
s
1 .172 0 r
.04142 .52131 m
.04617 .52038 L
s
.577 1 0 r
.04142 .52131 m
.04275 .52129 L
s
.113 1 0 r
.04142 .52131 m
.04119 .52228 L
s
.281 1 0 r
.04142 .52131 m
.0466 .5207 L
s
0 .404 1 r
.04142 .52131 m
.04118 .522 L
s
0 .311 1 r
.04107 .52068 m
.04138 .5205 L
s
0 .913 1 r
.04107 .52068 m
.04146 .52164 L
s
0 .819 1 r
.04107 .52068 m
.04119 .52228 L
s
1 .468 0 r
.04107 .52068 m
.04079 .51975 L
s
0 1 .897 r
.04107 .52068 m
.04118 .522 L
s
1 .94 0 r
.04107 .52068 m
.04059 .51914 L
s
0 .486 1 r
.04138 .5205 m
.04137 .52036 L
s
1 .599 0 r
.04138 .5205 m
.03999 .5216 L
s
1 .344 0 r
.04138 .5205 m
.04079 .51975 L
s
0 1 .376 r
.04138 .5205 m
.04059 .51914 L
s
0 .213 1 r
.04138 .5205 m
.04079 .51942 L
s
0 .579 1 r
.04137 .52036 m
.03697 .52158 L
s
.637 1 0 r
.04137 .52036 m
.03485 .52143 L
s
.498 1 0 r
.04137 .52036 m
.04079 .51942 L
s
1 .55 0 r
.05269 .51942 m
.05011 .51968 L
s
1 .996 0 r
.05269 .51942 m
.05523 .51845 L
s
.366 1 0 r
.05269 .51942 m
.05411 .51934 L
s
0 .241 1 r
.05269 .51942 m
.0518 .51963 L
s
0 .739 1 r
.05269 .51942 m
.05453 .51909 L
s
0 1 .983 r
.05269 .51942 m
.05082 .51978 L
s
0 .885 1 r
.05269 .51942 m
.05351 .516 L
s
0 .145 1 r
.05269 .51942 m
.05517 .51583 L
s
0 1 .507 r
.05269 .51942 m
.04996 .51649 L
s
0 1 .94 r
.05269 .51942 m
.05518 .52201 L
s
0 .147 1 r
.05269 .51942 m
.05502 .52241 L
s
0 1 .278 r
.05269 .51942 m
.05177 .52339 L
s
.092 1 0 r
.05011 .51968 m
.04511 .52075 L
s
0 .173 1 r
.05011 .51968 m
.05239 .51909 L
s
0 1 .44 r
.05011 .51968 m
.0518 .51963 L
s
1 .302 0 r
.05011 .51968 m
.0422 .52112 L
s
1 .34 0 r
.05011 .51968 m
.05082 .51978 L
s
0 1 .001 r
.05011 .51968 m
.04222 .52076 L
s
.739 1 0 r
.05011 .51968 m
.04988 .5163 L
s
0 .096 1 r
.05011 .51968 m
.04996 .51649 L
s
.912 1 0 r
.05011 .51968 m
.05174 .52297 L
s
0 1 .697 r
.05011 .51968 m
.05177 .52339 L
s
0 1 .471 r
.04511 .52075 m
.03725 .5227 L
s
0 .507 1 r
.04511 .52075 m
.04617 .52038 L
s
.5 1 0 r
.04511 .52075 m
.0422 .52112 L
s
0 .337 1 r
.04511 .52075 m
.03718 .52186 L
s
0 1 .364 r
.04511 .52075 m
.04222 .52076 L
s
0 .174 1 r
.04511 .52075 m
.03714 .52208 L
s
.055 0 1 r
.03725 .5227 m
.03388 .52309 L
s
.718 1 0 r
.03725 .5227 m
.04146 .52164 L
s
0 .419 1 r
.03725 .5227 m
.03718 .52186 L
s
0 1 .102 r
.03725 .5227 m
.03374 .52279 L
s
0 1 .176 r
.03725 .5227 m
.03714 .52208 L
s
0 .832 1 r
.03725 .5227 m
.03726 .52261 L
s
.023 1 0 r
.03388 .52309 m
.03611 .52318 L
s
1 .388 0 r
.03388 .52309 m
.03999 .5216 L
s
1 .433 0 r
.03388 .52309 m
.03374 .52279 L
s
0 1 .597 r
.03388 .52309 m
.03726 .52261 L
s
.298 1 0 r
.03388 .52309 m
.03387 .52366 L
s
0 .324 1 r
.03611 .52318 m
.03697 .52158 L
s
.197 0 1 r
.03611 .52318 m
.03611 .52285 L
s
0 .04 1 r
.03611 .52318 m
.03387 .52366 L
s
.136 0 1 r
.05678 .51807 m
.05352 .51874 L
s
.728 1 0 r
.05678 .51807 m
.05523 .51845 L
s
0 1 .248 r
.05678 .51807 m
.05643 .51502 L
s
.698 1 0 r
.05678 .51807 m
.05609 .51536 L
s
0 1 .809 r
.05678 .51807 m
.06078 .51952 L
s
1 .198 0 r
.05678 .51807 m
.06084 .51977 L
s
0 .238 1 r
.05352 .51874 m
.04812 .51944 L
s
0 .425 1 r
.05352 .51874 m
.05523 .51845 L
s
0 .202 1 r
.05352 .51874 m
.05239 .51909 L
s
.926 1 0 r
.05352 .51874 m
.05609 .51536 L
s
.142 1 0 r
.05352 .51874 m
.05428 .51573 L
s
.15 1 0 r
.05352 .51874 m
.05478 .51544 L
s
0 1 .427 r
.05352 .51874 m
.05033 .51566 L
s
0 1 .392 r
.05352 .51874 m
.06084 .51977 L
s
0 1 .992 r
.05352 .51874 m
.0534 .52176 L
s
0 .539 1 r
.05352 .51874 m
.0563 .52087 L
s
0 1 .646 r
.05352 .51874 m
.04993 .52231 L
s
0 1 .379 r
.04812 .51944 m
.04526 .52005 L
s
.722 1 0 r
.04812 .51944 m
.05239 .51909 L
s
.172 1 0 r
.04812 .51944 m
.04617 .52038 L
s
1 .189 0 r
.04812 .51944 m
.05033 .51566 L
s
0 .809 1 r
.04812 .51944 m
.04865 .51609 L
s
1 .728 0 r
.04812 .51944 m
.04993 .52231 L
s
.832 1 0 r
.04812 .51944 m
.05035 .52248 L
s
0 .073 1 r
.04526 .52005 m
.04465 .52105 L
s
0 .074 1 r
.04526 .52005 m
.04617 .52038 L
s
0 1 .521 r
.04526 .52005 m
.04146 .52164 L
s
.298 1 0 r
.04465 .52105 m
.04462 .52054 L
s
0 .676 1 r
.04465 .52105 m
.04146 .52164 L
s
1 .758 0 r
.04465 .52105 m
.03999 .5216 L
s
0 .029 1 r
.04462 .52054 m
.03999 .5216 L
s
1 .507 0 r
.04462 .52054 m
.03697 .52158 L
s
1 .888 0 r
.0523 .51908 m
.05314 .51865 L
s
0 .751 1 r
.0523 .51908 m
.05523 .51845 L
s
1 .64 0 r
.0523 .51908 m
.05319 .51607 L
s
.778 1 0 r
.0523 .51908 m
.05229 .51563 L
s
1 .32 0 r
.0523 .51908 m
.05428 .52185 L
s
.139 0 1 r
.0523 .51908 m
.05257 .52216 L
s
1 .875 0 r
.05314 .51865 m
.05081 .51878 L
s
.298 1 0 r
.05314 .51865 m
.05523 .51845 L
s
0 1 .757 r
.05314 .51865 m
.05239 .51909 L
s
.26 1 0 r
.05314 .51865 m
.05229 .51563 L
s
1 .199 0 r
.05314 .51865 m
.05448 .51522 L
s
1 .833 0 r
.05314 .51865 m
.05381 .51545 L
s
.094 1 0 r
.05314 .51865 m
.05293 .51521 L
s
0 .535 1 r
.05314 .51865 m
.05257 .52216 L
s
0 1 .431 r
.05314 .51865 m
.05631 .52104 L
s
1 .396 0 r
.05314 .51865 m
.05615 .52118 L
s
.087 1 0 r
.05314 .51865 m
.05239 .52192 L
s
.123 0 1 r
.05081 .51878 m
.04263 .52057 L
s
0 .347 1 r
.05081 .51878 m
.05239 .51909 L
s
0 1 .755 r
.05081 .51878 m
.04617 .52038 L
s
1 .12 0 r
.05081 .51878 m
.05293 .51521 L
s
0 .929 1 r
.05081 .51878 m
.05474 .51522 L
s
.013 1 0 r
.05081 .51878 m
.05239 .52192 L
s
0 1 .474 r
.05081 .51878 m
.0518 .52206 L
s
0 1 .218 r
.04263 .52057 m
.0401 .52251 L
s
0 .129 1 r
.04263 .52057 m
.04617 .52038 L
s
.275 1 0 r
.04263 .52057 m
.04146 .52164 L
s
.644 1 0 r
.0401 .52251 m
.04003 .52223 L
s
0 1 .317 r
.0401 .52251 m
.04146 .52164 L
s
0 1 .345 r
.0401 .52251 m
.03999 .5216 L
s
0 1 .103 r
.04003 .52223 m
.03999 .5216 L
s
0 1 .351 r
.04003 .52223 m
.03697 .52158 L
s
1 .738 0 r
.05606 .51824 m
.05382 .51862 L
s
.678 1 0 r
.05606 .51824 m
.05523 .51845 L
s
0 .959 1 r
.05606 .51824 m
.0524 .51631 L
s
0 .551 1 r
.05606 .51824 m
.05516 .51591 L
s
0 .631 1 r
.05606 .51824 m
.05593 .52117 L
s
1 .598 0 r
.05606 .51824 m
.05611 .52089 L
s
.117 1 0 r
.05382 .51862 m
.05005 .51946 L
s
0 .997 1 r
.05382 .51862 m
.05523 .51845 L
s
0 .611 1 r
.05382 .51862 m
.05239 .51909 L
s
1 .142 0 r
.05382 .51862 m
.05516 .51591 L
s
0 1 .803 r
.05382 .51862 m
.05672 .51539 L
s
0 1 .814 r
.05382 .51862 m
.05029 .51618 L
s
0 1 .167 r
.05382 .51862 m
.05326 .51585 L
s
0 .659 1 r
.05382 .51862 m
.05611 .52089 L
s
.064 0 1 r
.05382 .51862 m
.05793 .52053 L
s
0 .291 1 r
.05382 .51862 m
.05372 .52147 L
s
0 .746 1 r
.05382 .51862 m
.05414 .52165 L
s
1 .394 0 r
.05005 .51946 m
.04174 .52099 L
s
0 .855 1 r
.05005 .51946 m
.05239 .51909 L
s
0 .074 1 r
.05005 .51946 m
.04617 .52038 L
s
0 .915 1 r
.05005 .51946 m
.05326 .51585 L
s
0 1 .145 r
.05005 .51946 m
.04869 .5164 L
s
1 .037 0 r
.05005 .51946 m
.05414 .52165 L
s
.88 1 0 r
.05005 .51946 m
.05058 .5226 L
s
.655 1 0 r
.04174 .52099 m
.04132 .52244 L
s
0 .024 1 r
.04174 .52099 m
.04617 .52038 L
s
1 .159 0 r
.04174 .52099 m
.04146 .52164 L
s
0 .432 1 r
.04132 .52244 m
.0366 .52244 L
s
0 1 .811 r
.04132 .52244 m
.04146 .52164 L
s
1 .456 0 r
.04132 .52244 m
.03999 .5216 L
s
.063 1 0 r
.0366 .52244 m
.03999 .5216 L
s
0 1 1 r
.0366 .52244 m
.03697 .52158 L
s
.065 0 1 r
.05579 .51876 m
.05527 .51917 L
s
0 .41 1 r
.05579 .51876 m
.05523 .51845 L
s
0 1 .635 r
.05579 .51876 m
.0558 .51578 L
s
0 1 .59 r
.05579 .51876 m
.0547 .51646 L
s
0 .011 1 r
.05579 .51876 m
.05866 .52044 L
s
1 .815 0 r
.05579 .51876 m
.05538 .52176 L
s
0 .733 1 r
.05527 .51917 m
.05006 .51998 L
s
0 .645 1 r
.05527 .51917 m
.05523 .51845 L
s
0 1 .685 r
.05527 .51917 m
.05239 .51909 L
s
0 1 .863 r
.05527 .51917 m
.0547 .51646 L
s
0 .279 1 r
.05527 .51917 m
.05522 .51605 L
s
1 .277 0 r
.05527 .51917 m
.05485 .51619 L
s
0 1 .986 r
.05527 .51917 m
.05212 .51684 L
s
.39 1 0 r
.05527 .51917 m
.05538 .52176 L
s
.626 1 0 r
.05527 .51917 m
.05695 .52132 L
s
.201 1 0 r
.05527 .51917 m
.05786 .52122 L
s
1 .209 0 r
.05527 .51917 m
.05129 .52288 L
s
0 .708 1 r
.05006 .51998 m
.04552 .52145 L
s
0 1 .05 r
.05006 .51998 m
.05239 .51909 L
s
0 1 .385 r
.05006 .51998 m
.04617 .52038 L
s
1 .01 0 r
.05006 .51998 m
.05212 .51684 L
s
.263 1 0 r
.05006 .51998 m
.04808 .51687 L
s
0 .399 1 r
.05006 .51998 m
.05129 .52288 L
s
1 .741 0 r
.05006 .51998 m
.05037 .523 L
s
0 1 .98 r
.04552 .52145 m
.03837 .52252 L
s
0 1 .312 r
.04552 .52145 m
.04617 .52038 L
s
0 .876 1 r
.04552 .52145 m
.04146 .52164 L
s
0 1 .589 r
.03837 .52252 m
.03556 .52268 L
s
.574 1 0 r
.03837 .52252 m
.04146 .52164 L
s
.107 0 1 r
.03837 .52252 m
.03999 .5216 L
s
0 1 .626 r
.03556 .52268 m
.03999 .5216 L
s
0 1 .796 r
.03556 .52268 m
.03697 .52158 L
s
0 1 .88 r
.058 .51766 m
.05368 .51847 L
s
0 .408 1 r
.058 .51766 m
.05523 .51845 L
s
1 .184 0 r
.058 .51766 m
.05657 .51515 L
s
0 .126 1 r
.058 .51766 m
.05557 .51549 L
s
1 .313 0 r
.058 .51766 m
.05798 .52026 L
s
0 .353 1 r
.058 .51766 m
.0573 .52034 L
s
.513 1 0 r
.05368 .51847 m
.04957 .5194 L
s
.979 1 0 r
.05368 .51847 m
.05523 .51845 L
s
.292 1 0 r
.05368 .51847 m
.05239 .51909 L
s
0 .832 1 r
.05368 .51847 m
.05557 .51549 L
s
0 .501 1 r
.05368 .51847 m
.05236 .51594 L
s
0 1 .125 r
.05368 .51847 m
.0523 .51584 L
s
0 1 .766 r
.05368 .51847 m
.05386 .51585 L
s
0 .351 1 r
.05368 .51847 m
.0573 .52034 L
s
0 1 .738 r
.05368 .51847 m
.05583 .52074 L
s
.731 1 0 r
.05368 .51847 m
.05407 .52137 L
s
1 .567 0 r
.05368 .51847 m
.05481 .52123 L
s
1 .113 0 r
.04957 .5194 m
.04894 .51953 L
s
.02 0 1 r
.04957 .5194 m
.05239 .51909 L
s
.106 0 1 r
.04957 .5194 m
.04617 .52038 L
s
1 .573 0 r
.04957 .5194 m
.05386 .51585 L
s
1 .478 0 r
.04957 .5194 m
.05101 .51634 L
s
.124 0 1 r
.04957 .5194 m
.05481 .52123 L
s
0 1 .148 r
.04957 .5194 m
.05056 .52283 L
s
0 .313 1 r
.04894 .51953 m
.04014 .5206 L
s
.255 1 0 r
.04894 .51953 m
.04617 .52038 L
s
0 1 .316 r
.04894 .51953 m
.04146 .52164 L
s
.242 1 0 r
.04014 .5206 m
.03738 .52095 L
s
0 .83 1 r
.04014 .5206 m
.04146 .52164 L
s
0 1 .975 r
.04014 .5206 m
.03999 .5216 L
s
.628 1 0 r
.03738 .52095 m
.03999 .5216 L
s
.517 1 0 r
.03738 .52095 m
.03697 .52158 L
s
0 .337 1 r
.05491 .51783 m
.05469 .51832 L
s
.031 1 0 r
.05491 .51783 m
.05523 .51845 L
s
0 .204 1 r
.05491 .51783 m
.05535 .51495 L
s
0 .089 1 r
.05491 .51783 m
.05591 .51484 L
s
0 .945 1 r
.05491 .51783 m
.05717 .52012 L
s
.592 1 0 r
.05491 .51783 m
.05822 .51972 L
s
.852 1 0 r
.05469 .51832 m
.05142 .5194 L
s
0 .678 1 r
.05469 .51832 m
.05523 .51845 L
s
.481 1 0 r
.05469 .51832 m
.05239 .51909 L
s
1 .039 0 r
.05469 .51832 m
.05591 .51484 L
s
.78 1 0 r
.05469 .51832 m
.05531 .51528 L
s
1 .211 0 r
.05469 .51832 m
.05562 .51533 L
s
.546 1 0 r
.05469 .51832 m
.05171 .51584 L
s
0 .953 1 r
.05469 .51832 m
.05822 .51972 L
s
0 1 .994 r
.05469 .51832 m
.05751 .52087 L
s
0 .734 1 r
.05469 .51832 m
.05674 .52105 L
s
1 .128 0 r
.05469 .51832 m
.05513 .52149 L
s
0 .409 1 r
.05142 .5194 m
.04654 .52097 L
s
0 1 .793 r
.05142 .5194 m
.05239 .51909 L
s
0 1 .489 r
.05142 .5194 m
.04617 .52038 L
s
0 .07 1 r
.05142 .5194 m
.05171 .51584 L
s
1 .863 0 r
.05142 .5194 m
.05159 .51618 L
s
.059 1 0 r
.05142 .5194 m
.05513 .52149 L
s
0 .127 1 r
.05142 .5194 m
.05166 .52252 L
s
.617 1 0 r
.04654 .52097 m
.04005 .52175 L
s
1 .357 0 r
.04654 .52097 m
.04617 .52038 L
s
.75 1 0 r
.04654 .52097 m
.04146 .52164 L
s
0 .92 1 r
.04005 .52175 m
.04004 .52189 L
s
1 .637 0 r
.04005 .52175 m
.04146 .52164 L
s
1 .786 0 r
.04005 .52175 m
.03999 .5216 L
s
0 1 .766 r
.04004 .52189 m
.03999 .5216 L
s
.299 1 0 r
.04004 .52189 m
.03697 .52158 L
s
0 1 .343 r
.05523 .51845 m
.05239 .51909 L
s
0 1 .323 r
.05523 .51845 m
.05367 .51938 L
s
0 1 .95 r
.05523 .51845 m
.04722 .51945 L
s
0 .334 1 r
.05523 .51845 m
.05453 .51909 L
s
1 .363 0 r
.05523 .51845 m
.05643 .51502 L
s
0 1 .709 r
.05523 .51845 m
.05319 .51607 L
s
0 .518 1 r
.05523 .51845 m
.0524 .51631 L
s
1 .335 0 r
.05523 .51845 m
.0558 .51578 L
s
.58 1 0 r
.05523 .51845 m
.05657 .51515 L
s
0 1 .788 r
.05523 .51845 m
.05535 .51495 L
s
0 1 .738 r
.05523 .51845 m
.05428 .51573 L
s
.45 1 0 r
.05523 .51845 m
.05448 .51522 L
s
0 .381 1 r
.05523 .51845 m
.05672 .51539 L
s
1 .397 0 r
.05523 .51845 m
.05522 .51605 L
s
1 .61 0 r
.05523 .51845 m
.05236 .51594 L
s
.713 1 0 r
.05523 .51845 m
.05531 .51528 L
s
0 1 .722 r
.05523 .51845 m
.05775 .51521 L
s
1 .052 0 r
.05523 .51845 m
.05281 .51596 L
s
0 .71 1 r
.05523 .51845 m
.04959 .51597 L
s
0 .722 1 r
.05523 .51845 m
.05351 .516 L
s
0 .04 1 r
.05523 .51845 m
.06078 .51952 L
s
0 1 .983 r
.05523 .51845 m
.05428 .52185 L
s
1 .549 0 r
.05523 .51845 m
.05593 .52117 L
s
0 .977 1 r
.05523 .51845 m
.05866 .52044 L
s
.895 1 0 r
.05523 .51845 m
.05798 .52026 L
s
1 .349 0 r
.05523 .51845 m
.05717 .52012 L
s
.915 1 0 r
.05523 .51845 m
.0534 .52176 L
s
.176 1 0 r
.05523 .51845 m
.05631 .52104 L
s
.23 1 0 r
.05523 .51845 m
.05793 .52053 L
s
0 1 .744 r
.05523 .51845 m
.05695 .52132 L
s
.745 1 0 r
.05523 .51845 m
.05583 .52074 L
s
.71 1 0 r
.05523 .51845 m
.05751 .52087 L
s
0 1 .991 r
.05523 .51845 m
.05854 .52072 L
s
.862 1 0 r
.05523 .51845 m
.05602 .52176 L
s
1 .319 0 r
.05523 .51845 m
.05061 .52214 L
s
0 1 .614 r
.05523 .51845 m
.05518 .52201 L
s
0 1 .312 r
.05239 .51909 m
.04617 .52038 L
s
0 .427 1 r
.05239 .51909 m
.04992 .52026 L
s
0 .527 1 r
.05239 .51909 m
.04742 .52005 L
s
1 .358 0 r
.05239 .51909 m
.0518 .51963 L
s
0 .816 1 r
.05239 .51909 m
.05775 .51521 L
s
0 .02 1 r
.05239 .51909 m
.05478 .51544 L
s
0 1 .442 r
.05239 .51909 m
.05381 .51545 L
s
0 1 .397 r
.05239 .51909 m
.05029 .51618 L
s
0 .134 1 r
.05239 .51909 m
.05485 .51619 L
s
0 .455 1 r
.05239 .51909 m
.0523 .51584 L
s
.866 1 0 r
.05239 .51909 m
.05562 .51533 L
s
0 .306 1 r
.05239 .51909 m
.04865 .51609 L
s
1 .994 0 r
.05239 .51909 m
.05474 .51522 L
s
.58 1 0 r
.05239 .51909 m
.04869 .5164 L
s
0 .068 1 r
.05239 .51909 m
.04808 .51687 L
s
0 .825 1 r
.05239 .51909 m
.05101 .51634 L
s
1 .657 0 r
.05239 .51909 m
.05159 .51618 L
s
.83 1 0 r
.05239 .51909 m
.05163 .516 L
s
0 .975 1 r
.05239 .51909 m
.05014 .51673 L
s
1 .178 0 r
.05239 .51909 m
.04632 .51663 L
s
0 1 .699 r
.05239 .51909 m
.04988 .5163 L
s
1 .594 0 r
.05239 .51909 m
.05854 .52072 L
s
1 .389 0 r
.05239 .51909 m
.0563 .52087 L
s
1 .733 0 r
.05239 .51909 m
.05615 .52118 L
s
.963 1 0 r
.05239 .51909 m
.05372 .52147 L
s
.026 1 0 r
.05239 .51909 m
.05786 .52122 L
s
0 1 .105 r
.05239 .51909 m
.05407 .52137 L
s
0 1 .721 r
.05239 .51909 m
.05674 .52105 L
s
.146 0 1 r
.05239 .51909 m
.05035 .52248 L
s
0 .317 1 r
.05239 .51909 m
.0518 .52206 L
s
0 1 .28 r
.05239 .51909 m
.05058 .5226 L
s
0 1 .493 r
.05239 .51909 m
.05037 .523 L
s
.448 1 0 r
.05239 .51909 m
.05056 .52283 L
s
.213 1 0 r
.05239 .51909 m
.05166 .52252 L
s
0 1 .399 r
.05239 .51909 m
.05233 .52256 L
s
0 1 .657 r
.05239 .51909 m
.05174 .52321 L
s
1 .511 0 r
.05239 .51909 m
.04848 .52321 L
s
1 .528 0 r
.05239 .51909 m
.05174 .52297 L
s
0 .275 1 r
.04617 .52038 m
.04146 .52164 L
s
1 .663 0 r
.04617 .52038 m
.04298 .52199 L
s
0 .719 1 r
.04617 .52038 m
.04275 .52129 L
s
.173 0 1 r
.04617 .52038 m
.0422 .52112 L
s
.955 1 0 r
.04617 .52038 m
.05163 .516 L
s
0 .83 1 r
.04617 .52038 m
.05233 .52256 L
s
1 .662 0 r
.04146 .52164 m
.03999 .5216 L
s
0 .178 1 r
.04146 .52164 m
.0407 .52439 L
s
0 .971 1 r
.04146 .52164 m
.04119 .52228 L
s
.469 1 0 r
.04146 .52164 m
.03718 .52186 L
s
1 .99 0 r
.03999 .5216 m
.03697 .52158 L
s
0 .663 1 r
.03999 .5216 m
.04021 .52317 L
s
0 1 .255 r
.03999 .5216 m
.04079 .51975 L
s
1 .074 0 r
.03999 .5216 m
.03374 .52279 L
s
.471 1 0 r
.03697 .52158 m
.03449 .5202 L
s
1 .817 0 r
.03697 .52158 m
.03485 .52143 L
s
0 1 .402 r
.03697 .52158 m
.03611 .52285 L
s
1 .371 0 r
.05145 .52025 m
.05367 .51938 L
s
0 .03 1 r
.05145 .52025 m
.04996 .51702 L
s
0 .022 1 r
.05145 .52025 m
.05372 .52271 L
s
.723 1 0 r
.04678 .5195 m
.04722 .51945 L
s
1 .972 0 r
.04678 .5195 m
.04534 .51629 L
s
1 .922 0 r
.04678 .5195 m
.04748 .52305 L
s
1 .389 0 r
.05411 .51934 m
.05453 .51909 L
s
.518 1 0 r
.05411 .51934 m
.05517 .51583 L
s
.545 1 0 r
.05411 .51934 m
.05502 .52241 L
s
0 .323 1 r
.04992 .52026 m
.04997 .52052 L
s
.171 1 0 r
.04992 .52026 m
.05014 .51673 L
s
0 .524 1 r
.04992 .52026 m
.04953 .51689 L
s
0 .058 1 r
.04992 .52026 m
.05174 .52321 L
s
.296 1 0 r
.04992 .52026 m
.05068 .52375 L
s
1 .784 0 r
.04298 .52199 m
.04367 .52248 L
s
0 1 .791 r
.0407 .52439 m
.04069 .52428 L
s
.963 1 0 r
.04021 .52317 m
.04038 .52381 L
s
0 1 .17 r
.05367 .51938 m
.05281 .51596 L
s
1 .318 0 r
.05367 .51938 m
.04996 .51702 L
s
0 .678 1 r
.05367 .51938 m
.05602 .52176 L
s
.961 1 0 r
.05367 .51938 m
.05372 .52271 L
s
0 .987 1 r
.04742 .52005 m
.04755 .52057 L
s
1 .321 0 r
.04742 .52005 m
.04632 .51663 L
s
0 .221 1 r
.04742 .52005 m
.04487 .51685 L
s
1 .342 0 r
.04742 .52005 m
.04848 .52321 L
s
.585 1 0 r
.04742 .52005 m
.04752 .52357 L
s
0 .446 1 r
.04275 .52129 m
.0466 .5207 L
s
0 .065 1 r
.04119 .52228 m
.04118 .522 L
s
.859 1 0 r
.04079 .51975 m
.04059 .51914 L
s
1 .322 0 r
.04722 .51945 m
.04959 .51597 L
s
0 1 .81 r
.04722 .51945 m
.04534 .51629 L
s
0 1 .236 r
.04722 .51945 m
.05061 .52214 L
s
0 1 .108 r
.04722 .51945 m
.04748 .52305 L
s
1 .357 0 r
.0518 .51963 m
.05082 .51978 L
s
.026 1 0 r
.0518 .51963 m
.04988 .5163 L
s
1 .7 0 r
.0518 .51963 m
.04996 .51649 L
s
0 1 .796 r
.0518 .51963 m
.05174 .52297 L
s
0 1 .851 r
.0518 .51963 m
.05177 .52339 L
s
0 .794 1 r
.0422 .52112 m
.04222 .52076 L
s
.292 1 0 r
.03718 .52186 m
.03714 .52208 L
s
0 .898 1 r
.03374 .52279 m
.03726 .52261 L
s
.518 1 0 r
.05453 .51909 m
.05351 .516 L
s
0 .895 1 r
.05453 .51909 m
.05517 .51583 L
s
.04 1 0 r
.05453 .51909 m
.05518 .52201 L
s
.788 1 0 r
.05453 .51909 m
.05502 .52241 L
s
0 .535 1 r
.04997 .52052 m
.04953 .51689 L
s
0 1 .078 r
.04997 .52052 m
.05068 .52375 L
s
0 1 .369 r
.04755 .52057 m
.04487 .51685 L
s
0 .795 1 r
.04755 .52057 m
.04752 .52357 L
s
.531 1 0 r
.05082 .51978 m
.04996 .51649 L
s
.015 1 0 r
.05082 .51978 m
.05177 .52339 L
s
0 .703 1 r
.05581 .52545 m
.05181 .52734 L
s
.458 1 0 r
.05581 .52545 m
.05741 .52375 L
s
1 .782 0 r
.05581 .52545 m
.05179 .5264 L
s
.97 1 0 r
.05581 .52545 m
.05236 .52654 L
s
0 1 .286 r
.05581 .52545 m
.05331 .52565 L
s
0 .977 1 r
.05581 .52545 m
.05175 .52694 L
s
0 1 .298 r
.05581 .52545 m
.05602 .52176 L
s
.14 1 0 r
.05581 .52545 m
.05372 .52271 L
s
1 .344 0 r
.05581 .52545 m
.05068 .52375 L
s
1 .513 0 r
.05581 .52545 m
.05794 .52741 L
s
0 .911 1 r
.05581 .52545 m
.05617 .52841 L
s
1 .224 0 r
.05581 .52545 m
.05595 .52883 L
s
0 .965 1 r
.05181 .52734 m
.04749 .52968 L
s
0 1 .543 r
.05181 .52734 m
.05444 .5249 L
s
0 .297 1 r
.05181 .52734 m
.05236 .52654 L
s
1 .511 0 r
.05181 .52734 m
.04751 .52896 L
s
0 .96 1 r
.05181 .52734 m
.05175 .52694 L
s
1 .5 0 r
.05181 .52734 m
.04424 .52919 L
s
0 1 .268 r
.05181 .52734 m
.05174 .52321 L
s
0 1 .185 r
.05181 .52734 m
.05068 .52375 L
s
0 1 .154 r
.05181 .52734 m
.05498 .52886 L
s
0 1 .986 r
.05181 .52734 m
.05595 .52883 L
s
0 .534 1 r
.04749 .52968 m
.04642 .53146 L
s
0 1 .231 r
.04749 .52968 m
.04918 .52718 L
s
0 1 .214 r
.04749 .52968 m
.04751 .52896 L
s
.673 1 0 r
.04749 .52968 m
.0465 .5309 L
s
.305 1 0 r
.04749 .52968 m
.04424 .52919 L
s
0 1 .185 r
.04749 .52968 m
.0479 .53179 L
s
0 1 .67 r
.04642 .53146 m
.04048 .53256 L
s
0 .301 1 r
.04642 .53146 m
.04671 .52947 L
s
1 .072 0 r
.04642 .53146 m
.0465 .5309 L
s
.113 0 1 r
.04642 .53146 m
.04045 .53282 L
s
0 .912 1 r
.04642 .53146 m
.0479 .53179 L
s
1 .983 0 r
.04642 .53146 m
.04646 .5318 L
s
0 1 .755 r
.04048 .53256 m
.04004 .53326 L
s
0 1 .657 r
.04048 .53256 m
.04528 .53145 L
s
0 .342 1 r
.04048 .53256 m
.04045 .53282 L
s
0 .923 1 r
.04048 .53256 m
.04646 .5318 L
s
0 .46 1 r
.04048 .53256 m
.03973 .53223 L
s
1 .544 0 r
.04004 .53326 m
.04447 .53249 L
s
1 .173 0 r
.04004 .53326 m
.04005 .5337 L
s
0 1 .167 r
.04004 .53326 m
.03973 .53223 L
s
0 1 .56 r
.05147 .52557 m
.0493 .52674 L
s
1 .97 0 r
.05147 .52557 m
.05741 .52375 L
s
0 1 .582 r
.05147 .52557 m
.05011 .52571 L
s
0 .929 1 r
.05147 .52557 m
.05044 .5263 L
s
0 .445 1 r
.05147 .52557 m
.05069 .52549 L
s
0 1 .954 r
.05147 .52557 m
.04847 .52692 L
s
0 1 .608 r
.05147 .52557 m
.05061 .52214 L
s
0 1 .744 r
.05147 .52557 m
.04748 .52305 L
s
1 .94 0 r
.05147 .52557 m
.04752 .52357 L
s
0 .188 1 r
.05147 .52557 m
.05544 .52732 L
s
0 .564 1 r
.05147 .52557 m
.05288 .52857 L
s
.428 1 0 r
.05147 .52557 m
.051 .52967 L
s
1 .012 0 r
.0493 .52674 m
.04364 .52846 L
s
1 .515 0 r
.0493 .52674 m
.05444 .5249 L
s
1 .424 0 r
.0493 .52674 m
.05044 .5263 L
s
0 .261 1 r
.0493 .52674 m
.04238 .52814 L
s
0 .475 1 r
.0493 .52674 m
.04847 .52692 L
s
0 1 .363 r
.0493 .52674 m
.0413 .52831 L
s
.394 1 0 r
.0493 .52674 m
.04848 .52321 L
s
1 .032 0 r
.0493 .52674 m
.04752 .52357 L
s
0 .99 1 r
.0493 .52674 m
.05263 .52897 L
s
0 .321 1 r
.0493 .52674 m
.051 .52967 L
s
1 .272 0 r
.04364 .52846 m
.04404 .52972 L
s
.285 1 0 r
.04364 .52846 m
.04918 .52718 L
s
.488 1 0 r
.04364 .52846 m
.04238 .52814 L
s
0 .6 1 r
.04364 .52846 m
.04131 .53016 L
s
.625 1 0 r
.04364 .52846 m
.0413 .52831 L
s
1 .268 0 r
.04364 .52846 m
.04117 .5298 L
s
.742 1 0 r
.04404 .52972 m
.0446 .53153 L
s
.138 0 1 r
.04404 .52972 m
.04671 .52947 L
s
.256 1 0 r
.04404 .52972 m
.04131 .53016 L
s
.057 1 0 r
.04404 .52972 m
.04422 .53088 L
s
.443 1 0 r
.04404 .52972 m
.04117 .5298 L
s
1 .126 0 r
.04404 .52972 m
.04411 .53022 L
s
0 1 .645 r
.0446 .53153 m
.04461 .53301 L
s
1 .972 0 r
.0446 .53153 m
.04528 .53145 L
s
0 .519 1 r
.0446 .53153 m
.04422 .53088 L
s
.596 1 0 r
.0446 .53153 m
.04411 .53022 L
s
.697 1 0 r
.0446 .53153 m
.04482 .53325 L
s
.719 1 0 r
.04461 .53301 m
.04447 .53249 L
s
1 .77 0 r
.04461 .53301 m
.04481 .53401 L
s
.356 1 0 r
.04461 .53301 m
.04482 .53325 L
s
.298 1 0 r
.05655 .52541 m
.05189 .52714 L
s
0 1 .457 r
.05655 .52541 m
.05741 .52375 L
s
1 .625 0 r
.05655 .52541 m
.05861 .52476 L
s
1 .52 0 r
.05655 .52541 m
.05397 .52618 L
s
0 1 .308 r
.05655 .52541 m
.05745 .52474 L
s
.441 1 0 r
.05655 .52541 m
.0546 .52651 L
s
1 .114 0 r
.05655 .52541 m
.05518 .52201 L
s
0 1 .894 r
.05655 .52541 m
.05502 .52241 L
s
0 1 .619 r
.05655 .52541 m
.05177 .52339 L
s
1 .158 0 r
.05655 .52541 m
.05866 .52738 L
s
.085 0 1 r
.05655 .52541 m
.05865 .52794 L
s
.277 1 0 r
.05655 .52541 m
.05539 .52938 L
s
1 .421 0 r
.05189 .52714 m
.04605 .52961 L
s
0 .931 1 r
.05189 .52714 m
.05444 .5249 L
s
.739 1 0 r
.05189 .52714 m
.05397 .52618 L
s
0 .401 1 r
.05189 .52714 m
.05053 .52847 L
s
0 1 .546 r
.05189 .52714 m
.0546 .52651 L
s
1 .847 0 r
.05189 .52714 m
.04861 .52938 L
s
0 1 .935 r
.05189 .52714 m
.05174 .52297 L
s
0 .321 1 r
.05189 .52714 m
.05177 .52339 L
s
0 1 .946 r
.05189 .52714 m
.05435 .52926 L
s
1 .637 0 r
.05189 .52714 m
.05539 .52938 L
s
1 .277 0 r
.04605 .52961 m
.04284 .53165 L
s
0 .286 1 r
.04605 .52961 m
.04918 .52718 L
s
0 1 .39 r
.04605 .52961 m
.05053 .52847 L
s
0 .082 1 r
.04605 .52961 m
.04333 .53055 L
s
0 1 .093 r
.04605 .52961 m
.04861 .52938 L
s
0 .024 1 r
.04605 .52961 m
.04276 .5312 L
s
1 .577 0 r
.04284 .53165 m
.04266 .53354 L
s
.545 1 0 r
.04284 .53165 m
.04671 .52947 L
s
0 1 .532 r
.04284 .53165 m
.04333 .53055 L
s
0 .114 1 r
.04284 .53165 m
.04298 .53337 L
s
0 1 .537 r
.04284 .53165 m
.04276 .5312 L
s
0 1 .662 r
.04284 .53165 m
.04304 .53311 L
s
.101 0 1 r
.04266 .53354 m
.04257 .53426 L
s
0 .494 1 r
.04266 .53354 m
.04528 .53145 L
s
.756 1 0 r
.04266 .53354 m
.04298 .53337 L
s
.966 1 0 r
.04266 .53354 m
.04304 .53311 L
s
0 .033 1 r
.04266 .53354 m
.04282 .53524 L
s
.325 1 0 r
.04257 .53426 m
.04447 .53249 L
s
.218 1 0 r
.04257 .53426 m
.04269 .53459 L
s
.152 1 0 r
.04257 .53426 m
.04282 .53524 L
s
0 .119 1 r
.06128 .52244 m
.05571 .5238 L
s
.808 1 0 r
.06128 .52244 m
.05741 .52375 L
s
0 1 .644 r
.06128 .52244 m
.06078 .51952 L
s
.049 0 1 r
.06128 .52244 m
.06084 .51977 L
s
.243 1 0 r
.06128 .52244 m
.0634 .52441 L
s
.196 0 1 r
.06128 .52244 m
.06021 .52564 L
s
.227 1 0 r
.05571 .5238 m
.05036 .52593 L
s
.713 1 0 r
.05571 .5238 m
.05741 .52375 L
s
.4 1 0 r
.05571 .5238 m
.05444 .5249 L
s
0 1 .811 r
.05571 .5238 m
.06084 .51977 L
s
.575 1 0 r
.05571 .5238 m
.0534 .52176 L
s
0 .751 1 r
.05571 .5238 m
.0563 .52087 L
s
.343 1 0 r
.05571 .5238 m
.04993 .52231 L
s
0 .363 1 r
.05571 .5238 m
.06021 .52564 L
s
.871 1 0 r
.05571 .5238 m
.05803 .52652 L
s
0 1 .116 r
.05571 .5238 m
.05653 .52692 L
s
0 .958 1 r
.05571 .5238 m
.05494 .52744 L
s
1 .511 0 r
.05036 .52593 m
.04365 .52812 L
s
1 .14 0 r
.05036 .52593 m
.05444 .5249 L
s
0 .722 1 r
.05036 .52593 m
.04918 .52718 L
s
1 .928 0 r
.05036 .52593 m
.04993 .52231 L
s
0 1 .745 r
.05036 .52593 m
.05035 .52248 L
s
0 .658 1 r
.05036 .52593 m
.05494 .52744 L
s
0 1 .895 r
.05036 .52593 m
.0524 .52875 L
s
0 .212 1 r
.04365 .52812 m
.04369 .53006 L
s
.841 1 0 r
.04365 .52812 m
.04918 .52718 L
s
.192 0 1 r
.04365 .52812 m
.04671 .52947 L
s
1 .632 0 r
.04369 .53006 m
.04094 .53188 L
s
0 1 .124 r
.04369 .53006 m
.04671 .52947 L
s
0 .65 1 r
.04369 .53006 m
.04528 .53145 L
s
.75 1 0 r
.04094 .53188 m
.04528 .53145 L
s
.39 1 0 r
.04094 .53188 m
.04447 .53249 L
s
.357 1 0 r
.05568 .52461 m
.05641 .5243 L
s
.194 1 0 r
.05568 .52461 m
.05741 .52375 L
s
.777 1 0 r
.05568 .52461 m
.05428 .52185 L
s
0 .688 1 r
.05568 .52461 m
.05257 .52216 L
s
.649 1 0 r
.05568 .52461 m
.0596 .52611 L
s
.907 1 0 r
.05568 .52461 m
.05516 .52792 L
s
1 .708 0 r
.05641 .5243 m
.05213 .52562 L
s
.826 1 0 r
.05641 .5243 m
.05741 .52375 L
s
0 .789 1 r
.05641 .5243 m
.05444 .5249 L
s
.337 1 0 r
.05641 .5243 m
.05257 .52216 L
s
1 .058 0 r
.05641 .5243 m
.05631 .52104 L
s
.262 1 0 r
.05641 .5243 m
.05615 .52118 L
s
1 .979 0 r
.05641 .5243 m
.05239 .52192 L
s
0 1 .008 r
.05641 .5243 m
.05516 .52792 L
s
1 .214 0 r
.05641 .5243 m
.05744 .52701 L
s
0 .673 1 r
.05641 .5243 m
.0574 .52678 L
s
.044 0 1 r
.05641 .5243 m
.05475 .52802 L
s
.103 0 1 r
.05213 .52562 m
.05135 .52834 L
s
.04 0 1 r
.05213 .52562 m
.05444 .5249 L
s
1 .188 0 r
.05213 .52562 m
.04918 .52718 L
s
0 1 .248 r
.05213 .52562 m
.05239 .52192 L
s
1 .524 0 r
.05213 .52562 m
.0518 .52206 L
s
0 1 .898 r
.05213 .52562 m
.05475 .52802 L
s
.788 1 0 r
.05213 .52562 m
.05344 .52852 L
s
0 .921 1 r
.05135 .52834 m
.05169 .52985 L
s
0 .452 1 r
.05135 .52834 m
.04918 .52718 L
s
1 .077 0 r
.05135 .52834 m
.04671 .52947 L
s
0 1 .014 r
.05169 .52985 m
.05192 .53094 L
s
0 .065 1 r
.05169 .52985 m
.04671 .52947 L
s
1 .02 0 r
.05169 .52985 m
.04528 .53145 L
s
.907 1 0 r
.05192 .53094 m
.04528 .53145 L
s
1 .997 0 r
.05192 .53094 m
.04447 .53249 L
s
0 1 .709 r
.05632 .52389 m
.05652 .52384 L
s
0 .959 1 r
.05632 .52389 m
.05741 .52375 L
s
0 .965 1 r
.05632 .52389 m
.05593 .52117 L
s
0 .201 1 r
.05632 .52389 m
.05611 .52089 L
s
0 1 .532 r
.05632 .52389 m
.05814 .52624 L
s
0 .293 1 r
.05632 .52389 m
.06051 .52489 L
s
0 .179 1 r
.05652 .52384 m
.05311 .52542 L
s
0 .334 1 r
.05652 .52384 m
.05741 .52375 L
s
0 1 .621 r
.05652 .52384 m
.05444 .5249 L
s
0 .741 1 r
.05652 .52384 m
.05611 .52089 L
s
.023 0 1 r
.05652 .52384 m
.05793 .52053 L
s
1 .246 0 r
.05652 .52384 m
.05372 .52147 L
s
.949 1 0 r
.05652 .52384 m
.05414 .52165 L
s
.259 1 0 r
.05652 .52384 m
.06051 .52489 L
s
.459 1 0 r
.05652 .52384 m
.0619 .52475 L
s
1 .246 0 r
.05652 .52384 m
.05718 .52641 L
s
0 .996 1 r
.05652 .52384 m
.05683 .52703 L
s
0 1 .39 r
.05311 .52542 m
.04549 .52762 L
s
0 1 .793 r
.05311 .52542 m
.05444 .5249 L
s
0 1 .496 r
.05311 .52542 m
.04918 .52718 L
s
1 .635 0 r
.05311 .52542 m
.05414 .52165 L
s
.722 1 0 r
.05311 .52542 m
.05058 .5226 L
s
0 1 .15 r
.05311 .52542 m
.05683 .52703 L
s
0 .549 1 r
.05311 .52542 m
.054 .52817 L
s
.069 0 1 r
.04549 .52762 m
.04566 .52948 L
s
1 .365 0 r
.04549 .52762 m
.04918 .52718 L
s
1 .558 0 r
.04549 .52762 m
.04671 .52947 L
s
1 .865 0 r
.04566 .52948 m
.0459 .53092 L
s
1 .817 0 r
.04566 .52948 m
.04671 .52947 L
s
.845 1 0 r
.04566 .52948 m
.04528 .53145 L
s
0 .823 1 r
.0459 .53092 m
.04528 .53145 L
s
1 .623 0 r
.0459 .53092 m
.04447 .53249 L
s
0 .394 1 r
.05683 .52387 m
.05619 .52455 L
s
.609 1 0 r
.05683 .52387 m
.05741 .52375 L
s
0 .389 1 r
.05683 .52387 m
.05866 .52044 L
s
0 1 .045 r
.05683 .52387 m
.05538 .52176 L
s
0 .886 1 r
.05683 .52387 m
.06154 .52498 L
s
0 .498 1 r
.05683 .52387 m
.06062 .52545 L
s
0 .389 1 r
.05619 .52455 m
.05213 .52597 L
s
1 .018 0 r
.05619 .52455 m
.05741 .52375 L
s
0 1 .973 r
.05619 .52455 m
.05444 .5249 L
s
0 1 .867 r
.05619 .52455 m
.05538 .52176 L
s
.094 0 1 r
.05619 .52455 m
.05695 .52132 L
s
.229 1 0 r
.05619 .52455 m
.05786 .52122 L
s
1 .931 0 r
.05619 .52455 m
.05129 .52288 L
s
0 1 .267 r
.05619 .52455 m
.06062 .52545 L
s
.732 1 0 r
.05619 .52455 m
.05894 .52632 L
s
1 .542 0 r
.05619 .52455 m
.05849 .52647 L
s
1 .502 0 r
.05619 .52455 m
.05388 .52842 L
s
0 .612 1 r
.05213 .52597 m
.04576 .52789 L
s
1 .208 0 r
.05213 .52597 m
.05444 .5249 L
s
.006 0 1 r
.05213 .52597 m
.04918 .52718 L
s
.718 1 0 r
.05213 .52597 m
.05129 .52288 L
s
0 .623 1 r
.05213 .52597 m
.05037 .523 L
s
0 1 .95 r
.05213 .52597 m
.05388 .52842 L
s
.267 1 0 r
.05213 .52597 m
.05547 .52777 L
s
0 1 .198 r
.04576 .52789 m
.04598 .52952 L
s
1 .653 0 r
.04576 .52789 m
.04918 .52718 L
s
0 1 .788 r
.04576 .52789 m
.04671 .52947 L
s
0 .527 1 r
.04598 .52952 m
.04616 .53134 L
s
.125 1 0 r
.04598 .52952 m
.04671 .52947 L
s
.645 1 0 r
.04598 .52952 m
.04528 .53145 L
s
1 .925 0 r
.04616 .53134 m
.04528 .53145 L
s
.633 1 0 r
.04616 .53134 m
.04447 .53249 L
s
.429 1 0 r
.05891 .52274 m
.05637 .52358 L
s
.817 1 0 r
.05891 .52274 m
.05741 .52375 L
s
.168 0 1 r
.05891 .52274 m
.05798 .52026 L
s
0 1 .3 r
.05891 .52274 m
.0573 .52034 L
s
.593 1 0 r
.05891 .52274 m
.06048 .52522 L
s
0 1 .882 r
.05891 .52274 m
.05954 .52516 L
s
0 1 .548 r
.05637 .52358 m
.05505 .52499 L
s
0 .601 1 r
.05637 .52358 m
.05741 .52375 L
s
0 1 .129 r
.05637 .52358 m
.05444 .5249 L
s
0 1 .245 r
.05637 .52358 m
.0573 .52034 L
s
0 .082 1 r
.05637 .52358 m
.05583 .52074 L
s
1 .011 0 r
.05637 .52358 m
.05407 .52137 L
s
1 .915 0 r
.05637 .52358 m
.05481 .52123 L
s
.965 1 0 r
.05637 .52358 m
.05954 .52516 L
s
0 .125 1 r
.05637 .52358 m
.05767 .52633 L
s
0 1 .691 r
.05637 .52358 m
.05652 .52664 L
s
0 .569 1 r
.05637 .52358 m
.06023 .52548 L
s
.081 0 1 r
.05505 .52499 m
.05495 .52766 L
s
0 .205 1 r
.05505 .52499 m
.05444 .5249 L
s
.651 1 0 r
.05505 .52499 m
.04918 .52718 L
s
0 .62 1 r
.05505 .52499 m
.05481 .52123 L
s
.898 1 0 r
.05505 .52499 m
.05056 .52283 L
s
.008 1 0 r
.05505 .52499 m
.06023 .52548 L
s
1 .576 0 r
.05505 .52499 m
.0554 .52759 L
s
0 .336 1 r
.05495 .52766 m
.05122 .52996 L
s
0 .496 1 r
.05495 .52766 m
.04918 .52718 L
s
.928 1 0 r
.05495 .52766 m
.04671 .52947 L
s
1 .044 0 r
.05122 .52996 m
.05141 .53089 L
s
0 1 .307 r
.05122 .52996 m
.04671 .52947 L
s
0 1 .913 r
.05122 .52996 m
.04528 .53145 L
s
.08 1 0 r
.05141 .53089 m
.04528 .53145 L
s
1 .566 0 r
.05141 .53089 m
.04447 .53249 L
s
.246 1 0 r
.06013 .52203 m
.06068 .52276 L
s
.029 1 0 r
.06013 .52203 m
.05741 .52375 L
s
0 1 .611 r
.06013 .52203 m
.05717 .52012 L
s
.629 1 0 r
.06013 .52203 m
.05822 .51972 L
s
0 1 .539 r
.06013 .52203 m
.06008 .52505 L
s
0 .575 1 r
.06013 .52203 m
.06179 .52445 L
s
0 .652 1 r
.06068 .52276 m
.05473 .52514 L
s
1 .193 0 r
.06068 .52276 m
.05741 .52375 L
s
.769 1 0 r
.06068 .52276 m
.05444 .5249 L
s
.644 1 0 r
.06068 .52276 m
.05822 .51972 L
s
0 1 .675 r
.06068 .52276 m
.05751 .52087 L
s
.956 1 0 r
.06068 .52276 m
.05674 .52105 L
s
1 .521 0 r
.06068 .52276 m
.05513 .52149 L
s
1 .068 0 r
.06068 .52276 m
.06179 .52445 L
s
1 .836 0 r
.06068 .52276 m
.06397 .52506 L
s
0 .587 1 r
.06068 .52276 m
.06246 .52505 L
s
1 .008 0 r
.06068 .52276 m
.06126 .52585 L
s
0 1 .119 r
.05473 .52514 m
.05266 .5275 L
s
.829 1 0 r
.05473 .52514 m
.05444 .5249 L
s
1 .579 0 r
.05473 .52514 m
.04918 .52718 L
s
0 1 .65 r
.05473 .52514 m
.05513 .52149 L
s
0 1 .621 r
.05473 .52514 m
.05166 .52252 L
s
.139 1 0 r
.05473 .52514 m
.06126 .52585 L
s
0 1 .946 r
.05473 .52514 m
.05598 .52766 L
s
0 1 .741 r
.05266 .5275 m
.04733 .52958 L
s
0 .12 1 r
.05266 .5275 m
.04918 .52718 L
s
1 .027 0 r
.05266 .5275 m
.04671 .52947 L
s
0 .403 1 r
.04733 .52958 m
.04759 .53112 L
s
1 .437 0 r
.04733 .52958 m
.04671 .52947 L
s
0 .055 1 r
.04733 .52958 m
.04528 .53145 L
s
1 .514 0 r
.04759 .53112 m
.04528 .53145 L
s
0 .312 1 r
.04759 .53112 m
.04447 .53249 L
s
.907 1 0 r
.05741 .52375 m
.05444 .5249 L
s
0 1 .995 r
.05741 .52375 m
.05331 .52565 L
s
0 1 .047 r
.05741 .52375 m
.05069 .52549 L
s
1 .615 0 r
.05741 .52375 m
.05745 .52474 L
s
0 .388 1 r
.05741 .52375 m
.06078 .51952 L
s
1 .847 0 r
.05741 .52375 m
.05428 .52185 L
s
0 1 .72 r
.05741 .52375 m
.05593 .52117 L
s
0 .768 1 r
.05741 .52375 m
.05866 .52044 L
s
1 .267 0 r
.05741 .52375 m
.05798 .52026 L
s
1 .387 0 r
.05741 .52375 m
.05717 .52012 L
s
0 1 .757 r
.05741 .52375 m
.0534 .52176 L
s
0 1 .872 r
.05741 .52375 m
.05631 .52104 L
s
1 .97 0 r
.05741 .52375 m
.05793 .52053 L
s
0 1 .02 r
.05741 .52375 m
.05695 .52132 L
s
0 1 .042 r
.05741 .52375 m
.05583 .52074 L
s
1 .253 0 r
.05741 .52375 m
.05751 .52087 L
s
.46 1 0 r
.05741 .52375 m
.05854 .52072 L
s
.572 1 0 r
.05741 .52375 m
.05602 .52176 L
s
0 .249 1 r
.05741 .52375 m
.05061 .52214 L
s
1 .23 0 r
.05741 .52375 m
.05518 .52201 L
s
0 .075 1 r
.05741 .52375 m
.0634 .52441 L
s
0 1 .258 r
.05741 .52375 m
.0596 .52611 L
s
.259 1 0 r
.05741 .52375 m
.05814 .52624 L
s
1 .983 0 r
.05741 .52375 m
.06154 .52498 L
s
0 .536 1 r
.05741 .52375 m
.06048 .52522 L
s
1 .531 0 r
.05741 .52375 m
.06008 .52505 L
s
0 1 .185 r
.05741 .52375 m
.05803 .52652 L
s
1 .933 0 r
.05741 .52375 m
.05744 .52701 L
s
.029 1 0 r
.05741 .52375 m
.0619 .52475 L
s
.833 1 0 r
.05741 .52375 m
.05894 .52632 L
s
0 .244 1 r
.05741 .52375 m
.05767 .52633 L
s
0 1 .072 r
.05741 .52375 m
.06397 .52506 L
s
.166 0 1 r
.05741 .52375 m
.06132 .52548 L
s
0 1 .396 r
.05741 .52375 m
.05794 .52741 L
s
.907 1 0 r
.05741 .52375 m
.05544 .52732 L
s
0 1 .945 r
.05741 .52375 m
.05866 .52738 L
s
.738 1 0 r
.05444 .5249 m
.04918 .52718 L
s
0 .104 1 r
.05444 .5249 m
.05236 .52654 L
s
.051 0 1 r
.05444 .5249 m
.05044 .5263 L
s
0 .391 1 r
.05444 .5249 m
.05397 .52618 L
s
.463 1 0 r
.05444 .5249 m
.05854 .52072 L
s
0 1 .358 r
.05444 .5249 m
.0563 .52087 L
s
0 1 .778 r
.05444 .5249 m
.05615 .52118 L
s
0 .741 1 r
.05444 .5249 m
.05372 .52147 L
s
1 .734 0 r
.05444 .5249 m
.05786 .52122 L
s
.369 1 0 r
.05444 .5249 m
.05407 .52137 L
s
0 .213 1 r
.05444 .5249 m
.05674 .52105 L
s
0 1 .517 r
.05444 .5249 m
.05035 .52248 L
s
0 .198 1 r
.05444 .5249 m
.0518 .52206 L
s
0 .462 1 r
.05444 .5249 m
.05058 .5226 L
s
0 .916 1 r
.05444 .5249 m
.05037 .523 L
s
1 .582 0 r
.05444 .5249 m
.05056 .52283 L
s
1 .041 0 r
.05444 .5249 m
.05166 .52252 L
s
.514 1 0 r
.05444 .5249 m
.05233 .52256 L
s
0 1 .916 r
.05444 .5249 m
.05174 .52321 L
s
0 1 .257 r
.05444 .5249 m
.04848 .52321 L
s
0 1 .496 r
.05444 .5249 m
.05174 .52297 L
s
0 1 .811 r
.05444 .5249 m
.06132 .52548 L
s
1 .036 0 r
.05444 .5249 m
.05653 .52692 L
s
1 .834 0 r
.05444 .5249 m
.0574 .52678 L
s
.506 1 0 r
.05444 .5249 m
.05718 .52641 L
s
0 .607 1 r
.05444 .5249 m
.05849 .52647 L
s
0 1 .833 r
.05444 .5249 m
.05652 .52664 L
s
0 1 .15 r
.05444 .5249 m
.06246 .52505 L
s
1 .139 0 r
.05444 .5249 m
.0524 .52875 L
s
0 1 .884 r
.05444 .5249 m
.05344 .52852 L
s
0 1 .838 r
.05444 .5249 m
.054 .52817 L
s
0 .755 1 r
.05444 .5249 m
.05547 .52777 L
s
0 .742 1 r
.05444 .5249 m
.0554 .52759 L
s
0 .904 1 r
.05444 .5249 m
.05598 .52766 L
s
1 .034 0 r
.05444 .5249 m
.05241 .52926 L
s
0 .244 1 r
.05444 .5249 m
.05498 .52886 L
s
.083 0 1 r
.05444 .5249 m
.05263 .52897 L
s
.447 1 0 r
.05444 .5249 m
.05435 .52926 L
s
0 .725 1 r
.04918 .52718 m
.04671 .52947 L
s
.07 0 1 r
.04918 .52718 m
.04751 .52896 L
s
0 1 .24 r
.04918 .52718 m
.04238 .52814 L
s
0 1 .379 r
.04918 .52718 m
.05053 .52847 L
s
0 1 .333 r
.04918 .52718 m
.05233 .52256 L
s
1 .715 0 r
.04918 .52718 m
.05241 .52926 L
s
0 1 .225 r
.04671 .52947 m
.04528 .53145 L
s
1 .637 0 r
.04671 .52947 m
.0465 .5309 L
s
1 .435 0 r
.04671 .52947 m
.04131 .53016 L
s
.288 1 0 r
.04671 .52947 m
.04333 .53055 L
s
0 1 .629 r
.04528 .53145 m
.04447 .53249 L
s
1 .85 0 r
.04528 .53145 m
.04045 .53282 L
s
0 .636 1 r
.04528 .53145 m
.04422 .53088 L
s
0 1 .208 r
.04528 .53145 m
.04298 .53337 L
s
0 .194 1 r
.04447 .53249 m
.04005 .5337 L
s
0 1 .895 r
.04447 .53249 m
.04481 .53401 L
s
.448 1 0 r
.04447 .53249 m
.04269 .53459 L
s
0 1 .693 r
.05179 .5264 m
.05331 .52565 L
s
1 .761 0 r
.05179 .5264 m
.05372 .52271 L
s
.426 1 0 r
.05179 .5264 m
.05617 .52841 L
s
0 .399 1 r
.05011 .52571 m
.05069 .52549 L
s
.519 1 0 r
.05011 .52571 m
.04748 .52305 L
s
.779 1 0 r
.05011 .52571 m
.05288 .52857 L
s
0 .162 1 r
.05861 .52476 m
.05745 .52474 L
s
0 1 .999 r
.05861 .52476 m
.05502 .52241 L
s
1 .908 0 r
.05861 .52476 m
.05865 .52794 L
s
0 .834 1 r
.05236 .52654 m
.05175 .52694 L
s
0 .807 1 r
.05236 .52654 m
.05174 .52321 L
s
1 .981 0 r
.05236 .52654 m
.05068 .52375 L
s
.06 1 0 r
.05236 .52654 m
.05498 .52886 L
s
0 .342 1 r
.05236 .52654 m
.05595 .52883 L
s
.025 0 1 r
.04751 .52896 m
.04424 .52919 L
s
0 1 .81 r
.0465 .5309 m
.0479 .53179 L
s
.165 0 1 r
.04045 .53282 m
.04646 .5318 L
s
1 .884 0 r
.05331 .52565 m
.05602 .52176 L
s
0 1 .832 r
.05331 .52565 m
.05372 .52271 L
s
.098 0 1 r
.05331 .52565 m
.05794 .52741 L
s
0 .875 1 r
.05331 .52565 m
.05617 .52841 L
s
1 .227 0 r
.05044 .5263 m
.04847 .52692 L
s
1 .551 0 r
.05044 .5263 m
.04848 .52321 L
s
1 .818 0 r
.05044 .5263 m
.04752 .52357 L
s
1 .662 0 r
.05044 .5263 m
.05263 .52897 L
s
0 .231 1 r
.05044 .5263 m
.051 .52967 L
s
0 .546 1 r
.04238 .52814 m
.0413 .52831 L
s
0 .884 1 r
.04131 .53016 m
.04117 .5298 L
s
0 1 .303 r
.04422 .53088 m
.04411 .53022 L
s
1 .066 0 r
.05069 .52549 m
.05061 .52214 L
s
.365 1 0 r
.05069 .52549 m
.04748 .52305 L
s
.706 1 0 r
.05069 .52549 m
.05544 .52732 L
s
1 .35 0 r
.05069 .52549 m
.05288 .52857 L
s
0 .695 1 r
.05397 .52618 m
.0546 .52651 L
s
0 1 .603 r
.05397 .52618 m
.05174 .52297 L
s
.189 0 1 r
.05397 .52618 m
.05177 .52339 L
s
0 1 .606 r
.05397 .52618 m
.05435 .52926 L
s
.128 1 0 r
.05397 .52618 m
.05539 .52938 L
s
0 1 .892 r
.05053 .52847 m
.04861 .52938 L
s
0 1 .61 r
.04333 .53055 m
.04276 .5312 L
s
0 1 .785 r
.04298 .53337 m
.04304 .53311 L
s
1 .699 0 r
.05745 .52474 m
.05518 .52201 L
s
0 1 .625 r
.05745 .52474 m
.05502 .52241 L
s
0 1 .94 r
.05745 .52474 m
.05866 .52738 L
s
.447 1 0 r
.05745 .52474 m
.05865 .52794 L
s
0 .491 1 r
.05175 .52694 m
.05068 .52375 L
s
1 .812 0 r
.05175 .52694 m
.05595 .52883 L
s
0 1 .45 r
.04847 .52692 m
.04752 .52357 L
s
1 .944 0 r
.04847 .52692 m
.051 .52967 L
s
0 1 .791 r
.0546 .52651 m
.05177 .52339 L
s
1 .912 0 r
.0546 .52651 m
.05539 .52938 L
s
0 1 .548 r
.06075 .53009 m
.05471 .53287 L
s
1 .949 0 r
.06075 .53009 m
.063 .52802 L
s
0 .67 1 r
.06075 .53009 m
.06034 .52948 L
s
0 1 .118 r
.06075 .53009 m
.058 .5312 L
s
.124 0 1 r
.06075 .53009 m
.06048 .52959 L
s
1 .482 0 r
.06075 .53009 m
.05632 .53222 L
s
.122 0 1 r
.06075 .53009 m
.05794 .52741 L
s
.104 0 1 r
.06075 .53009 m
.05617 .52841 L
s
.276 1 0 r
.06075 .53009 m
.05595 .52883 L
s
1 .385 0 r
.06075 .53009 m
.06289 .53186 L
s
1 .89 0 r
.06075 .53009 m
.06091 .53324 L
s
1 .567 0 r
.06075 .53009 m
.05998 .53379 L
s
1 .28 0 r
.05471 .53287 m
.04796 .53597 L
s
.147 0 1 r
.05471 .53287 m
.05869 .52972 L
s
0 .347 1 r
.05471 .53287 m
.058 .5312 L
s
0 .237 1 r
.05471 .53287 m
.05061 .53511 L
s
0 .993 1 r
.05471 .53287 m
.05632 .53222 L
s
0 1 .927 r
.05471 .53287 m
.05064 .53562 L
s
0 1 .572 r
.05471 .53287 m
.05498 .52886 L
s
0 1 .762 r
.05471 .53287 m
.05595 .52883 L
s
1 .821 0 r
.05471 .53287 m
.05873 .53379 L
s
0 1 .842 r
.05471 .53287 m
.05998 .53379 L
s
0 .419 1 r
.04796 .53597 m
.04355 .53871 L
s
0 .952 1 r
.04796 .53597 m
.05295 .53342 L
s
0 1 .469 r
.04796 .53597 m
.05061 .53511 L
s
.114 0 1 r
.04796 .53597 m
.04419 .53772 L
s
0 .994 1 r
.04796 .53597 m
.05064 .53562 L
s
0 .839 1 r
.04796 .53597 m
.0479 .53765 L
s
0 1 .827 r
.04355 .53871 m
.03948 .54039 L
s
0 1 .064 r
.04355 .53871 m
.0478 .53668 L
s
.815 1 0 r
.04355 .53871 m
.04419 .53772 L
s
.043 1 0 r
.04355 .53871 m
.04374 .53997 L
s
1 .951 0 r
.04355 .53871 m
.0479 .53765 L
s
0 1 .026 r
.04355 .53871 m
.03951 .54095 L
s
1 .951 0 r
.03948 .54039 m
.04014 .54058 L
s
1 .306 0 r
.03948 .54039 m
.04524 .53879 L
s
1 .046 0 r
.03948 .54039 m
.04374 .53997 L
s
0 1 .322 r
.03948 .54039 m
.03951 .54095 L
s
1 .497 0 r
.03948 .54039 m
.03987 .54202 L
s
1 .436 0 r
.04014 .54058 m
.04106 .54035 L
s
0 .216 1 r
.04014 .54058 m
.03935 .53946 L
s
.07 1 0 r
.04014 .54058 m
.03987 .54202 L
s
1 .088 0 r
.0569 .5308 m
.05453 .53268 L
s
.165 1 0 r
.0569 .5308 m
.063 .52802 L
s
0 1 .177 r
.0569 .5308 m
.05427 .53206 L
s
.951 1 0 r
.0569 .5308 m
.05384 .53197 L
s
.745 1 0 r
.0569 .5308 m
.05576 .53078 L
s
1 .662 0 r
.0569 .5308 m
.05166 .53299 L
s
1 .552 0 r
.0569 .5308 m
.05544 .52732 L
s
.001 1 0 r
.0569 .5308 m
.05288 .52857 L
s
0 .304 1 r
.0569 .5308 m
.051 .52967 L
s
.483 1 0 r
.0569 .5308 m
.06005 .53233 L
s
0 .014 1 r
.0569 .5308 m
.05683 .53437 L
s
0 1 .011 r
.0569 .5308 m
.05751 .53389 L
s
1 .84 0 r
.05453 .53268 m
.04746 .53605 L
s
1 .936 0 r
.05453 .53268 m
.05869 .52972 L
s
1 .536 0 r
.05453 .53268 m
.05384 .53197 L
s
0 1 .504 r
.05453 .53268 m
.05157 .53478 L
s
.816 1 0 r
.05453 .53268 m
.05166 .53299 L
s
.545 1 0 r
.05453 .53268 m
.04679 .53519 L
s
0 .178 1 r
.05453 .53268 m
.05263 .52897 L
s
0 .381 1 r
.05453 .53268 m
.051 .52967 L
s
0 1 .913 r
.05453 .53268 m
.05775 .53356 L
s
0 .144 1 r
.05453 .53268 m
.05751 .53389 L
s
0 .481 1 r
.04746 .53605 m
.04607 .53863 L
s
.011 0 1 r
.04746 .53605 m
.05295 .53342 L
s
1 .683 0 r
.04746 .53605 m
.05157 .53478 L
s
0 1 .521 r
.04746 .53605 m
.04179 .53815 L
s
.559 1 0 r
.04746 .53605 m
.04679 .53519 L
s
0 1 .122 r
.04746 .53605 m
.04171 .5386 L
s
1 .72 0 r
.04607 .53863 m
.03974 .5407 L
s
.143 1 0 r
.04607 .53863 m
.0478 .53668 L
s
.292 1 0 r
.04607 .53863 m
.04179 .53815 L
s
1 .428 0 r
.04607 .53863 m
.04167 .54014 L
s
.922 1 0 r
.04607 .53863 m
.04171 .5386 L
s
.369 1 0 r
.04607 .53863 m
.04174 .54068 L
s
0 .537 1 r
.03974 .5407 m
.03933 .54178 L
s
1 .418 0 r
.03974 .5407 m
.04524 .53879 L
s
0 .537 1 r
.03974 .5407 m
.04167 .54014 L
s
0 1 .713 r
.03974 .5407 m
.04174 .54068 L
s
1 .923 0 r
.03974 .5407 m
.0393 .54269 L
s
.014 0 1 r
.03933 .54178 m
.04106 .54035 L
s
0 1 .67 r
.03933 .54178 m
.03918 .54281 L
s
0 1 .994 r
.03933 .54178 m
.0393 .54269 L
s
0 1 .875 r
.06102 .53036 m
.05773 .53248 L
s
0 .986 1 r
.06102 .53036 m
.063 .52802 L
s
1 .775 0 r
.06102 .53036 m
.05979 .53102 L
s
0 1 .525 r
.06102 .53036 m
.05805 .53148 L
s
0 .927 1 r
.06102 .53036 m
.06257 .52947 L
s
1 .437 0 r
.06102 .53036 m
.05819 .53205 L
s
.13 1 0 r
.06102 .53036 m
.05866 .52738 L
s
.094 0 1 r
.06102 .53036 m
.05865 .52794 L
s
0 1 .758 r
.06102 .53036 m
.05539 .52938 L
s
0 .336 1 r
.06102 .53036 m
.06413 .53148 L
s
0 .811 1 r
.06102 .53036 m
.06482 .53198 L
s
1 .657 0 r
.06102 .53036 m
.06143 .53361 L
s
0 1 .153 r
.05773 .53248 m
.05146 .53605 L
s
0 .542 1 r
.05773 .53248 m
.05869 .52972 L
s
1 .29 0 r
.05773 .53248 m
.05805 .53148 L
s
1 .804 0 r
.05773 .53248 m
.05758 .53454 L
s
0 .609 1 r
.05773 .53248 m
.05819 .53205 L
s
0 .97 1 r
.05773 .53248 m
.05765 .53519 L
s
1 .615 0 r
.05773 .53248 m
.05435 .52926 L
s
0 .018 1 r
.05773 .53248 m
.05539 .52938 L
s
0 1 .134 r
.05773 .53248 m
.06062 .5332 L
s
0 .766 1 r
.05773 .53248 m
.06143 .53361 L
s
.07 1 0 r
.05146 .53605 m
.04793 .5375 L
s
1 .045 0 r
.05146 .53605 m
.05295 .53342 L
s
.182 0 1 r
.05146 .53605 m
.05758 .53454 L
s
0 .912 1 r
.05146 .53605 m
.0481 .53804 L
s
0 1 .303 r
.05146 .53605 m
.05765 .53519 L
s
1 .533 0 r
.05146 .53605 m
.04444 .53821 L
s
1 .668 0 r
.04793 .5375 m
.03996 .53964 L
s
0 .923 1 r
.04793 .5375 m
.0478 .53668 L
s
0 .141 1 r
.04793 .5375 m
.0481 .53804 L
s
.673 1 0 r
.04793 .5375 m
.04002 .53932 L
s
0 1 .71 r
.04793 .5375 m
.04444 .53821 L
s
1 .626 0 r
.04793 .5375 m
.03972 .53896 L
s
.308 1 0 r
.03996 .53964 m
.03991 .54007 L
s
0 1 .195 r
.03996 .53964 m
.04524 .53879 L
s
1 .835 0 r
.03996 .53964 m
.04002 .53932 L
s
.078 1 0 r
.03996 .53964 m
.03972 .53896 L
s
0 1 .847 r
.03996 .53964 m
.04013 .54097 L
s
.392 1 0 r
.03991 .54007 m
.04106 .54035 L
s
.135 1 0 r
.03991 .54007 m
.03433 .54141 L
s
1 .001 0 r
.03991 .54007 m
.04013 .54097 L
s
0 1 .527 r
.06622 .52667 m
.05991 .52886 L
s
0 .82 1 r
.06622 .52667 m
.063 .52802 L
s
0 1 .12 r
.06622 .52667 m
.0634 .52441 L
s
0 1 .04 r
.06622 .52667 m
.06021 .52564 L
s
.57 1 0 r
.06622 .52667 m
.06649 .52921 L
s
0 .347 1 r
.06622 .52667 m
.06442 .52999 L
s
0 .116 1 r
.05991 .52886 m
.05562 .53151 L
s
0 1 .346 r
.05991 .52886 m
.063 .52802 L
s
0 .174 1 r
.05991 .52886 m
.05869 .52972 L
s
0 1 .06 r
.05991 .52886 m
.06021 .52564 L
s
1 .07 0 r
.05991 .52886 m
.05803 .52652 L
s
.121 1 0 r
.05991 .52886 m
.05653 .52692 L
s
1 .592 0 r
.05991 .52886 m
.05494 .52744 L
s
.927 1 0 r
.05991 .52886 m
.06442 .52999 L
s
0 1 .574 r
.05991 .52886 m
.06211 .53133 L
s
.812 1 0 r
.05991 .52886 m
.06185 .53063 L
s
1 .566 0 r
.05991 .52886 m
.05954 .53253 L
s
1 .947 0 r
.05562 .53151 m
.05262 .53516 L
s
.983 1 0 r
.05562 .53151 m
.05869 .52972 L
s
.963 1 0 r
.05562 .53151 m
.05295 .53342 L
s
0 1 .073 r
.05562 .53151 m
.05494 .52744 L
s
0 .662 1 r
.05562 .53151 m
.0524 .52875 L
s
0 1 .165 r
.05562 .53151 m
.05954 .53253 L
s
1 .133 0 r
.05562 .53151 m
.0579 .5332 L
s
0 1 .553 r
.05262 .53516 m
.053 .53686 L
s
1 .084 0 r
.05262 .53516 m
.05295 .53342 L
s
0 .925 1 r
.05262 .53516 m
.0478 .53668 L
s
0 .974 1 r
.053 .53686 m
.04534 .5392 L
s
.55 1 0 r
.053 .53686 m
.0478 .53668 L
s
0 .843 1 r
.053 .53686 m
.04524 .53879 L
s
0 1 .514 r
.04534 .5392 m
.04524 .53879 L
s
1 .408 0 r
.04534 .5392 m
.04106 .54035 L
s
.095 1 0 r
.05961 .52923 m
.05851 .52959 L
s
0 .78 1 r
.05961 .52923 m
.063 .52802 L
s
0 .242 1 r
.05961 .52923 m
.0596 .52611 L
s
.544 1 0 r
.05961 .52923 m
.05516 .52792 L
s
0 .789 1 r
.05961 .52923 m
.06292 .53112 L
s
0 1 .048 r
.05961 .52923 m
.06141 .53173 L
s
.089 1 0 r
.05851 .52959 m
.0573 .53124 L
s
.773 1 0 r
.05851 .52959 m
.063 .52802 L
s
0 .215 1 r
.05851 .52959 m
.05869 .52972 L
s
.381 1 0 r
.05851 .52959 m
.05516 .52792 L
s
0 1 .358 r
.05851 .52959 m
.05744 .52701 L
s
1 .825 0 r
.05851 .52959 m
.0574 .52678 L
s
0 .924 1 r
.05851 .52959 m
.05475 .52802 L
s
0 .377 1 r
.05851 .52959 m
.06141 .53173 L
s
0 .749 1 r
.05851 .52959 m
.06205 .53117 L
s
0 .878 1 r
.05851 .52959 m
.06163 .53095 L
s
1 .679 0 r
.05851 .52959 m
.05979 .5325 L
s
0 1 .782 r
.0573 .53124 m
.04912 .53464 L
s
.188 0 1 r
.0573 .53124 m
.05869 .52972 L
s
0 1 .258 r
.0573 .53124 m
.05295 .53342 L
s
0 1 .129 r
.0573 .53124 m
.05475 .52802 L
s
.819 1 0 r
.0573 .53124 m
.05344 .52852 L
s
.115 0 1 r
.0573 .53124 m
.05979 .5325 L
s
1 .04 0 r
.0573 .53124 m
.05793 .53299 L
s
.854 1 0 r
.04912 .53464 m
.04866 .53778 L
s
0 .715 1 r
.04912 .53464 m
.05295 .53342 L
s
.477 1 0 r
.04912 .53464 m
.0478 .53668 L
s
0 1 .707 r
.04866 .53778 m
.04614 .53964 L
s
0 1 .248 r
.04866 .53778 m
.0478 .53668 L
s
.152 0 1 r
.04866 .53778 m
.04524 .53879 L
s
0 1 .274 r
.04614 .53964 m
.04524 .53879 L
s
0 .17 1 r
.04614 .53964 m
.04106 .54035 L
s
0 1 .4 r
.05981 .5281 m
.05964 .52848 L
s
1 .866 0 r
.05981 .5281 m
.063 .52802 L
s
0 .854 1 r
.05981 .5281 m
.05814 .52624 L
s
1 .57 0 r
.05981 .5281 m
.06051 .52489 L
s
0 1 .512 r
.05981 .5281 m
.06359 .52987 L
s
.582 1 0 r
.05981 .5281 m
.06285 .52952 L
s
.053 1 0 r
.05964 .52848 m
.05617 .53119 L
s
0 .38 1 r
.05964 .52848 m
.063 .52802 L
s
.007 0 1 r
.05964 .52848 m
.05869 .52972 L
s
1 .97 0 r
.05964 .52848 m
.06051 .52489 L
s
1 .236 0 r
.05964 .52848 m
.0619 .52475 L
s
0 1 .613 r
.05964 .52848 m
.05718 .52641 L
s
0 .651 1 r
.05964 .52848 m
.05683 .52703 L
s
1 .215 0 r
.05964 .52848 m
.06285 .52952 L
s
.998 1 0 r
.05964 .52848 m
.06439 .52932 L
s
.653 1 0 r
.05964 .52848 m
.06019 .53124 L
s
1 .961 0 r
.05964 .52848 m
.05969 .53165 L
s
0 .654 1 r
.05617 .53119 m
.04923 .53492 L
s
1 .938 0 r
.05617 .53119 m
.05869 .52972 L
s
0 .543 1 r
.05617 .53119 m
.05295 .53342 L
s
0 1 .201 r
.05617 .53119 m
.05683 .52703 L
s
1 .2 0 r
.05617 .53119 m
.054 .52817 L
s
0 1 .346 r
.05617 .53119 m
.05969 .53165 L
s
0 .609 1 r
.05617 .53119 m
.0592 .53208 L
s
.273 1 0 r
.04923 .53492 m
.04657 .53787 L
s
.433 1 0 r
.04923 .53492 m
.05295 .53342 L
s
0 1 .389 r
.04923 .53492 m
.0478 .53668 L
s
0 .706 1 r
.04657 .53787 m
.04696 .53917 L
s
1 .002 0 r
.04657 .53787 m
.0478 .53668 L
s
.165 0 1 r
.04657 .53787 m
.04524 .53879 L
s
0 .867 1 r
.04696 .53917 m
.04524 .53879 L
s
0 .031 1 r
.04696 .53917 m
.04106 .54035 L
s
0 1 .116 r
.06532 .52653 m
.06015 .52874 L
s
0 .162 1 r
.06532 .52653 m
.063 .52802 L
s
1 .384 0 r
.06532 .52653 m
.06154 .52498 L
s
0 .029 1 r
.06532 .52653 m
.06062 .52545 L
s
1 .185 0 r
.06532 .52653 m
.06587 .52926 L
s
.061 1 0 r
.06532 .52653 m
.06534 .52915 L
s
.452 1 0 r
.06015 .52874 m
.05557 .53134 L
s
0 1 .173 r
.06015 .52874 m
.063 .52802 L
s
.135 0 1 r
.06015 .52874 m
.05869 .52972 L
s
0 .382 1 r
.06015 .52874 m
.06062 .52545 L
s
.922 1 0 r
.06015 .52874 m
.05894 .52632 L
s
0 .638 1 r
.06015 .52874 m
.05849 .52647 L
s
1 .288 0 r
.06015 .52874 m
.05388 .52842 L
s
0 1 .051 r
.06015 .52874 m
.06534 .52915 L
s
0 .256 1 r
.06015 .52874 m
.06389 .53003 L
s
.126 1 0 r
.06015 .52874 m
.0627 .53042 L
s
0 .952 1 r
.06015 .52874 m
.05973 .53207 L
s
0 1 .79 r
.05557 .53134 m
.05324 .53493 L
s
0 1 .647 r
.05557 .53134 m
.05869 .52972 L
s
0 .412 1 r
.05557 .53134 m
.05295 .53342 L
s
1 .261 0 r
.05557 .53134 m
.05388 .52842 L
s
1 .95 0 r
.05557 .53134 m
.05547 .52777 L
s
1 .72 0 r
.05557 .53134 m
.05973 .53207 L
s
1 .346 0 r
.05557 .53134 m
.05962 .532 L
s
1 .972 0 r
.05324 .53493 m
.04492 .53729 L
s
0 .138 1 r
.05324 .53493 m
.05295 .53342 L
s
1 .679 0 r
.05324 .53493 m
.0478 .53668 L
s
1 .197 0 r
.04492 .53729 m
.04506 .53884 L
s
0 .365 1 r
.04492 .53729 m
.0478 .53668 L
s
.081 0 1 r
.04492 .53729 m
.04524 .53879 L
s
0 1 .708 r
.04506 .53884 m
.04524 .53879 L
s
1 .125 0 r
.04506 .53884 m
.04106 .54035 L
s
0 .037 1 r
.06163 .5275 m
.06035 .52813 L
s
0 1 .427 r
.06163 .5275 m
.063 .52802 L
s
0 .314 1 r
.06163 .5275 m
.06048 .52522 L
s
0 .528 1 r
.06163 .5275 m
.05954 .52516 L
s
0 1 .156 r
.06163 .5275 m
.06362 .53021 L
s
.077 1 0 r
.06163 .5275 m
.06584 .52821 L
s
.89 1 0 r
.06035 .52813 m
.05769 .53041 L
s
.78 1 0 r
.06035 .52813 m
.063 .52802 L
s
0 1 .228 r
.06035 .52813 m
.05869 .52972 L
s
.385 1 0 r
.06035 .52813 m
.05954 .52516 L
s
1 .996 0 r
.06035 .52813 m
.05767 .52633 L
s
0 .408 1 r
.06035 .52813 m
.05652 .52664 L
s
0 1 .511 r
.06035 .52813 m
.06023 .52548 L
s
.767 1 0 r
.06035 .52813 m
.06584 .52821 L
s
0 .381 1 r
.06035 .52813 m
.06238 .53047 L
s
0 .146 1 r
.06035 .52813 m
.06324 .52926 L
s
0 1 .826 r
.06035 .52813 m
.06217 .53024 L
s
0 1 .7 r
.05769 .53041 m
.05052 .53426 L
s
0 .203 1 r
.05769 .53041 m
.05869 .52972 L
s
0 1 .502 r
.05769 .53041 m
.05295 .53342 L
s
.038 1 0 r
.05769 .53041 m
.06023 .52548 L
s
0 .587 1 r
.05769 .53041 m
.0554 .52759 L
s
0 .361 1 r
.05769 .53041 m
.06217 .53024 L
s
0 1 .878 r
.05769 .53041 m
.06131 .53083 L
s
0 .84 1 r
.05052 .53426 m
.04859 .53706 L
s
0 1 .723 r
.05052 .53426 m
.05295 .53342 L
s
1 .666 0 r
.05052 .53426 m
.0478 .53668 L
s
1 .063 0 r
.04859 .53706 m
.04503 .5385 L
s
0 .402 1 r
.04859 .53706 m
.0478 .53668 L
s
0 1 .405 r
.04859 .53706 m
.04524 .53879 L
s
1 .068 0 r
.04503 .5385 m
.04524 .53879 L
s
.636 1 0 r
.04503 .5385 m
.04106 .54035 L
s
.54 1 0 r
.06397 .52637 m
.06627 .52725 L
s
0 .944 1 r
.06397 .52637 m
.063 .52802 L
s
0 1 .675 r
.06397 .52637 m
.06008 .52505 L
s
0 1 .311 r
.06397 .52637 m
.06179 .52445 L
s
0 .535 1 r
.06397 .52637 m
.06505 .52909 L
s
.027 0 1 r
.06397 .52637 m
.06614 .52846 L
s
1 .036 0 r
.06627 .52725 m
.05888 .53046 L
s
1 .251 0 r
.06627 .52725 m
.063 .52802 L
s
0 .152 1 r
.06627 .52725 m
.05869 .52972 L
s
1 .87 0 r
.06627 .52725 m
.06179 .52445 L
s
0 .435 1 r
.06627 .52725 m
.06397 .52506 L
s
.018 0 1 r
.06627 .52725 m
.06246 .52505 L
s
0 .452 1 r
.06627 .52725 m
.06126 .52585 L
s
1 .137 0 r
.06627 .52725 m
.06614 .52846 L
s
1 .984 0 r
.06627 .52725 m
.07575 .52783 L
s
.16 1 0 r
.06627 .52725 m
.06421 .52971 L
s
1 .539 0 r
.06627 .52725 m
.06654 .52968 L
s
.015 0 1 r
.05888 .53046 m
.04979 .53453 L
s
.632 1 0 r
.05888 .53046 m
.05869 .52972 L
s
.068 0 1 r
.05888 .53046 m
.05295 .53342 L
s
0 1 .85 r
.05888 .53046 m
.06126 .52585 L
s
1 .999 0 r
.05888 .53046 m
.05598 .52766 L
s
1 .099 0 r
.05888 .53046 m
.06654 .52968 L
s
0 1 .651 r
.05888 .53046 m
.05929 .53252 L
s
1 .4 0 r
.04979 .53453 m
.04507 .53769 L
s
0 .213 1 r
.04979 .53453 m
.05295 .53342 L
s
1 .633 0 r
.04979 .53453 m
.0478 .53668 L
s
.125 0 1 r
.04507 .53769 m
.04534 .53982 L
s
1 .328 0 r
.04507 .53769 m
.0478 .53668 L
s
.093 0 1 r
.04507 .53769 m
.04524 .53879 L
s
0 .325 1 r
.04534 .53982 m
.04524 .53879 L
s
0 1 .744 r
.04534 .53982 m
.04106 .54035 L
s
0 1 .807 r
.063 .52802 m
.05869 .52972 L
s
0 .754 1 r
.063 .52802 m
.06048 .52959 L
s
0 1 .733 r
.063 .52802 m
.05576 .53078 L
s
0 1 .055 r
.063 .52802 m
.06257 .52947 L
s
0 .681 1 r
.063 .52802 m
.0634 .52441 L
s
1 .406 0 r
.063 .52802 m
.0596 .52611 L
s
.997 1 0 r
.063 .52802 m
.05814 .52624 L
s
0 1 .732 r
.063 .52802 m
.06154 .52498 L
s
0 .404 1 r
.063 .52802 m
.06048 .52522 L
s
.826 1 0 r
.063 .52802 m
.06008 .52505 L
s
1 .183 0 r
.063 .52802 m
.05803 .52652 L
s
0 1 .262 r
.063 .52802 m
.05744 .52701 L
s
0 .383 1 r
.063 .52802 m
.0619 .52475 L
s
.056 1 0 r
.063 .52802 m
.05894 .52632 L
s
.959 1 0 r
.063 .52802 m
.05767 .52633 L
s
1 .796 0 r
.063 .52802 m
.06397 .52506 L
s
0 1 .749 r
.063 .52802 m
.06132 .52548 L
s
0 1 .201 r
.063 .52802 m
.05794 .52741 L
s
1 .591 0 r
.063 .52802 m
.05544 .52732 L
s
0 1 .965 r
.063 .52802 m
.05866 .52738 L
s
0 1 .333 r
.063 .52802 m
.06649 .52921 L
s
1 .473 0 r
.063 .52802 m
.06292 .53112 L
s
.751 1 0 r
.063 .52802 m
.06359 .52987 L
s
1 .096 0 r
.063 .52802 m
.06587 .52926 L
s
0 .313 1 r
.063 .52802 m
.06362 .53021 L
s
0 .342 1 r
.063 .52802 m
.06505 .52909 L
s
1 .466 0 r
.063 .52802 m
.06211 .53133 L
s
0 1 .496 r
.063 .52802 m
.06205 .53117 L
s
0 .328 1 r
.063 .52802 m
.06439 .52932 L
s
0 .584 1 r
.063 .52802 m
.06389 .53003 L
s
.555 1 0 r
.063 .52802 m
.06238 .53047 L
s
.936 1 0 r
.063 .52802 m
.07575 .52783 L
s
.052 0 1 r
.063 .52802 m
.06417 .53011 L
s
.691 1 0 r
.063 .52802 m
.06289 .53186 L
s
0 1 .35 r
.063 .52802 m
.06005 .53233 L
s
.993 1 0 r
.063 .52802 m
.06413 .53148 L
s
1 .719 0 r
.05869 .52972 m
.05295 .53342 L
s
1 .189 0 r
.05869 .52972 m
.058 .5312 L
s
0 1 .841 r
.05869 .52972 m
.05384 .53197 L
s
0 .371 1 r
.05869 .52972 m
.05805 .53148 L
s
0 .369 1 r
.05869 .52972 m
.06132 .52548 L
s
0 1 .125 r
.05869 .52972 m
.05653 .52692 L
s
0 1 .213 r
.05869 .52972 m
.0574 .52678 L
s
0 1 .073 r
.05869 .52972 m
.05718 .52641 L
s
.625 1 0 r
.05869 .52972 m
.05849 .52647 L
s
0 .381 1 r
.05869 .52972 m
.05652 .52664 L
s
1 .148 0 r
.05869 .52972 m
.06246 .52505 L
s
0 1 .098 r
.05869 .52972 m
.0524 .52875 L
s
0 .826 1 r
.05869 .52972 m
.05344 .52852 L
s
0 1 .956 r
.05869 .52972 m
.054 .52817 L
s
0 1 .964 r
.05869 .52972 m
.05547 .52777 L
s
1 .471 0 r
.05869 .52972 m
.0554 .52759 L
s
.705 1 0 r
.05869 .52972 m
.05598 .52766 L
s
0 .595 1 r
.05869 .52972 m
.05241 .52926 L
s
0 1 .959 r
.05869 .52972 m
.05498 .52886 L
s
0 .657 1 r
.05869 .52972 m
.05263 .52897 L
s
.08 0 1 r
.05869 .52972 m
.05435 .52926 L
s
.428 1 0 r
.05869 .52972 m
.06417 .53011 L
s
1 .206 0 r
.05869 .52972 m
.06185 .53063 L
s
0 1 .877 r
.05869 .52972 m
.06163 .53095 L
s
.854 1 0 r
.05869 .52972 m
.06019 .53124 L
s
1 .077 0 r
.05869 .52972 m
.0627 .53042 L
s
.981 1 0 r
.05869 .52972 m
.06324 .52926 L
s
1 .246 0 r
.05869 .52972 m
.06421 .52971 L
s
.981 1 0 r
.05869 .52972 m
.0579 .5332 L
s
0 1 .561 r
.05869 .52972 m
.05793 .53299 L
s
1 .383 0 r
.05869 .52972 m
.0592 .53208 L
s
0 .04 1 r
.05869 .52972 m
.05962 .532 L
s
1 .829 0 r
.05869 .52972 m
.06131 .53083 L
s
.42 1 0 r
.05869 .52972 m
.05929 .53252 L
s
.447 1 0 r
.05869 .52972 m
.05816 .53339 L
s
1 .389 0 r
.05869 .52972 m
.05873 .53379 L
s
0 .313 1 r
.05869 .52972 m
.05775 .53356 L
s
1 .004 0 r
.05869 .52972 m
.06062 .5332 L
s
0 .423 1 r
.05295 .53342 m
.0478 .53668 L
s
1 .175 0 r
.05295 .53342 m
.05061 .53511 L
s
0 1 .863 r
.05295 .53342 m
.05157 .53478 L
s
.532 1 0 r
.05295 .53342 m
.05758 .53454 L
s
.181 0 1 r
.05295 .53342 m
.05241 .52926 L
s
1 .168 0 r
.05295 .53342 m
.05816 .53339 L
s
0 .003 1 r
.0478 .53668 m
.04524 .53879 L
s
0 .192 1 r
.0478 .53668 m
.04419 .53772 L
s
.95 1 0 r
.0478 .53668 m
.04179 .53815 L
s
0 .59 1 r
.0478 .53668 m
.0481 .53804 L
s
.364 1 0 r
.04524 .53879 m
.04106 .54035 L
s
0 .546 1 r
.04524 .53879 m
.04374 .53997 L
s
1 .745 0 r
.04524 .53879 m
.04167 .54014 L
s
.068 1 0 r
.04524 .53879 m
.04002 .53932 L
s
0 .898 1 r
.04106 .54035 m
.03935 .53946 L
s
0 1 .422 r
.04106 .54035 m
.03918 .54281 L
s
0 .974 1 r
.04106 .54035 m
.03433 .54141 L
s
0 .566 1 r
.06034 .52948 m
.06048 .52959 L
s
.066 1 0 r
.06034 .52948 m
.05617 .52841 L
s
0 .283 1 r
.06034 .52948 m
.06091 .53324 L
s
0 .74 1 r
.05427 .53206 m
.05576 .53078 L
s
1 .613 0 r
.05427 .53206 m
.05288 .52857 L
s
1 .065 0 r
.05427 .53206 m
.05683 .53437 L
s
0 .578 1 r
.05979 .53102 m
.06257 .52947 L
s
1 .945 0 r
.05979 .53102 m
.05865 .52794 L
s
.461 1 0 r
.05979 .53102 m
.06482 .53198 L
s
1 .412 0 r
.058 .5312 m
.05632 .53222 L
s
1 .898 0 r
.058 .5312 m
.05498 .52886 L
s
.329 1 0 r
.058 .5312 m
.05595 .52883 L
s
0 1 .863 r
.058 .5312 m
.05873 .53379 L
s
1 .119 0 r
.058 .5312 m
.05998 .53379 L
s
.265 1 0 r
.05061 .53511 m
.05064 .53562 L
s
0 1 .919 r
.04419 .53772 m
.0479 .53765 L
s
1 .739 0 r
.04374 .53997 m
.03951 .54095 L
s
0 1 .001 r
.06048 .52959 m
.05794 .52741 L
s
1 .431 0 r
.06048 .52959 m
.05617 .52841 L
s
1 .843 0 r
.06048 .52959 m
.06289 .53186 L
s
0 .695 1 r
.06048 .52959 m
.06091 .53324 L
s
1 .555 0 r
.05384 .53197 m
.05166 .53299 L
s
1 .937 0 r
.05384 .53197 m
.05263 .52897 L
s
0 .856 1 r
.05384 .53197 m
.051 .52967 L
s
.371 1 0 r
.05384 .53197 m
.05775 .53356 L
s
0 1 .345 r
.05384 .53197 m
.05751 .53389 L
s
0 1 .131 r
.05157 .53478 m
.04679 .53519 L
s
0 1 .674 r
.04179 .53815 m
.04171 .5386 L
s
1 .783 0 r
.04167 .54014 m
.04174 .54068 L
s
0 1 .732 r
.05576 .53078 m
.05544 .52732 L
s
1 .046 0 r
.05576 .53078 m
.05288 .52857 L
s
1 .297 0 r
.05576 .53078 m
.06005 .53233 L
s
1 .693 0 r
.05576 .53078 m
.05683 .53437 L
s
0 1 .829 r
.05805 .53148 m
.05819 .53205 L
s
0 1 .278 r
.05805 .53148 m
.05435 .52926 L
s
0 1 .015 r
.05805 .53148 m
.05539 .52938 L
s
1 .412 0 r
.05805 .53148 m
.06062 .5332 L
s
.313 1 0 r
.05805 .53148 m
.06143 .53361 L
s
0 1 .224 r
.05758 .53454 m
.05765 .53519 L
s
1 .895 0 r
.0481 .53804 m
.04444 .53821 L
s
0 1 .386 r
.04002 .53932 m
.03972 .53896 L
s
0 1 .622 r
.06257 .52947 m
.05866 .52738 L
s
1 .324 0 r
.06257 .52947 m
.05865 .52794 L
s
.281 1 0 r
.06257 .52947 m
.06413 .53148 L
s
.144 1 0 r
.06257 .52947 m
.06482 .53198 L
s
.242 1 0 r
.05632 .53222 m
.05595 .52883 L
s
.054 1 0 r
.05632 .53222 m
.05998 .53379 L
s
.066 0 1 r
.05166 .53299 m
.051 .52967 L
s
1 .199 0 r
.05166 .53299 m
.05751 .53389 L
s
0 .018 1 r
.05819 .53205 m
.05539 .52938 L
s
0 .615 1 r
.05819 .53205 m
.06143 .53361 L
s
.118 1 0 r
.06358 .53528 m
.0601 .53714 L
s
0 1 .907 r
.06358 .53528 m
.06709 .53209 L
s
1 .678 0 r
.06358 .53528 m
.063 .5363 L
s
0 .36 1 r
.06358 .53528 m
.06288 .5355 L
s
0 .142 1 r
.06358 .53528 m
.06486 .53465 L
s
0 1 .013 r
.06358 .53528 m
.06183 .53686 L
s
0 .699 1 r
.06358 .53528 m
.06289 .53186 L
s
0 1 .259 r
.06358 .53528 m
.06091 .53324 L
s
.145 0 1 r
.06358 .53528 m
.05998 .53379 L
s
0 .759 1 r
.06358 .53528 m
.069 .53538 L
s
.182 0 1 r
.06358 .53528 m
.06701 .53724 L
s
1 .525 0 r
.06358 .53528 m
.0654 .53746 L
s
.852 1 0 r
.0601 .53714 m
.05611 .54049 L
s
1 .966 0 r
.0601 .53714 m
.06387 .53324 L
s
0 .613 1 r
.0601 .53714 m
.06288 .5355 L
s
.973 1 0 r
.0601 .53714 m
.05998 .53906 L
s
0 1 .244 r
.0601 .53714 m
.06183 .53686 L
s
1 .802 0 r
.0601 .53714 m
.0545 .53999 L
s
1 .203 0 r
.0601 .53714 m
.05873 .53379 L
s
1 .295 0 r
.0601 .53714 m
.05998 .53379 L
s
.983 1 0 r
.0601 .53714 m
.06493 .53652 L
s
0 .231 1 r
.0601 .53714 m
.0654 .53746 L
s
.302 1 0 r
.05611 .54049 m
.0537 .54286 L
s
0 1 .85 r
.05611 .54049 m
.05879 .5373 L
s
1 .301 0 r
.05611 .54049 m
.05998 .53906 L
s
.161 1 0 r
.05611 .54049 m
.05383 .54296 L
s
.668 1 0 r
.05611 .54049 m
.0545 .53999 L
s
1 .547 0 r
.05611 .54049 m
.05391 .5428 L
s
1 .017 0 r
.0537 .54286 m
.05015 .54398 L
s
0 .372 1 r
.0537 .54286 m
.0548 .54058 L
s
0 1 .948 r
.0537 .54286 m
.05383 .54296 L
s
1 .13 0 r
.0537 .54286 m
.0495 .54483 L
s
1 .304 0 r
.0537 .54286 m
.05391 .5428 L
s
0 1 .723 r
.0537 .54286 m
.0539 .54385 L
s
0 1 .045 r
.05015 .54398 m
.04299 .54563 L
s
0 1 .425 r
.05015 .54398 m
.05036 .54282 L
s
0 .382 1 r
.05015 .54398 m
.0495 .54483 L
s
.418 1 0 r
.05015 .54398 m
.0539 .54385 L
s
1 .7 0 r
.05015 .54398 m
.04123 .54643 L
s
1 .92 0 r
.04299 .54563 m
.04592 .544 L
s
0 .54 1 r
.04299 .54563 m
.03995 .54585 L
s
0 .236 1 r
.04299 .54563 m
.04123 .54643 L
s
1 .419 0 r
.06113 .53559 m
.05984 .53679 L
s
0 .417 1 r
.06113 .53559 m
.06709 .53209 L
s
0 .803 1 r
.06113 .53559 m
.05839 .53751 L
s
1 .637 0 r
.06113 .53559 m
.0603 .53578 L
s
0 1 .958 r
.06113 .53559 m
.06125 .53563 L
s
0 1 .474 r
.06113 .53559 m
.05785 .53711 L
s
1 .212 0 r
.06113 .53559 m
.06005 .53233 L
s
0 1 .838 r
.06113 .53559 m
.05683 .53437 L
s
0 1 .64 r
.06113 .53559 m
.05751 .53389 L
s
0 .86 1 r
.06113 .53559 m
.0661 .53617 L
s
.443 1 0 r
.06113 .53559 m
.06413 .53795 L
s
0 1 .892 r
.06113 .53559 m
.06289 .53747 L
s
.605 1 0 r
.05984 .53679 m
.05722 .54013 L
s
0 .964 1 r
.05984 .53679 m
.06387 .53324 L
s
0 .983 1 r
.05984 .53679 m
.0603 .53578 L
s
0 .573 1 r
.05984 .53679 m
.05695 .53936 L
s
1 .772 0 r
.05984 .53679 m
.05785 .53711 L
s
.454 1 0 r
.05984 .53679 m
.05519 .53998 L
s
.659 1 0 r
.05984 .53679 m
.05775 .53356 L
s
.556 1 0 r
.05984 .53679 m
.05751 .53389 L
s
0 1 .467 r
.05984 .53679 m
.06634 .53505 L
s
.167 1 0 r
.05984 .53679 m
.06289 .53747 L
s
.385 1 0 r
.05722 .54013 m
.05215 .5416 L
s
0 1 .603 r
.05722 .54013 m
.05879 .5373 L
s
0 .868 1 r
.05722 .54013 m
.05695 .53936 L
s
0 1 .955 r
.05722 .54013 m
.05006 .54214 L
s
.535 1 0 r
.05722 .54013 m
.05519 .53998 L
s
0 .485 1 r
.05722 .54013 m
.05007 .54258 L
s
0 1 .424 r
.05215 .5416 m
.0432 .54441 L
s
0 .703 1 r
.05215 .5416 m
.0548 .54058 L
s
0 .761 1 r
.05215 .5416 m
.05006 .54214 L
s
.054 0 1 r
.05215 .5416 m
.04488 .54398 L
s
0 .694 1 r
.05215 .5416 m
.05007 .54258 L
s
0 .122 1 r
.05215 .5416 m
.0437 .54409 L
s
.048 1 0 r
.0432 .54441 m
.03819 .54573 L
s
0 1 .152 r
.0432 .54441 m
.05036 .54282 L
s
1 .891 0 r
.0432 .54441 m
.04488 .54398 L
s
.04 0 1 r
.0432 .54441 m
.0437 .54409 L
s
.294 1 0 r
.0432 .54441 m
.03699 .54601 L
s
.955 1 0 r
.03819 .54573 m
.04592 .544 L
s
.192 0 1 r
.03819 .54573 m
.03699 .54578 L
s
.373 1 0 r
.03819 .54573 m
.03699 .54601 L
s
.159 0 1 r
.06661 .53429 m
.06352 .53642 L
s
0 1 .12 r
.06661 .53429 m
.06709 .53209 L
s
0 .091 1 r
.06661 .53429 m
.066 .53574 L
s
0 .034 1 r
.06661 .53429 m
.06757 .53366 L
s
.042 1 0 r
.06661 .53429 m
.0659 .53437 L
s
.904 1 0 r
.06661 .53429 m
.0666 .53515 L
s
0 .423 1 r
.06661 .53429 m
.06413 .53148 L
s
0 .713 1 r
.06661 .53429 m
.06482 .53198 L
s
0 .189 1 r
.06661 .53429 m
.06143 .53361 L
s
0 1 .415 r
.06661 .53429 m
.07139 .53421 L
s
1 .958 0 r
.06661 .53429 m
.06932 .53625 L
s
0 1 .607 r
.06661 .53429 m
.06756 .5363 L
s
1 .205 0 r
.06352 .53642 m
.05832 .54083 L
s
1 .716 0 r
.06352 .53642 m
.06387 .53324 L
s
0 1 .312 r
.06352 .53642 m
.06757 .53366 L
s
0 1 .512 r
.06352 .53642 m
.0634 .53886 L
s
0 .165 1 r
.06352 .53642 m
.0666 .53515 L
s
0 .466 1 r
.06352 .53642 m
.06358 .53979 L
s
0 1 .586 r
.06352 .53642 m
.06062 .5332 L
s
.756 1 0 r
.06352 .53642 m
.06143 .53361 L
s
0 .572 1 r
.06352 .53642 m
.0678 .53504 L
s
1 .064 0 r
.06352 .53642 m
.06756 .5363 L
s
0 1 .121 r
.05832 .54083 m
.0515 .54353 L
s
.183 1 0 r
.05832 .54083 m
.05879 .5373 L
s
1 .247 0 r
.05832 .54083 m
.0634 .53886 L
s
1 .555 0 r
.05832 .54083 m
.05574 .54256 L
s
1 .976 0 r
.05832 .54083 m
.06358 .53979 L
s
.409 1 0 r
.05832 .54083 m
.05181 .54371 L
s
0 1 .79 r
.0515 .54353 m
.04664 .54519 L
s
0 .039 1 r
.0515 .54353 m
.0548 .54058 L
s
1 .135 0 r
.0515 .54353 m
.05574 .54256 L
s
0 .708 1 r
.0515 .54353 m
.05177 .54434 L
s
1 .074 0 r
.0515 .54353 m
.05181 .54371 L
s
0 1 .525 r
.0515 .54353 m
.0458 .54593 L
s
1 .786 0 r
.04664 .54519 m
.04492 .54475 L
s
0 .424 1 r
.04664 .54519 m
.05036 .54282 L
s
0 .717 1 r
.04664 .54519 m
.05177 .54434 L
s
1 .588 0 r
.04664 .54519 m
.0458 .54593 L
s
1 .207 0 r
.04664 .54519 m
.04521 .54602 L
s
.665 1 0 r
.04492 .54475 m
.04592 .544 L
s
0 .804 1 r
.04492 .54475 m
.03891 .54609 L
s
.347 1 0 r
.04492 .54475 m
.04521 .54602 L
s
1 .218 0 r
.06654 .53223 m
.06467 .53299 L
s
0 1 .804 r
.06654 .53223 m
.06709 .53209 L
s
0 1 .555 r
.06654 .53223 m
.06649 .52921 L
s
.435 1 0 r
.06654 .53223 m
.06442 .52999 L
s
.107 0 1 r
.06654 .53223 m
.07058 .53363 L
s
0 1 .451 r
.06654 .53223 m
.07024 .5337 L
s
1 .338 0 r
.06467 .53299 m
.06324 .53486 L
s
0 1 .627 r
.06467 .53299 m
.06709 .53209 L
s
0 .581 1 r
.06467 .53299 m
.06387 .53324 L
s
0 .751 1 r
.06467 .53299 m
.06442 .52999 L
s
.673 1 0 r
.06467 .53299 m
.06211 .53133 L
s
0 1 .469 r
.06467 .53299 m
.06185 .53063 L
s
0 .086 1 r
.06467 .53299 m
.05954 .53253 L
s
0 1 .996 r
.06467 .53299 m
.07024 .5337 L
s
0 1 .112 r
.06467 .53299 m
.06799 .53474 L
s
0 1 .457 r
.06467 .53299 m
.06756 .53343 L
s
1 .559 0 r
.06467 .53299 m
.06734 .5345 L
s
0 1 .561 r
.06324 .53486 m
.05577 .53854 L
s
0 1 .457 r
.06324 .53486 m
.06387 .53324 L
s
0 .435 1 r
.06324 .53486 m
.05879 .5373 L
s
.294 1 0 r
.06324 .53486 m
.05954 .53253 L
s
.174 1 0 r
.06324 .53486 m
.0579 .5332 L
s
0 1 .692 r
.06324 .53486 m
.06734 .5345 L
s
0 .183 1 r
.06324 .53486 m
.06436 .53546 L
s
.343 1 0 r
.05577 .53854 m
.05476 .54134 L
s
.363 1 0 r
.05577 .53854 m
.05879 .5373 L
s
0 1 .136 r
.05577 .53854 m
.0548 .54058 L
s
0 .605 1 r
.05476 .54134 m
.05108 .54286 L
s
1 .686 0 r
.05476 .54134 m
.0548 .54058 L
s
0 1 .602 r
.05476 .54134 m
.05036 .54282 L
s
0 .566 1 r
.05108 .54286 m
.05036 .54282 L
s
1 .608 0 r
.05108 .54286 m
.04592 .544 L
s
.398 1 0 r
.06681 .53239 m
.06533 .53274 L
s
0 .84 1 r
.06681 .53239 m
.06709 .53209 L
s
0 .841 1 r
.06681 .53239 m
.06292 .53112 L
s
0 .075 1 r
.06681 .53239 m
.06141 .53173 L
s
.142 1 0 r
.06681 .53239 m
.06916 .5346 L
s
.722 1 0 r
.06681 .53239 m
.06893 .53426 L
s
0 1 .843 r
.06533 .53274 m
.06089 .53534 L
s
0 1 .912 r
.06533 .53274 m
.06709 .53209 L
s
.101 0 1 r
.06533 .53274 m
.06387 .53324 L
s
0 1 .258 r
.06533 .53274 m
.06141 .53173 L
s
0 .534 1 r
.06533 .53274 m
.06205 .53117 L
s
0 .205 1 r
.06533 .53274 m
.06163 .53095 L
s
0 .678 1 r
.06533 .53274 m
.05979 .5325 L
s
1 .248 0 r
.06533 .53274 m
.06893 .53426 L
s
0 .859 1 r
.06533 .53274 m
.06836 .53425 L
s
0 1 .754 r
.06533 .53274 m
.06731 .53331 L
s
0 1 .009 r
.06533 .53274 m
.06549 .53515 L
s
1 .477 0 r
.06089 .53534 m
.05428 .53883 L
s
0 .124 1 r
.06089 .53534 m
.06387 .53324 L
s
1 .855 0 r
.06089 .53534 m
.05879 .5373 L
s
.923 1 0 r
.06089 .53534 m
.05979 .5325 L
s
0 1 .369 r
.06089 .53534 m
.05793 .53299 L
s
0 1 .717 r
.06089 .53534 m
.06549 .53515 L
s
0 1 .818 r
.06089 .53534 m
.06422 .53511 L
s
1 .39 0 r
.05428 .53883 m
.05398 .54156 L
s
0 1 .382 r
.05428 .53883 m
.05879 .5373 L
s
.98 1 0 r
.05428 .53883 m
.0548 .54058 L
s
1 .892 0 r
.05398 .54156 m
.05418 .54204 L
s
0 .093 1 r
.05398 .54156 m
.0548 .54058 L
s
0 .926 1 r
.05398 .54156 m
.05036 .54282 L
s
0 .092 1 r
.05418 .54204 m
.05036 .54282 L
s
0 1 .156 r
.05418 .54204 m
.04592 .544 L
s
.139 0 1 r
.06548 .53166 m
.06438 .53214 L
s
.31 1 0 r
.06548 .53166 m
.06709 .53209 L
s
1 .62 0 r
.06548 .53166 m
.06359 .52987 L
s
.291 1 0 r
.06548 .53166 m
.06285 .52952 L
s
.31 1 0 r
.06548 .53166 m
.06792 .53444 L
s
0 1 .202 r
.06548 .53166 m
.06941 .53205 L
s
.452 1 0 r
.06438 .53214 m
.06105 .53471 L
s
0 .608 1 r
.06438 .53214 m
.06709 .53209 L
s
1 .166 0 r
.06438 .53214 m
.06387 .53324 L
s
1 .682 0 r
.06438 .53214 m
.06285 .52952 L
s
0 1 .801 r
.06438 .53214 m
.06439 .52932 L
s
.077 0 1 r
.06438 .53214 m
.06019 .53124 L
s
0 .377 1 r
.06438 .53214 m
.05969 .53165 L
s
0 .663 1 r
.06438 .53214 m
.06941 .53205 L
s
1 .559 0 r
.06438 .53214 m
.07002 .53226 L
s
1 .234 0 r
.06438 .53214 m
.06613 .53341 L
s
0 .699 1 r
.06438 .53214 m
.06536 .53424 L
s
0 1 .64 r
.06105 .53471 m
.05818 .53817 L
s
1 .908 0 r
.06105 .53471 m
.06387 .53324 L
s
0 1 .821 r
.06105 .53471 m
.05879 .5373 L
s
0 1 .58 r
.06105 .53471 m
.05969 .53165 L
s
.132 0 1 r
.06105 .53471 m
.0592 .53208 L
s
.08 0 1 r
.06105 .53471 m
.06536 .53424 L
s
0 .808 1 r
.06105 .53471 m
.06519 .53414 L
s
0 1 .406 r
.05818 .53817 m
.05063 .54121 L
s
.269 1 0 r
.05818 .53817 m
.05879 .5373 L
s
.778 1 0 r
.05818 .53817 m
.0548 .54058 L
s
0 .567 1 r
.05063 .54121 m
.04805 .54276 L
s
0 1 .658 r
.05063 .54121 m
.0548 .54058 L
s
0 1 .365 r
.05063 .54121 m
.05036 .54282 L
s
1 .39 0 r
.04805 .54276 m
.05036 .54282 L
s
0 .721 1 r
.04805 .54276 m
.04592 .544 L
s
.172 0 1 r
.0711 .52991 m
.06636 .53177 L
s
0 .647 1 r
.0711 .52991 m
.06709 .53209 L
s
1 .576 0 r
.0711 .52991 m
.06587 .52926 L
s
.809 1 0 r
.0711 .52991 m
.06534 .52915 L
s
.834 1 0 r
.0711 .52991 m
.07179 .53273 L
s
0 1 .413 r
.0711 .52991 m
.07177 .53197 L
s
.475 1 0 r
.06636 .53177 m
.06183 .53466 L
s
1 .105 0 r
.06636 .53177 m
.06709 .53209 L
s
0 1 .37 r
.06636 .53177 m
.06387 .53324 L
s
.157 1 0 r
.06636 .53177 m
.06534 .52915 L
s
0 .64 1 r
.06636 .53177 m
.06389 .53003 L
s
.178 0 1 r
.06636 .53177 m
.0627 .53042 L
s
1 .55 0 r
.06636 .53177 m
.05973 .53207 L
s
1 .061 0 r
.06636 .53177 m
.07177 .53197 L
s
1 .067 0 r
.06636 .53177 m
.06899 .53366 L
s
.955 1 0 r
.06636 .53177 m
.07121 .53142 L
s
1 .694 0 r
.06636 .53177 m
.06577 .53468 L
s
0 .069 1 r
.06183 .53466 m
.05916 .53817 L
s
0 1 .484 r
.06183 .53466 m
.06387 .53324 L
s
0 1 .572 r
.06183 .53466 m
.05879 .5373 L
s
.293 1 0 r
.06183 .53466 m
.05973 .53207 L
s
0 .36 1 r
.06183 .53466 m
.05962 .532 L
s
0 .398 1 r
.06183 .53466 m
.06577 .53468 L
s
.796 1 0 r
.06183 .53466 m
.06688 .53341 L
s
0 .066 1 r
.05916 .53817 m
.05138 .5411 L
s
0 .758 1 r
.05916 .53817 m
.05879 .5373 L
s
0 1 .776 r
.05916 .53817 m
.0548 .54058 L
s
0 1 .587 r
.05138 .5411 m
.04963 .54222 L
s
0 1 .36 r
.05138 .5411 m
.0548 .54058 L
s
0 1 .402 r
.05138 .5411 m
.05036 .54282 L
s
1 .963 0 r
.04963 .54222 m
.05036 .54282 L
s
1 .697 0 r
.04963 .54222 m
.04592 .544 L
s
0 .932 1 r
.06554 .53188 m
.06543 .53145 L
s
0 .529 1 r
.06554 .53188 m
.06709 .53209 L
s
0 1 .116 r
.06554 .53188 m
.06362 .53021 L
s
.004 1 0 r
.06554 .53188 m
.06584 .52821 L
s
.094 1 0 r
.06554 .53188 m
.06954 .53372 L
s
0 .973 1 r
.06554 .53188 m
.06955 .53238 L
s
1 .829 0 r
.06543 .53145 m
.06249 .53404 L
s
0 1 .715 r
.06543 .53145 m
.06709 .53209 L
s
1 .431 0 r
.06543 .53145 m
.06387 .53324 L
s
.663 1 0 r
.06543 .53145 m
.06584 .52821 L
s
1 .948 0 r
.06543 .53145 m
.06238 .53047 L
s
0 .368 1 r
.06543 .53145 m
.06324 .52926 L
s
.389 1 0 r
.06543 .53145 m
.06217 .53024 L
s
.159 0 1 r
.06543 .53145 m
.06955 .53238 L
s
.606 1 0 r
.06543 .53145 m
.06872 .53324 L
s
0 .595 1 r
.06543 .53145 m
.06798 .53221 L
s
0 1 .413 r
.06543 .53145 m
.06784 .53265 L
s
0 .076 1 r
.06249 .53404 m
.05992 .53818 L
s
1 .194 0 r
.06249 .53404 m
.06387 .53324 L
s
1 .677 0 r
.06249 .53404 m
.05879 .5373 L
s
0 1 .957 r
.06249 .53404 m
.06217 .53024 L
s
.108 1 0 r
.06249 .53404 m
.06131 .53083 L
s
0 1 .034 r
.06249 .53404 m
.06784 .53265 L
s
0 .189 1 r
.06249 .53404 m
.06617 .53369 L
s
1 .788 0 r
.05992 .53818 m
.05834 .54068 L
s
0 1 .33 r
.05992 .53818 m
.05879 .5373 L
s
0 .616 1 r
.05992 .53818 m
.0548 .54058 L
s
.199 0 1 r
.05834 .54068 m
.05834 .54057 L
s
1 .406 0 r
.05834 .54068 m
.0548 .54058 L
s
1 .204 0 r
.05834 .54068 m
.05036 .54282 L
s
0 .725 1 r
.05834 .54057 m
.05036 .54282 L
s
1 .906 0 r
.05834 .54057 m
.04592 .544 L
s
1 .023 0 r
.07003 .52961 m
.06882 .53105 L
s
.244 1 0 r
.07003 .52961 m
.06709 .53209 L
s
.592 1 0 r
.07003 .52961 m
.06505 .52909 L
s
0 .971 1 r
.07003 .52961 m
.06614 .52846 L
s
1 .52 0 r
.07003 .52961 m
.07177 .53212 L
s
0 1 .462 r
.07003 .52961 m
.07162 .53151 L
s
1 .381 0 r
.06882 .53105 m
.06201 .53434 L
s
.061 0 1 r
.06882 .53105 m
.06709 .53209 L
s
.641 1 0 r
.06882 .53105 m
.06387 .53324 L
s
0 1 .198 r
.06882 .53105 m
.06614 .52846 L
s
0 .926 1 r
.06882 .53105 m
.07575 .52783 L
s
0 .635 1 r
.06882 .53105 m
.06421 .52971 L
s
.151 1 0 r
.06882 .53105 m
.06654 .52968 L
s
0 1 .569 r
.06882 .53105 m
.07162 .53151 L
s
0 .279 1 r
.06882 .53105 m
.07623 .53162 L
s
0 .924 1 r
.06882 .53105 m
.06821 .53292 L
s
0 .927 1 r
.06882 .53105 m
.06791 .53378 L
s
0 1 .748 r
.06201 .53434 m
.05468 .53844 L
s
0 .324 1 r
.06201 .53434 m
.06387 .53324 L
s
1 .027 0 r
.06201 .53434 m
.05879 .5373 L
s
0 1 .616 r
.06201 .53434 m
.06654 .52968 L
s
1 .086 0 r
.06201 .53434 m
.05929 .53252 L
s
0 .147 1 r
.06201 .53434 m
.06791 .53378 L
s
1 .31 0 r
.06201 .53434 m
.06544 .53455 L
s
1 .334 0 r
.05468 .53844 m
.05215 .54167 L
s
0 .802 1 r
.05468 .53844 m
.05879 .5373 L
s
.56 1 0 r
.05468 .53844 m
.0548 .54058 L
s
.948 1 0 r
.05215 .54167 m
.04589 .54373 L
s
1 .48 0 r
.05215 .54167 m
.0548 .54058 L
s
.59 1 0 r
.05215 .54167 m
.05036 .54282 L
s
1 .019 0 r
.04589 .54373 m
.05036 .54282 L
s
1 .897 0 r
.04589 .54373 m
.04592 .544 L
s
0 1 .74 r
.06709 .53209 m
.06387 .53324 L
s
.173 1 0 r
.06709 .53209 m
.06486 .53465 L
s
0 1 .588 r
.06709 .53209 m
.06125 .53563 L
s
.284 1 0 r
.06709 .53209 m
.0659 .53437 L
s
0 .874 1 r
.06709 .53209 m
.06649 .52921 L
s
0 .965 1 r
.06709 .53209 m
.06292 .53112 L
s
1 .866 0 r
.06709 .53209 m
.06359 .52987 L
s
0 1 .167 r
.06709 .53209 m
.06587 .52926 L
s
0 1 .178 r
.06709 .53209 m
.06362 .53021 L
s
1 .756 0 r
.06709 .53209 m
.06505 .52909 L
s
.139 1 0 r
.06709 .53209 m
.06211 .53133 L
s
0 1 .046 r
.06709 .53209 m
.06205 .53117 L
s
.064 1 0 r
.06709 .53209 m
.06439 .52932 L
s
.919 1 0 r
.06709 .53209 m
.06389 .53003 L
s
.784 1 0 r
.06709 .53209 m
.06238 .53047 L
s
0 .579 1 r
.06709 .53209 m
.07575 .52783 L
s
1 .856 0 r
.06709 .53209 m
.06417 .53011 L
s
0 .298 1 r
.06709 .53209 m
.06289 .53186 L
s
0 .257 1 r
.06709 .53209 m
.06005 .53233 L
s
0 1 .872 r
.06709 .53209 m
.06413 .53148 L
s
0 1 .595 r
.06709 .53209 m
.07058 .53363 L
s
1 .249 0 r
.06709 .53209 m
.06916 .5346 L
s
.189 1 0 r
.06709 .53209 m
.06792 .53444 L
s
.793 1 0 r
.06709 .53209 m
.07179 .53273 L
s
0 .275 1 r
.06709 .53209 m
.06954 .53372 L
s
0 1 .756 r
.06709 .53209 m
.07177 .53212 L
s
0 .108 1 r
.06709 .53209 m
.06799 .53474 L
s
0 .828 1 r
.06709 .53209 m
.06836 .53425 L
s
0 1 .655 r
.06709 .53209 m
.07002 .53226 L
s
0 .159 1 r
.06709 .53209 m
.06899 .53366 L
s
1 .504 0 r
.06709 .53209 m
.06872 .53324 L
s
1 .275 0 r
.06709 .53209 m
.07623 .53162 L
s
1 .531 0 r
.06709 .53209 m
.07072 .53234 L
s
0 1 .879 r
.06709 .53209 m
.069 .53538 L
s
.768 1 0 r
.06709 .53209 m
.0661 .53617 L
s
1 .094 0 r
.06709 .53209 m
.07139 .53421 L
s
0 1 .788 r
.06387 .53324 m
.05879 .5373 L
s
0 .542 1 r
.06387 .53324 m
.06288 .5355 L
s
.931 1 0 r
.06387 .53324 m
.0603 .53578 L
s
.783 1 0 r
.06387 .53324 m
.06757 .53366 L
s
0 1 .59 r
.06387 .53324 m
.06417 .53011 L
s
.228 1 0 r
.06387 .53324 m
.06185 .53063 L
s
.108 0 1 r
.06387 .53324 m
.06163 .53095 L
s
0 1 .391 r
.06387 .53324 m
.06019 .53124 L
s
.533 1 0 r
.06387 .53324 m
.0627 .53042 L
s
1 .485 0 r
.06387 .53324 m
.06324 .52926 L
s
.073 1 0 r
.06387 .53324 m
.06421 .52971 L
s
1 .752 0 r
.06387 .53324 m
.0579 .5332 L
s
0 1 .535 r
.06387 .53324 m
.05793 .53299 L
s
.863 1 0 r
.06387 .53324 m
.0592 .53208 L
s
1 .722 0 r
.06387 .53324 m
.05962 .532 L
s
0 1 .2 r
.06387 .53324 m
.06131 .53083 L
s
0 .145 1 r
.06387 .53324 m
.05929 .53252 L
s
1 .502 0 r
.06387 .53324 m
.05816 .53339 L
s
0 .43 1 r
.06387 .53324 m
.05873 .53379 L
s
0 .847 1 r
.06387 .53324 m
.05775 .53356 L
s
0 1 .887 r
.06387 .53324 m
.06062 .5332 L
s
1 .133 0 r
.06387 .53324 m
.07072 .53234 L
s
0 1 .179 r
.06387 .53324 m
.06756 .53343 L
s
0 .433 1 r
.06387 .53324 m
.06731 .53331 L
s
1 .406 0 r
.06387 .53324 m
.06613 .53341 L
s
0 1 .587 r
.06387 .53324 m
.07121 .53142 L
s
0 .716 1 r
.06387 .53324 m
.06798 .53221 L
s
1 .976 0 r
.06387 .53324 m
.06821 .53292 L
s
0 .443 1 r
.06387 .53324 m
.06436 .53546 L
s
0 1 .796 r
.06387 .53324 m
.06422 .53511 L
s
1 .36 0 r
.06387 .53324 m
.06519 .53414 L
s
0 1 .352 r
.06387 .53324 m
.06688 .53341 L
s
.626 1 0 r
.06387 .53324 m
.06617 .53369 L
s
0 1 .474 r
.06387 .53324 m
.06544 .53455 L
s
1 .402 0 r
.06387 .53324 m
.06324 .53649 L
s
1 .996 0 r
.06387 .53324 m
.06493 .53652 L
s
0 1 .864 r
.06387 .53324 m
.06634 .53505 L
s
.93 1 0 r
.06387 .53324 m
.0678 .53504 L
s
0 1 .001 r
.05879 .5373 m
.0548 .54058 L
s
0 1 .364 r
.05879 .5373 m
.05998 .53906 L
s
0 .069 1 r
.05879 .5373 m
.05695 .53936 L
s
1 .489 0 r
.05879 .5373 m
.0634 .53886 L
s
.19 0 1 r
.05879 .5373 m
.05816 .53339 L
s
0 1 .407 r
.05879 .5373 m
.06324 .53649 L
s
0 .163 1 r
.0548 .54058 m
.05036 .54282 L
s
1 .846 0 r
.0548 .54058 m
.05383 .54296 L
s
0 1 .547 r
.0548 .54058 m
.05006 .54214 L
s
0 .911 1 r
.0548 .54058 m
.05574 .54256 L
s
.887 1 0 r
.05036 .54282 m
.04592 .544 L
s
.324 1 0 r
.05036 .54282 m
.0495 .54483 L
s
0 .281 1 r
.05036 .54282 m
.04488 .54398 L
s
0 1 .863 r
.05036 .54282 m
.05177 .54434 L
s
1 .718 0 r
.04592 .544 m
.03995 .54585 L
s
0 .661 1 r
.04592 .544 m
.03699 .54578 L
s
0 1 .867 r
.04592 .544 m
.03891 .54609 L
s
0 1 .814 r
.063 .5363 m
.06486 .53465 L
s
1 .315 0 r
.063 .5363 m
.06091 .53324 L
s
0 .693 1 r
.063 .5363 m
.06701 .53724 L
s
1 .561 0 r
.05839 .53751 m
.06125 .53563 L
s
1 .181 0 r
.05839 .53751 m
.05683 .53437 L
s
.488 1 0 r
.05839 .53751 m
.06413 .53795 L
s
.46 1 0 r
.066 .53574 m
.0659 .53437 L
s
0 1 .216 r
.066 .53574 m
.06482 .53198 L
s
0 1 .719 r
.066 .53574 m
.06932 .53625 L
s
.031 1 0 r
.06288 .5355 m
.06183 .53686 L
s
0 .446 1 r
.06288 .5355 m
.05873 .53379 L
s
0 1 .227 r
.06288 .5355 m
.05998 .53379 L
s
.919 1 0 r
.06288 .5355 m
.06493 .53652 L
s
.238 1 0 r
.06288 .5355 m
.0654 .53746 L
s
0 1 .079 r
.05998 .53906 m
.0545 .53999 L
s
0 .846 1 r
.05383 .54296 m
.05391 .5428 L
s
0 1 .137 r
.0495 .54483 m
.0539 .54385 L
s
0 .176 1 r
.06486 .53465 m
.06289 .53186 L
s
1 .3 0 r
.06486 .53465 m
.06091 .53324 L
s
0 1 .37 r
.06486 .53465 m
.069 .53538 L
s
0 1 .346 r
.06486 .53465 m
.06701 .53724 L
s
.078 0 1 r
.0603 .53578 m
.05785 .53711 L
s
0 1 .806 r
.0603 .53578 m
.05775 .53356 L
s
.776 1 0 r
.0603 .53578 m
.05751 .53389 L
s
1 .624 0 r
.0603 .53578 m
.06634 .53505 L
s
0 .376 1 r
.0603 .53578 m
.06289 .53747 L
s
.478 1 0 r
.05695 .53936 m
.05519 .53998 L
s
.456 1 0 r
.05006 .54214 m
.05007 .54258 L
s
.863 1 0 r
.04488 .54398 m
.0437 .54409 L
s
0 1 .034 r
.06125 .53563 m
.06005 .53233 L
s
0 .275 1 r
.06125 .53563 m
.05683 .53437 L
s
1 .726 0 r
.06125 .53563 m
.0661 .53617 L
s
.03 1 0 r
.06125 .53563 m
.06413 .53795 L
s
1 .238 0 r
.06757 .53366 m
.0666 .53515 L
s
0 .615 1 r
.06757 .53366 m
.06062 .5332 L
s
1 .533 0 r
.06757 .53366 m
.06143 .53361 L
s
.57 1 0 r
.06757 .53366 m
.0678 .53504 L
s
0 1 .635 r
.06757 .53366 m
.06756 .5363 L
s
0 .097 1 r
.0634 .53886 m
.06358 .53979 L
s
1 .45 0 r
.05574 .54256 m
.05181 .54371 L
s
0 1 .289 r
.05177 .54434 m
.0458 .54593 L
s
1 .899 0 r
.0659 .53437 m
.06413 .53148 L
s
1 .723 0 r
.0659 .53437 m
.06482 .53198 L
s
0 .97 1 r
.0659 .53437 m
.07139 .53421 L
s
1 .922 0 r
.0659 .53437 m
.06932 .53625 L
s
0 .598 1 r
.06183 .53686 m
.05998 .53379 L
s
0 1 .749 r
.06183 .53686 m
.0654 .53746 L
s
.895 1 0 r
.05785 .53711 m
.05751 .53389 L
s
1 .191 0 r
.05785 .53711 m
.06289 .53747 L
s
0 .44 1 r
.0666 .53515 m
.06143 .53361 L
s
0 .708 1 r
.0666 .53515 m
.06756 .5363 L
s
0 1 .088 r
.0704 .53804 m
.06972 .53886 L
s
1 .905 0 r
.0704 .53804 m
.07296 .53526 L
s
.439 1 0 r
.0704 .53804 m
.07023 .53958 L
s
0 1 .283 r
.0704 .53804 m
.06846 .53774 L
s
.859 1 0 r
.0704 .53804 m
.07303 .53747 L
s
0 .226 1 r
.0704 .53804 m
.06922 .53886 L
s
0 .639 1 r
.0704 .53804 m
.069 .53538 L
s
.527 1 0 r
.0704 .53804 m
.06701 .53724 L
s
.074 1 0 r
.0704 .53804 m
.0654 .53746 L
s
1 .162 0 r
.0704 .53804 m
.07524 .5383 L
s
0 .408 1 r
.0704 .53804 m
.07397 .53979 L
s
1 .002 0 r
.0704 .53804 m
.07407 .53725 L
s
.861 1 0 r
.06972 .53886 m
.06386 .5435 L
s
0 .124 1 r
.06972 .53886 m
.07019 .5349 L
s
1 .444 0 r
.06972 .53886 m
.06846 .53774 L
s
1 .686 0 r
.06972 .53886 m
.06675 .5418 L
s
0 1 .583 r
.06972 .53886 m
.06922 .53886 L
s
0 .449 1 r
.06972 .53886 m
.06702 .54258 L
s
.007 0 1 r
.06972 .53886 m
.06493 .53652 L
s
1 .654 0 r
.06972 .53886 m
.0654 .53746 L
s
.775 1 0 r
.06972 .53886 m
.07266 .53596 L
s
0 1 .926 r
.06972 .53886 m
.07407 .53725 L
s
0 .768 1 r
.06386 .5435 m
.05967 .54728 L
s
0 .028 1 r
.06386 .5435 m
.06446 .53977 L
s
1 .045 0 r
.06386 .5435 m
.06675 .5418 L
s
0 .802 1 r
.06386 .5435 m
.06436 .54543 L
s
1 .819 0 r
.06386 .5435 m
.06702 .54258 L
s
0 .05 1 r
.06386 .5435 m
.06457 .54639 L
s
0 .058 1 r
.05967 .54728 m
.05557 .54963 L
s
.356 1 0 r
.05967 .54728 m
.06095 .5444 L
s
1 .996 0 r
.05967 .54728 m
.06436 .54543 L
s
0 1 .13 r
.05967 .54728 m
.05796 .54907 L
s
0 .337 1 r
.05967 .54728 m
.06457 .54639 L
s
0 1 .073 r
.05967 .54728 m
.05932 .54916 L
s
0 1 .896 r
.05557 .54963 m
.05525 .55128 L
s
1 .268 0 r
.05557 .54963 m
.05748 .54756 L
s
0 .436 1 r
.05557 .54963 m
.05796 .54907 L
s
1 .107 0 r
.05557 .54963 m
.05932 .54916 L
s
.968 1 0 r
.05557 .54963 m
.05471 .55246 L
s
.273 1 0 r
.05525 .55128 m
.05498 .54952 L
s
1 .697 0 r
.05525 .55128 m
.0545 .55017 L
s
0 1 .18 r
.05525 .55128 m
.05471 .55246 L
s
0 1 .239 r
.06846 .53817 m
.06484 .53909 L
s
.066 1 0 r
.06846 .53817 m
.07296 .53526 L
s
0 .902 1 r
.06846 .53817 m
.06975 .53928 L
s
.546 1 0 r
.06846 .53817 m
.06681 .53755 L
s
1 .476 0 r
.06846 .53817 m
.07098 .53773 L
s
0 1 .547 r
.06846 .53817 m
.06713 .53849 L
s
.022 1 0 r
.06846 .53817 m
.0661 .53617 L
s
.916 1 0 r
.06846 .53817 m
.06413 .53795 L
s
.303 1 0 r
.06846 .53817 m
.06289 .53747 L
s
.561 1 0 r
.06846 .53817 m
.07362 .53837 L
s
.536 1 0 r
.06846 .53817 m
.07263 .53975 L
s
1 .532 0 r
.06846 .53817 m
.07101 .53734 L
s
.538 1 0 r
.06484 .53909 m
.0586 .54362 L
s
.02 1 0 r
.06484 .53909 m
.07019 .5349 L
s
0 .349 1 r
.06484 .53909 m
.06681 .53755 L
s
0 .101 1 r
.06484 .53909 m
.05899 .54194 L
s
0 .091 1 r
.06484 .53909 m
.06713 .53849 L
s
0 .601 1 r
.06484 .53909 m
.05728 .54246 L
s
0 1 .792 r
.06484 .53909 m
.06634 .53505 L
s
0 .468 1 r
.06484 .53909 m
.06289 .53747 L
s
1 .584 0 r
.06484 .53909 m
.07222 .53571 L
s
.618 1 0 r
.06484 .53909 m
.07101 .53734 L
s
0 1 .415 r
.0586 .54362 m
.05568 .54748 L
s
1 .339 0 r
.0586 .54362 m
.06446 .53977 L
s
.062 0 1 r
.0586 .54362 m
.05899 .54194 L
s
0 .274 1 r
.0586 .54362 m
.05534 .54621 L
s
.96 1 0 r
.0586 .54362 m
.05728 .54246 L
s
0 1 .982 r
.0586 .54362 m
.05539 .54692 L
s
0 .8 1 r
.05568 .54748 m
.05556 .54992 L
s
0 .867 1 r
.05568 .54748 m
.06095 .5444 L
s
.788 1 0 r
.05568 .54748 m
.05534 .54621 L
s
.198 0 1 r
.05568 .54748 m
.05557 .54973 L
s
1 .729 0 r
.05568 .54748 m
.05539 .54692 L
s
0 1 .729 r
.05568 .54748 m
.05564 .55044 L
s
1 .601 0 r
.05556 .54992 m
.05443 .55129 L
s
.121 1 0 r
.05556 .54992 m
.05748 .54756 L
s
1 .516 0 r
.05556 .54992 m
.05557 .54973 L
s
1 .13 0 r
.05556 .54992 m
.05564 .55044 L
s
1 .548 0 r
.05556 .54992 m
.05053 .55191 L
s
0 1 .309 r
.05443 .55129 m
.05498 .54952 L
s
0 .469 1 r
.05443 .55129 m
.05485 .55093 L
s
0 1 .25 r
.05443 .55129 m
.05053 .55191 L
s
0 .788 1 r
.07143 .53736 m
.0673 .53877 L
s
1 .225 0 r
.07143 .53736 m
.07296 .53526 L
s
.585 1 0 r
.07143 .53736 m
.07169 .53871 L
s
0 .901 1 r
.07143 .53736 m
.06982 .53697 L
s
1 .699 0 r
.07143 .53736 m
.07224 .53745 L
s
.398 1 0 r
.07143 .53736 m
.07134 .53776 L
s
0 1 .242 r
.07143 .53736 m
.07139 .53421 L
s
1 .199 0 r
.07143 .53736 m
.06932 .53625 L
s
1 .69 0 r
.07143 .53736 m
.06756 .5363 L
s
1 .633 0 r
.07143 .53736 m
.07646 .53728 L
s
.087 0 1 r
.07143 .53736 m
.07651 .53791 L
s
0 1 .202 r
.07143 .53736 m
.07313 .53669 L
s
.01 1 0 r
.0673 .53877 m
.0606 .54329 L
s
.32 1 0 r
.0673 .53877 m
.07019 .5349 L
s
0 .778 1 r
.0673 .53877 m
.06982 .53697 L
s
.849 1 0 r
.0673 .53877 m
.06477 .54143 L
s
.339 1 0 r
.0673 .53877 m
.07134 .53776 L
s
1 .912 0 r
.0673 .53877 m
.0608 .54223 L
s
1 .378 0 r
.0673 .53877 m
.0678 .53504 L
s
1 .62 0 r
.0673 .53877 m
.06756 .5363 L
s
0 1 .623 r
.0673 .53877 m
.07397 .535 L
s
0 .404 1 r
.0673 .53877 m
.07313 .53669 L
s
0 .333 1 r
.0606 .54329 m
.05657 .54689 L
s
1 .012 0 r
.0606 .54329 m
.06446 .53977 L
s
1 .717 0 r
.0606 .54329 m
.06477 .54143 L
s
0 1 .268 r
.0606 .54329 m
.05831 .54569 L
s
0 .175 1 r
.0606 .54329 m
.0608 .54223 L
s
0 .452 1 r
.0606 .54329 m
.05439 .54636 L
s
0 1 .02 r
.05657 .54689 m
.05373 .54968 L
s
0 1 .927 r
.05657 .54689 m
.06095 .5444 L
s
.473 1 0 r
.05657 .54689 m
.05831 .54569 L
s
0 .391 1 r
.05657 .54689 m
.05349 .54892 L
s
0 .286 1 r
.05657 .54689 m
.05439 .54636 L
s
.262 1 0 r
.05657 .54689 m
.05491 .54915 L
s
0 .081 1 r
.05373 .54968 m
.05207 .55136 L
s
.185 1 0 r
.05373 .54968 m
.05748 .54756 L
s
1 .182 0 r
.05373 .54968 m
.05349 .54892 L
s
1 .956 0 r
.05373 .54968 m
.05491 .54915 L
s
0 .104 1 r
.05373 .54968 m
.05407 .55202 L
s
0 1 .596 r
.05207 .55136 m
.05498 .54952 L
s
.979 1 0 r
.05207 .55136 m
.05213 .55183 L
s
0 .795 1 r
.05207 .55136 m
.05407 .55202 L
s
0 1 .835 r
.07171 .53654 m
.07191 .53528 L
s
0 .762 1 r
.07171 .53654 m
.07296 .53526 L
s
1 .1 0 r
.07171 .53654 m
.07058 .53363 L
s
0 .504 1 r
.07171 .53654 m
.07024 .5337 L
s
0 .302 1 r
.07171 .53654 m
.0753 .53804 L
s
0 1 .493 r
.07171 .53654 m
.07547 .53731 L
s
0 .537 1 r
.07191 .53528 m
.06795 .53731 L
s
0 1 .643 r
.07191 .53528 m
.07296 .53526 L
s
0 .852 1 r
.07191 .53528 m
.07019 .5349 L
s
.718 1 0 r
.07191 .53528 m
.07024 .5337 L
s
1 .185 0 r
.07191 .53528 m
.06799 .53474 L
s
0 1 .487 r
.07191 .53528 m
.06756 .53343 L
s
0 .185 1 r
.07191 .53528 m
.06734 .5345 L
s
1 .734 0 r
.07191 .53528 m
.07547 .53731 L
s
0 1 .01 r
.07191 .53528 m
.07488 .53697 L
s
0 .199 1 r
.07191 .53528 m
.07512 .5337 L
s
.398 1 0 r
.07191 .53528 m
.07335 .53545 L
s
0 1 .433 r
.06795 .53731 m
.06419 .54201 L
s
1 .839 0 r
.06795 .53731 m
.07019 .5349 L
s
.107 0 1 r
.06795 .53731 m
.06446 .53977 L
s
1 .25 0 r
.06795 .53731 m
.06734 .5345 L
s
1 .24 0 r
.06795 .53731 m
.06436 .53546 L
s
.039 0 1 r
.06795 .53731 m
.07335 .53545 L
s
0 1 .762 r
.06795 .53731 m
.0715 .53454 L
s
.61 1 0 r
.06419 .54201 m
.05827 .54545 L
s
0 .447 1 r
.06419 .54201 m
.06446 .53977 L
s
1 .565 0 r
.06419 .54201 m
.06095 .5444 L
s
1 .594 0 r
.05827 .54545 m
.05613 .54752 L
s
1 .721 0 r
.05827 .54545 m
.06095 .5444 L
s
1 .399 0 r
.05827 .54545 m
.05748 .54756 L
s
0 .855 1 r
.05613 .54752 m
.05748 .54756 L
s
0 .432 1 r
.05613 .54752 m
.05498 .54952 L
s
.22 1 0 r
.07266 .53612 m
.07221 .53476 L
s
1 .539 0 r
.07266 .53612 m
.07296 .53526 L
s
1 .583 0 r
.07266 .53612 m
.06916 .5346 L
s
1 .983 0 r
.07266 .53612 m
.06893 .53426 L
s
0 1 .647 r
.07266 .53612 m
.07511 .53791 L
s
.158 1 0 r
.07266 .53612 m
.0773 .53587 L
s
0 .987 1 r
.07221 .53476 m
.06749 .53708 L
s
0 1 .82 r
.07221 .53476 m
.07296 .53526 L
s
0 1 .977 r
.07221 .53476 m
.07019 .5349 L
s
0 .578 1 r
.07221 .53476 m
.06893 .53426 L
s
0 1 .421 r
.07221 .53476 m
.06836 .53425 L
s
0 1 .896 r
.07221 .53476 m
.06731 .53331 L
s
.436 1 0 r
.07221 .53476 m
.06549 .53515 L
s
0 .739 1 r
.07221 .53476 m
.0773 .53587 L
s
0 1 .509 r
.07221 .53476 m
.07619 .53574 L
s
0 1 .938 r
.07221 .53476 m
.07517 .53279 L
s
1 .037 0 r
.07221 .53476 m
.07296 .53469 L
s
0 .016 1 r
.06749 .53708 m
.06174 .54192 L
s
.575 1 0 r
.06749 .53708 m
.07019 .5349 L
s
1 .69 0 r
.06749 .53708 m
.06446 .53977 L
s
.296 1 0 r
.06749 .53708 m
.06549 .53515 L
s
0 .915 1 r
.06749 .53708 m
.06422 .53511 L
s
.075 0 1 r
.06749 .53708 m
.07296 .53469 L
s
.433 1 0 r
.06749 .53708 m
.07184 .53403 L
s
0 1 .629 r
.06174 .54192 m
.06193 .5454 L
s
.056 1 0 r
.06174 .54192 m
.06446 .53977 L
s
.045 1 0 r
.06174 .54192 m
.06095 .5444 L
s
.386 1 0 r
.06193 .5454 m
.05542 .54825 L
s
.74 1 0 r
.06193 .5454 m
.06095 .5444 L
s
0 .07 1 r
.06193 .5454 m
.05748 .54756 L
s
0 1 .274 r
.05542 .54825 m
.05748 .54756 L
s
0 .643 1 r
.05542 .54825 m
.05498 .54952 L
s
0 1 .058 r
.07062 .53566 m
.07099 .53411 L
s
1 .839 0 r
.07062 .53566 m
.07296 .53526 L
s
0 .782 1 r
.07062 .53566 m
.06792 .53444 L
s
.074 0 1 r
.07062 .53566 m
.06941 .53205 L
s
0 .616 1 r
.07062 .53566 m
.07464 .53746 L
s
.179 0 1 r
.07062 .53566 m
.0747 .53553 L
s
0 .497 1 r
.07099 .53411 m
.0692 .53614 L
s
0 1 .447 r
.07099 .53411 m
.07296 .53526 L
s
.354 1 0 r
.07099 .53411 m
.07019 .5349 L
s
.232 1 0 r
.07099 .53411 m
.06941 .53205 L
s
0 .053 1 r
.07099 .53411 m
.07002 .53226 L
s
0 .99 1 r
.07099 .53411 m
.06613 .53341 L
s
.355 1 0 r
.07099 .53411 m
.06536 .53424 L
s
1 .522 0 r
.07099 .53411 m
.0747 .53553 L
s
0 1 .181 r
.07099 .53411 m
.07569 .53517 L
s
0 .425 1 r
.07099 .53411 m
.07347 .53317 L
s
.964 1 0 r
.07099 .53411 m
.07304 .53382 L
s
.903 1 0 r
.0692 .53614 m
.06228 .54155 L
s
0 1 .744 r
.0692 .53614 m
.07019 .5349 L
s
.41 1 0 r
.0692 .53614 m
.06446 .53977 L
s
0 1 .678 r
.0692 .53614 m
.06536 .53424 L
s
1 .484 0 r
.0692 .53614 m
.06519 .53414 L
s
.772 1 0 r
.0692 .53614 m
.07304 .53382 L
s
0 .075 1 r
.0692 .53614 m
.07285 .53296 L
s
0 1 .807 r
.06228 .54155 m
.0608 .54547 L
s
.238 1 0 r
.06228 .54155 m
.06446 .53977 L
s
.191 1 0 r
.06228 .54155 m
.06095 .5444 L
s
0 1 .584 r
.0608 .54547 m
.05681 .54806 L
s
.019 0 1 r
.0608 .54547 m
.06095 .5444 L
s
1 .116 0 r
.0608 .54547 m
.05748 .54756 L
s
0 .902 1 r
.05681 .54806 m
.05748 .54756 L
s
.534 1 0 r
.05681 .54806 m
.05498 .54952 L
s
1 .024 0 r
.07849 .53321 m
.07234 .53438 L
s
1 .013 0 r
.07849 .53321 m
.07296 .53526 L
s
0 .742 1 r
.07849 .53321 m
.07179 .53273 L
s
1 .601 0 r
.07849 .53321 m
.07177 .53197 L
s
0 1 .874 r
.07849 .53321 m
.07874 .53578 L
s
0 1 .21 r
.07849 .53321 m
.07731 .53525 L
s
1 .609 0 r
.07234 .53438 m
.06761 .53685 L
s
0 1 .16 r
.07234 .53438 m
.07296 .53526 L
s
.652 1 0 r
.07234 .53438 m
.07019 .5349 L
s
1 .306 0 r
.07234 .53438 m
.07177 .53197 L
s
0 .996 1 r
.07234 .53438 m
.06899 .53366 L
s
0 1 .564 r
.07234 .53438 m
.07121 .53142 L
s
1 .852 0 r
.07234 .53438 m
.06577 .53468 L
s
0 .732 1 r
.07234 .53438 m
.07731 .53525 L
s
0 1 .775 r
.07234 .53438 m
.07531 .53623 L
s
0 .417 1 r
.07234 .53438 m
.07668 .53288 L
s
0 1 .12 r
.07234 .53438 m
.07295 .53495 L
s
1 .131 0 r
.06761 .53685 m
.06108 .54179 L
s
1 .872 0 r
.06761 .53685 m
.07019 .5349 L
s
0 1 .536 r
.06761 .53685 m
.06446 .53977 L
s
.736 1 0 r
.06761 .53685 m
.06577 .53468 L
s
1 .666 0 r
.06761 .53685 m
.06688 .53341 L
s
0 1 .08 r
.06761 .53685 m
.07295 .53495 L
s
.904 1 0 r
.06761 .53685 m
.07254 .53379 L
s
.541 1 0 r
.06108 .54179 m
.0603 .54573 L
s
0 1 .517 r
.06108 .54179 m
.06446 .53977 L
s
1 .952 0 r
.06108 .54179 m
.06095 .5444 L
s
.971 1 0 r
.0603 .54573 m
.05716 .54803 L
s
1 .46 0 r
.0603 .54573 m
.06095 .5444 L
s
1 .254 0 r
.0603 .54573 m
.05748 .54756 L
s
0 1 .794 r
.05716 .54803 m
.05748 .54756 L
s
0 1 .498 r
.05716 .54803 m
.05498 .54952 L
s
0 1 .989 r
.07439 .5339 m
.07202 .53353 L
s
0 .077 1 r
.07439 .5339 m
.07296 .53526 L
s
0 .528 1 r
.07439 .5339 m
.06954 .53372 L
s
.274 1 0 r
.07439 .5339 m
.06955 .53238 L
s
0 1 .487 r
.07439 .5339 m
.07761 .53624 L
s
.874 1 0 r
.07439 .5339 m
.0757 .53534 L
s
1 .514 0 r
.07202 .53353 m
.06885 .53588 L
s
1 .056 0 r
.07202 .53353 m
.07296 .53526 L
s
.043 0 1 r
.07202 .53353 m
.07019 .5349 L
s
.307 1 0 r
.07202 .53353 m
.06955 .53238 L
s
0 .055 1 r
.07202 .53353 m
.06872 .53324 L
s
0 1 .654 r
.07202 .53353 m
.06798 .53221 L
s
0 1 .724 r
.07202 .53353 m
.06784 .53265 L
s
.072 0 1 r
.07202 .53353 m
.0757 .53534 L
s
1 .796 0 r
.07202 .53353 m
.07499 .53593 L
s
0 1 .58 r
.07202 .53353 m
.07481 .53257 L
s
0 1 .728 r
.07202 .53353 m
.07724 .53181 L
s
0 .047 1 r
.06885 .53588 m
.06228 .54127 L
s
0 1 .101 r
.06885 .53588 m
.07019 .5349 L
s
1 .599 0 r
.06885 .53588 m
.06446 .53977 L
s
1 .307 0 r
.06885 .53588 m
.06784 .53265 L
s
.92 1 0 r
.06885 .53588 m
.06617 .53369 L
s
1 .003 0 r
.06885 .53588 m
.07724 .53181 L
s
.288 1 0 r
.06885 .53588 m
.07293 .53318 L
s
.117 1 0 r
.06228 .54127 m
.06017 .54532 L
s
.917 1 0 r
.06228 .54127 m
.06446 .53977 L
s
0 1 .871 r
.06228 .54127 m
.06095 .5444 L
s
0 1 .428 r
.06017 .54532 m
.05746 .54819 L
s
1 .269 0 r
.06017 .54532 m
.06095 .5444 L
s
1 .507 0 r
.06017 .54532 m
.05748 .54756 L
s
0 .617 1 r
.05746 .54819 m
.05748 .54756 L
s
1 .02 0 r
.05746 .54819 m
.05498 .54952 L
s
1 .765 0 r
.074 .5338 m
.07334 .53392 L
s
1 .145 0 r
.074 .5338 m
.07296 .53526 L
s
0 .158 1 r
.074 .5338 m
.07177 .53212 L
s
.088 0 1 r
.074 .5338 m
.07162 .53151 L
s
0 .992 1 r
.074 .5338 m
.07631 .53665 L
s
.837 1 0 r
.074 .5338 m
.07892 .53375 L
s
0 .996 1 r
.07334 .53392 m
.06871 .53657 L
s
.555 1 0 r
.07334 .53392 m
.07296 .53526 L
s
0 .299 1 r
.07334 .53392 m
.07019 .5349 L
s
.496 1 0 r
.07334 .53392 m
.07162 .53151 L
s
0 .17 1 r
.07334 .53392 m
.07623 .53162 L
s
1 .4 0 r
.07334 .53392 m
.06821 .53292 L
s
0 1 .367 r
.07334 .53392 m
.06791 .53378 L
s
0 .971 1 r
.07334 .53392 m
.07892 .53375 L
s
1 .858 0 r
.07334 .53392 m
.08043 .53464 L
s
.476 1 0 r
.07334 .53392 m
.07487 .53327 L
s
0 1 .651 r
.07334 .53392 m
.07486 .53398 L
s
0 1 .388 r
.06871 .53657 m
.06556 .54174 L
s
1 .686 0 r
.06871 .53657 m
.07019 .5349 L
s
.599 1 0 r
.06871 .53657 m
.06446 .53977 L
s
.556 1 0 r
.06871 .53657 m
.06791 .53378 L
s
0 .726 1 r
.06871 .53657 m
.06544 .53455 L
s
1 .63 0 r
.06871 .53657 m
.07486 .53398 L
s
0 1 .985 r
.06871 .53657 m
.07298 .5336 L
s
0 .188 1 r
.06556 .54174 m
.06252 .54527 L
s
.008 0 1 r
.06556 .54174 m
.06446 .53977 L
s
.148 1 0 r
.06556 .54174 m
.06095 .5444 L
s
0 1 .587 r
.06252 .54527 m
.06291 .54662 L
s
0 1 .082 r
.06252 .54527 m
.06095 .5444 L
s
1 .613 0 r
.06252 .54527 m
.05748 .54756 L
s
.299 1 0 r
.06291 .54662 m
.05748 .54756 L
s
0 1 .825 r
.06291 .54662 m
.05498 .54952 L
s
0 .911 1 r
.07296 .53526 m
.07019 .5349 L
s
0 1 .91 r
.07296 .53526 m
.07303 .53747 L
s
0 1 .333 r
.07296 .53526 m
.07098 .53773 L
s
0 .869 1 r
.07296 .53526 m
.07224 .53745 L
s
.916 1 0 r
.07296 .53526 m
.07058 .53363 L
s
.004 0 1 r
.07296 .53526 m
.06916 .5346 L
s
1 .444 0 r
.07296 .53526 m
.06792 .53444 L
s
0 1 .814 r
.07296 .53526 m
.07179 .53273 L
s
1 .834 0 r
.07296 .53526 m
.06954 .53372 L
s
0 1 .897 r
.07296 .53526 m
.07177 .53212 L
s
0 1 .812 r
.07296 .53526 m
.06799 .53474 L
s
0 1 .991 r
.07296 .53526 m
.06836 .53425 L
s
1 .197 0 r
.07296 .53526 m
.07002 .53226 L
s
0 1 .185 r
.07296 .53526 m
.06899 .53366 L
s
.838 1 0 r
.07296 .53526 m
.06872 .53324 L
s
0 1 .518 r
.07296 .53526 m
.07623 .53162 L
s
0 .399 1 r
.07296 .53526 m
.07072 .53234 L
s
0 .556 1 r
.07296 .53526 m
.069 .53538 L
s
1 .64 0 r
.07296 .53526 m
.0661 .53617 L
s
1 .559 0 r
.07296 .53526 m
.07139 .53421 L
s
0 1 .992 r
.07296 .53526 m
.0753 .53804 L
s
1 .898 0 r
.07296 .53526 m
.07511 .53791 L
s
.301 1 0 r
.07296 .53526 m
.07464 .53746 L
s
.852 1 0 r
.07296 .53526 m
.07874 .53578 L
s
0 1 .425 r
.07296 .53526 m
.07761 .53624 L
s
0 1 .71 r
.07296 .53526 m
.07631 .53665 L
s
.051 0 1 r
.07296 .53526 m
.07488 .53697 L
s
0 .214 1 r
.07296 .53526 m
.07619 .53574 L
s
0 1 .713 r
.07296 .53526 m
.07569 .53517 L
s
.28 1 0 r
.07296 .53526 m
.07531 .53623 L
s
1 .597 0 r
.07296 .53526 m
.07499 .53593 L
s
0 1 .344 r
.07296 .53526 m
.08043 .53464 L
s
0 1 .556 r
.07296 .53526 m
.07537 .53488 L
s
0 .147 1 r
.07296 .53526 m
.07524 .5383 L
s
.022 0 1 r
.07296 .53526 m
.07362 .53837 L
s
0 1 .8 r
.07296 .53526 m
.07646 .53728 L
s
1 .918 0 r
.07019 .5349 m
.06446 .53977 L
s
0 .171 1 r
.07019 .5349 m
.06846 .53774 L
s
0 .167 1 r
.07019 .5349 m
.06681 .53755 L
s
0 1 .564 r
.07019 .5349 m
.06982 .53697 L
s
0 .672 1 r
.07019 .5349 m
.07072 .53234 L
s
1 .808 0 r
.07019 .5349 m
.06756 .53343 L
s
0 .615 1 r
.07019 .5349 m
.06731 .53331 L
s
1 .98 0 r
.07019 .5349 m
.06613 .53341 L
s
0 1 .59 r
.07019 .5349 m
.07121 .53142 L
s
0 1 .858 r
.07019 .5349 m
.06798 .53221 L
s
.096 1 0 r
.07019 .5349 m
.06821 .53292 L
s
.729 1 0 r
.07019 .5349 m
.06436 .53546 L
s
.624 1 0 r
.07019 .5349 m
.06422 .53511 L
s
0 .751 1 r
.07019 .5349 m
.06519 .53414 L
s
1 .499 0 r
.07019 .5349 m
.06688 .53341 L
s
.454 1 0 r
.07019 .5349 m
.06617 .53369 L
s
.953 1 0 r
.07019 .5349 m
.06544 .53455 L
s
0 .724 1 r
.07019 .5349 m
.06324 .53649 L
s
0 1 .676 r
.07019 .5349 m
.06493 .53652 L
s
1 .629 0 r
.07019 .5349 m
.06634 .53505 L
s
.885 1 0 r
.07019 .5349 m
.0678 .53504 L
s
0 .901 1 r
.07019 .5349 m
.07537 .53488 L
s
0 1 .114 r
.07019 .5349 m
.07512 .5337 L
s
.269 1 0 r
.07019 .5349 m
.07517 .53279 L
s
1 .894 0 r
.07019 .5349 m
.07347 .53317 L
s
0 .395 1 r
.07019 .5349 m
.07668 .53288 L
s
1 .917 0 r
.07019 .5349 m
.07481 .53257 L
s
0 .509 1 r
.07019 .5349 m
.07487 .53327 L
s
1 .089 0 r
.07019 .5349 m
.0715 .53454 L
s
0 .434 1 r
.07019 .5349 m
.07184 .53403 L
s
.213 1 0 r
.07019 .5349 m
.07285 .53296 L
s
0 .486 1 r
.07019 .5349 m
.07254 .53379 L
s
0 1 .503 r
.07019 .5349 m
.07293 .53318 L
s
.692 1 0 r
.07019 .5349 m
.07298 .5336 L
s
1 .563 0 r
.07019 .5349 m
.07042 .53615 L
s
.07019 .5349 m
.07266 .53596 L
s
0 .925 1 r
.07019 .5349 m
.07222 .53571 L
s
.901 1 0 r
.07019 .5349 m
.07397 .535 L
s
1 .078 0 r
.06446 .53977 m
.06095 .5444 L
s
0 1 .009 r
.06446 .53977 m
.06675 .5418 L
s
1 .507 0 r
.06446 .53977 m
.05899 .54194 L
s
0 1 .952 r
.06446 .53977 m
.06477 .54143 L
s
1 1 0 r
.06446 .53977 m
.06324 .53649 L
s
0 .656 1 r
.06446 .53977 m
.07042 .53615 L
s
1 .41 0 r
.06095 .5444 m
.05748 .54756 L
s
0 1 .714 r
.06095 .5444 m
.06436 .54543 L
s
0 .687 1 r
.06095 .5444 m
.05534 .54621 L
s
0 .872 1 r
.06095 .5444 m
.05831 .54569 L
s
.11 0 1 r
.05748 .54756 m
.05498 .54952 L
s
.196 0 1 r
.05748 .54756 m
.05796 .54907 L
s
.476 1 0 r
.05748 .54756 m
.05557 .54973 L
s
.034 0 1 r
.05748 .54756 m
.05349 .54892 L
s
0 .863 1 r
.05498 .54952 m
.0545 .55017 L
s
0 .89 1 r
.05498 .54952 m
.05485 .55093 L
s
0 1 .324 r
.05498 .54952 m
.05213 .55183 L
s
.478 1 0 r
.07023 .53958 m
.07303 .53747 L
s
.215 1 0 r
.07023 .53958 m
.06701 .53724 L
s
0 1 .527 r
.07023 .53958 m
.07397 .53979 L
s
0 .517 1 r
.06975 .53928 m
.07098 .53773 L
s
.919 1 0 r
.06975 .53928 m
.06413 .53795 L
s
.929 1 0 r
.06975 .53928 m
.07263 .53975 L
s
.512 1 0 r
.07169 .53871 m
.07224 .53745 L
s
0 1 .426 r
.07169 .53871 m
.06932 .53625 L
s
0 1 .884 r
.07169 .53871 m
.07651 .53791 L
s
1 .575 0 r
.06846 .53774 m
.06922 .53886 L
s
1 .544 0 r
.06846 .53774 m
.06493 .53652 L
s
0 .907 1 r
.06846 .53774 m
.0654 .53746 L
s
0 .011 1 r
.06846 .53774 m
.07266 .53596 L
s
.818 1 0 r
.06846 .53774 m
.07407 .53725 L
s
0 1 .096 r
.06675 .5418 m
.06702 .54258 L
s
0 .232 1 r
.06436 .54543 m
.06457 .54639 L
s
.909 1 0 r
.05796 .54907 m
.05932 .54916 L
s
.407 1 0 r
.07303 .53747 m
.069 .53538 L
s
.374 1 0 r
.07303 .53747 m
.06701 .53724 L
s
0 1 .405 r
.07303 .53747 m
.07524 .5383 L
s
0 .834 1 r
.07303 .53747 m
.07397 .53979 L
s
.102 1 0 r
.06681 .53755 m
.06713 .53849 L
s
.871 1 0 r
.06681 .53755 m
.06634 .53505 L
s
.323 1 0 r
.06681 .53755 m
.06289 .53747 L
s
0 .088 1 r
.06681 .53755 m
.07222 .53571 L
s
.886 1 0 r
.06681 .53755 m
.07101 .53734 L
s
1 .271 0 r
.05899 .54194 m
.05728 .54246 L
s
0 .238 1 r
.05534 .54621 m
.05539 .54692 L
s
0 1 .807 r
.05557 .54973 m
.05564 .55044 L
s
1 .04 0 r
.07098 .53773 m
.0661 .53617 L
s
.021 1 0 r
.07098 .53773 m
.06413 .53795 L
s
1 .867 0 r
.07098 .53773 m
.07362 .53837 L
s
0 1 .419 r
.07098 .53773 m
.07263 .53975 L
s
0 .756 1 r
.06982 .53697 m
.07134 .53776 L
s
1 .123 0 r
.06982 .53697 m
.0678 .53504 L
s
0 .838 1 r
.06982 .53697 m
.06756 .5363 L
s
1 .221 0 r
.06982 .53697 m
.07397 .535 L
s
0 .078 1 r
.06982 .53697 m
.07313 .53669 L
s
0 1 .645 r
.06477 .54143 m
.0608 .54223 L
s
.041 1 0 r
.05831 .54569 m
.05439 .54636 L
s
0 .748 1 r
.05349 .54892 m
.05491 .54915 L
s
.357 1 0 r
.07224 .53745 m
.07139 .53421 L
s
0 .527 1 r
.07224 .53745 m
.06932 .53625 L
s
0 1 .569 r
.07224 .53745 m
.07646 .53728 L
s
1 .256 0 r
.07224 .53745 m
.07651 .53791 L
s
0 1 .155 r
.06922 .53886 m
.0654 .53746 L
s
0 .424 1 r
.06922 .53886 m
.07407 .53725 L
s
0 .241 1 r
.06713 .53849 m
.06289 .53747 L
s
0 .992 1 r
.06713 .53849 m
.07101 .53734 L
s
.084 1 0 r
.07134 .53776 m
.06756 .5363 L
s
1 .097 0 r
.07134 .53776 m
.07313 .53669 L
s
1 .08 0 r
.07887 .53848 m
.07757 .53776 L
s
1 .143 0 r
.07887 .53848 m
.07929 .53753 L
s
0 .887 1 r
.07887 .53848 m
.07865 .54129 L
s
0 .788 1 r
.07887 .53848 m
.07701 .53589 L
s
0 .018 1 r
.07887 .53848 m
.07802 .54028 L
s
0 .452 1 r
.07887 .53848 m
.07782 .53717 L
s
.86 1 0 r
.07887 .53848 m
.07524 .5383 L
s
0 1 .47 r
.07887 .53848 m
.07397 .53979 L
s
.958 1 0 r
.07887 .53848 m
.07407 .53725 L
s
0 .264 1 r
.07887 .53848 m
.08191 .54005 L
s
0 1 .607 r
.07887 .53848 m
.08125 .54111 L
s
0 1 .787 r
.07887 .53848 m
.08141 .53429 L
s
.189 0 1 r
.07757 .53776 m
.07385 .54372 L
s
1 .058 0 r
.07757 .53776 m
.0776 .53353 L
s
0 1 .173 r
.07757 .53776 m
.07701 .53589 L
s
0 1 .705 r
.07757 .53776 m
.07547 .5416 L
s
.114 1 0 r
.07757 .53776 m
.07782 .53717 L
s
.342 1 0 r
.07757 .53776 m
.07539 .54236 L
s
1 .752 0 r
.07757 .53776 m
.07266 .53596 L
s
.901 1 0 r
.07757 .53776 m
.07407 .53725 L
s
.884 1 0 r
.07757 .53776 m
.07998 .53216 L
s
0 1 .396 r
.07757 .53776 m
.08141 .53429 L
s
0 .79 1 r
.07385 .54372 m
.07231 .54792 L
s
.054 1 0 r
.07385 .54372 m
.0745 .53872 L
s
1 .87 0 r
.07385 .54372 m
.07547 .5416 L
s
.051 1 0 r
.07385 .54372 m
.07151 .54705 L
s
0 .302 1 r
.07385 .54372 m
.07539 .54236 L
s
0 1 .333 r
.07385 .54372 m
.07253 .54826 L
s
0 1 .158 r
.07231 .54792 m
.06761 .5509 L
s
1 .066 0 r
.07231 .54792 m
.07193 .54463 L
s
0 .558 1 r
.07231 .54792 m
.07151 .54705 L
s
0 .492 1 r
.07231 .54792 m
.06745 .55033 L
s
0 .199 1 r
.07231 .54792 m
.07253 .54826 L
s
.095 0 1 r
.07231 .54792 m
.06745 .55016 L
s
.291 1 0 r
.06761 .5509 m
.0679 .55212 L
s
0 .372 1 r
.06761 .5509 m
.06973 .54847 L
s
0 .816 1 r
.06761 .5509 m
.06745 .55033 L
s
0 .289 1 r
.06761 .5509 m
.06745 .55016 L
s
0 .25 1 r
.06761 .5509 m
.06865 .55316 L
s
0 .178 1 r
.0679 .55212 m
.06795 .55103 L
s
.783 1 0 r
.0679 .55212 m
.06253 .55337 L
s
1 .9 0 r
.0679 .55212 m
.06865 .55316 L
s
1 .435 0 r
.07677 .53846 m
.07661 .53722 L
s
1 .629 0 r
.07677 .53846 m
.07929 .53753 L
s
1 .367 0 r
.07677 .53846 m
.07742 .54116 L
s
.222 1 0 r
.07677 .53846 m
.07609 .53542 L
s
.127 1 0 r
.07677 .53846 m
.0772 .54003 L
s
0 .683 1 r
.07677 .53846 m
.07473 .53677 L
s
0 1 .409 r
.07677 .53846 m
.07362 .53837 L
s
.079 1 0 r
.07677 .53846 m
.07263 .53975 L
s
1 .419 0 r
.07677 .53846 m
.07101 .53734 L
s
.33 1 0 r
.07677 .53846 m
.0813 .53983 L
s
1 .289 0 r
.07677 .53846 m
.08115 .54057 L
s
1 .315 0 r
.07677 .53846 m
.07963 .53413 L
s
1 .587 0 r
.07661 .53722 m
.07388 .54333 L
s
.532 1 0 r
.07661 .53722 m
.0776 .53353 L
s
0 .146 1 r
.07661 .53722 m
.07609 .53542 L
s
0 1 .723 r
.07661 .53722 m
.07347 .54079 L
s
0 .178 1 r
.07661 .53722 m
.07473 .53677 L
s
1 .571 0 r
.07661 .53722 m
.07379 .54164 L
s
0 1 .036 r
.07661 .53722 m
.07222 .53571 L
s
.85 1 0 r
.07661 .53722 m
.07101 .53734 L
s
0 1 .709 r
.07661 .53722 m
.08087 .53184 L
s
1 .89 0 r
.07661 .53722 m
.07963 .53413 L
s
0 .617 1 r
.07388 .54333 m
.07279 .54813 L
s
0 1 .327 r
.07388 .54333 m
.0745 .53872 L
s
1 .503 0 r
.07388 .54333 m
.07347 .54079 L
s
1 .845 0 r
.07388 .54333 m
.07309 .54672 L
s
.207 1 0 r
.07388 .54333 m
.07379 .54164 L
s
.888 1 0 r
.07388 .54333 m
.07448 .54698 L
s
0 1 .359 r
.07279 .54813 m
.06916 .55101 L
s
0 .623 1 r
.07279 .54813 m
.07193 .54463 L
s
.098 1 0 r
.07279 .54813 m
.07309 .54672 L
s
1 .931 0 r
.07279 .54813 m
.06889 .55038 L
s
0 .936 1 r
.07279 .54813 m
.07448 .54698 L
s
.125 0 1 r
.07279 .54813 m
.0689 .55123 L
s
.808 1 0 r
.06916 .55101 m
.06883 .55243 L
s
.075 0 1 r
.06916 .55101 m
.06973 .54847 L
s
1 .756 0 r
.06916 .55101 m
.06889 .55038 L
s
0 .699 1 r
.06916 .55101 m
.0689 .55123 L
s
0 1 .688 r
.06916 .55101 m
.06915 .55331 L
s
1 .145 0 r
.06883 .55243 m
.06795 .55103 L
s
0 .617 1 r
.06883 .55243 m
.06842 .55275 L
s
0 .204 1 r
.06883 .55243 m
.06915 .55331 L
s
.087 0 1 r
.07898 .53722 m
.07552 .53714 L
s
0 .305 1 r
.07898 .53722 m
.07929 .53753 L
s
0 .612 1 r
.07898 .53722 m
.07941 .53985 L
s
1 .355 0 r
.07898 .53722 m
.07704 .53491 L
s
.636 1 0 r
.07898 .53722 m
.07932 .53911 L
s
0 .39 1 r
.07898 .53722 m
.0762 .53622 L
s
1 .421 0 r
.07898 .53722 m
.07646 .53728 L
s
0 .591 1 r
.07898 .53722 m
.07651 .53791 L
s
0 1 .972 r
.07898 .53722 m
.07313 .53669 L
s
.042 1 0 r
.07898 .53722 m
.08405 .53809 L
s
0 .023 1 r
.07898 .53722 m
.08291 .53908 L
s
.501 1 0 r
.07898 .53722 m
.08022 .53328 L
s
.608 1 0 r
.07552 .53714 m
.07153 .54292 L
s
0 1 .492 r
.07552 .53714 m
.0776 .53353 L
s
0 1 .019 r
.07552 .53714 m
.07704 .53491 L
s
1 .802 0 r
.07552 .53714 m
.07088 .54071 L
s
.915 1 0 r
.07552 .53714 m
.0762 .53622 L
s
1 .685 0 r
.07552 .53714 m
.06963 .54124 L
s
.078 1 0 r
.07552 .53714 m
.07397 .535 L
s
.658 1 0 r
.07552 .53714 m
.07313 .53669 L
s
0 1 .499 r
.07552 .53714 m
.07929 .53132 L
s
0 .038 1 r
.07552 .53714 m
.08022 .53328 L
s
1 .111 0 r
.07153 .54292 m
.07017 .54784 L
s
1 .925 0 r
.07153 .54292 m
.0745 .53872 L
s
.758 1 0 r
.07153 .54292 m
.07088 .54071 L
s
1 .648 0 r
.07153 .54292 m
.06977 .54642 L
s
.452 1 0 r
.07153 .54292 m
.06963 .54124 L
s
1 .213 0 r
.07153 .54292 m
.07011 .54668 L
s
1 .491 0 r
.07017 .54784 m
.06802 .55125 L
s
0 1 .939 r
.07017 .54784 m
.07193 .54463 L
s
0 1 .8 r
.07017 .54784 m
.06977 .54642 L
s
0 .32 1 r
.07017 .54784 m
.06774 .54995 L
s
.209 1 0 r
.07017 .54784 m
.07011 .54668 L
s
0 .196 1 r
.07017 .54784 m
.06772 .55058 L
s
0 1 .158 r
.06802 .55125 m
.06838 .55293 L
s
.104 1 0 r
.06802 .55125 m
.06973 .54847 L
s
0 1 .592 r
.06802 .55125 m
.06774 .54995 L
s
.086 1 0 r
.06802 .55125 m
.06772 .55058 L
s
1 .511 0 r
.06802 .55125 m
.06851 .55389 L
s
.527 1 0 r
.06838 .55293 m
.06795 .55103 L
s
1 .296 0 r
.06838 .55293 m
.0684 .55333 L
s
.021 0 1 r
.06838 .55293 m
.06851 .55389 L
s
.025 1 0 r
.07902 .53909 m
.07876 .53605 L
s
0 .218 1 r
.07902 .53909 m
.07929 .53753 L
s
.083 0 1 r
.07902 .53909 m
.0753 .53804 L
s
0 1 .441 r
.07902 .53909 m
.07547 .53731 L
s
.574 1 0 r
.07902 .53909 m
.08226 .54089 L
s
1 .586 0 r
.07902 .53909 m
.08346 .53871 L
s
0 .135 1 r
.07876 .53605 m
.0755 .53573 L
s
1 .753 0 r
.07876 .53605 m
.07929 .53753 L
s
1 .16 0 r
.07876 .53605 m
.0776 .53353 L
s
0 .536 1 r
.07876 .53605 m
.07547 .53731 L
s
0 .796 1 r
.07876 .53605 m
.07488 .53697 L
s
.136 0 1 r
.07876 .53605 m
.07512 .5337 L
s
0 .132 1 r
.07876 .53605 m
.07335 .53545 L
s
0 1 .666 r
.07876 .53605 m
.08346 .53871 L
s
1 .829 0 r
.07876 .53605 m
.08282 .53826 L
s
0 1 .59 r
.07876 .53605 m
.08288 .53194 L
s
.187 1 0 r
.07876 .53605 m
.08085 .53263 L
s
.453 1 0 r
.0755 .53573 m
.07292 .54169 L
s
0 1 .905 r
.0755 .53573 m
.0776 .53353 L
s
.366 1 0 r
.0755 .53573 m
.0745 .53872 L
s
0 .709 1 r
.0755 .53573 m
.07335 .53545 L
s
.777 1 0 r
.0755 .53573 m
.0715 .53454 L
s
1 .749 0 r
.0755 .53573 m
.08085 .53263 L
s
.001 0 1 r
.0755 .53573 m
.07843 .53059 L
s
0 1 .239 r
.07292 .54169 m
.06876 .54622 L
s
0 .621 1 r
.07292 .54169 m
.0745 .53872 L
s
1 .233 0 r
.07292 .54169 m
.07193 .54463 L
s
0 1 .778 r
.06876 .54622 m
.06984 .54899 L
s
0 .385 1 r
.06876 .54622 m
.07193 .54463 L
s
0 .181 1 r
.06876 .54622 m
.06973 .54847 L
s
1 .331 0 r
.06984 .54899 m
.06973 .54847 L
s
0 .574 1 r
.06984 .54899 m
.06795 .55103 L
s
.179 0 1 r
.07944 .53814 m
.07942 .53462 L
s
.941 1 0 r
.07944 .53814 m
.07929 .53753 L
s
0 1 .921 r
.07944 .53814 m
.07511 .53791 L
s
0 1 .637 r
.07944 .53814 m
.0773 .53587 L
s
.131 0 1 r
.07944 .53814 m
.082 .54057 L
s
0 1 .052 r
.07944 .53814 m
.08365 .5375 L
s
0 1 .952 r
.07942 .53462 m
.0759 .53505 L
s
0 1 .169 r
.07942 .53462 m
.07929 .53753 L
s
.013 1 0 r
.07942 .53462 m
.0776 .53353 L
s
0 .322 1 r
.07942 .53462 m
.0773 .53587 L
s
.747 1 0 r
.07942 .53462 m
.07619 .53574 L
s
0 .953 1 r
.07942 .53462 m
.07517 .53279 L
s
1 .257 0 r
.07942 .53462 m
.07296 .53469 L
s
0 .808 1 r
.07942 .53462 m
.08365 .5375 L
s
0 .226 1 r
.07942 .53462 m
.08306 .53731 L
s
0 1 .492 r
.07942 .53462 m
.08506 .52978 L
s
.554 1 0 r
.07942 .53462 m
.08099 .53166 L
s
.56 1 0 r
.0759 .53505 m
.07216 .54126 L
s
1 .877 0 r
.0759 .53505 m
.0776 .53353 L
s
.159 1 0 r
.0759 .53505 m
.0745 .53872 L
s
1 .207 0 r
.0759 .53505 m
.07296 .53469 L
s
1 .227 0 r
.0759 .53505 m
.07184 .53403 L
s
.211 1 0 r
.0759 .53505 m
.08099 .53166 L
s
1 .706 0 r
.0759 .53505 m
.07903 .53018 L
s
0 1 .325 r
.07216 .54126 m
.06977 .54608 L
s
.027 0 1 r
.07216 .54126 m
.0745 .53872 L
s
.752 1 0 r
.07216 .54126 m
.07193 .54463 L
s
1 .394 0 r
.06977 .54608 m
.07103 .54916 L
s
.164 0 1 r
.06977 .54608 m
.07193 .54463 L
s
.899 1 0 r
.06977 .54608 m
.06973 .54847 L
s
.508 1 0 r
.07103 .54916 m
.06973 .54847 L
s
0 1 .771 r
.07103 .54916 m
.06795 .55103 L
s
1 .663 0 r
.07868 .53751 m
.07875 .53436 L
s
.621 1 0 r
.07868 .53751 m
.07929 .53753 L
s
0 .23 1 r
.07868 .53751 m
.07464 .53746 L
s
0 .108 1 r
.07868 .53751 m
.0747 .53553 L
s
1 .118 0 r
.07868 .53751 m
.08234 .53982 L
s
1 .772 0 r
.07868 .53751 m
.08276 .53695 L
s
0 .533 1 r
.07875 .53436 m
.07644 .53447 L
s
1 .685 0 r
.07875 .53436 m
.07929 .53753 L
s
0 1 .355 r
.07875 .53436 m
.0776 .53353 L
s
1 .969 0 r
.07875 .53436 m
.0747 .53553 L
s
1 .052 0 r
.07875 .53436 m
.07569 .53517 L
s
0 1 .535 r
.07875 .53436 m
.07347 .53317 L
s
1 .849 0 r
.07875 .53436 m
.07304 .53382 L
s
0 .582 1 r
.07875 .53436 m
.08276 .53695 L
s
1 .938 0 r
.07875 .53436 m
.08413 .53648 L
s
0 1 .887 r
.07875 .53436 m
.08085 .53094 L
s
0 .081 1 r
.07875 .53436 m
.08108 .53072 L
s
.006 1 0 r
.07644 .53447 m
.07494 .54107 L
s
0 .191 1 r
.07644 .53447 m
.0776 .53353 L
s
.256 1 0 r
.07644 .53447 m
.0745 .53872 L
s
0 .269 1 r
.07644 .53447 m
.07304 .53382 L
s
0 1 .226 r
.07644 .53447 m
.07285 .53296 L
s
0 .767 1 r
.07644 .53447 m
.08108 .53072 L
s
0 .648 1 r
.07644 .53447 m
.07952 .52959 L
s
1 .36 0 r
.07494 .54107 m
.07529 .54538 L
s
0 .865 1 r
.07494 .54107 m
.0745 .53872 L
s
1 .505 0 r
.07494 .54107 m
.07193 .54463 L
s
0 1 .979 r
.07529 .54538 m
.06875 .54893 L
s
.999 1 0 r
.07529 .54538 m
.07193 .54463 L
s
.055 1 0 r
.07529 .54538 m
.06973 .54847 L
s
.104 1 0 r
.06875 .54893 m
.06973 .54847 L
s
0 1 .906 r
.06875 .54893 m
.06795 .55103 L
s
.501 1 0 r
.08136 .53707 m
.07952 .53506 L
s
.123 0 1 r
.08136 .53707 m
.07929 .53753 L
s
.526 1 0 r
.08136 .53707 m
.07874 .53578 L
s
1 .494 0 r
.08136 .53707 m
.07731 .53525 L
s
0 1 1 r
.08136 .53707 m
.08346 .53982 L
s
0 1 .52 r
.08136 .53707 m
.08331 .5378 L
s
0 .725 1 r
.07952 .53506 m
.07637 .53536 L
s
0 1 .42 r
.07952 .53506 m
.07929 .53753 L
s
0 .566 1 r
.07952 .53506 m
.0776 .53353 L
s
0 1 .461 r
.07952 .53506 m
.07731 .53525 L
s
0 1 .942 r
.07952 .53506 m
.07531 .53623 L
s
.497 1 0 r
.07952 .53506 m
.07668 .53288 L
s
0 .408 1 r
.07952 .53506 m
.07295 .53495 L
s
.776 1 0 r
.07952 .53506 m
.08331 .5378 L
s
1 .515 0 r
.07952 .53506 m
.08273 .53789 L
s
0 1 .074 r
.07952 .53506 m
.08588 .53122 L
s
.154 1 0 r
.07952 .53506 m
.0806 .53216 L
s
0 1 .701 r
.07637 .53536 m
.07233 .54154 L
s
0 1 .71 r
.07637 .53536 m
.0776 .53353 L
s
.142 0 1 r
.07637 .53536 m
.0745 .53872 L
s
1 .388 0 r
.07637 .53536 m
.07295 .53495 L
s
0 .64 1 r
.07637 .53536 m
.07254 .53379 L
s
.08 1 0 r
.07637 .53536 m
.0806 .53216 L
s
0 1 .944 r
.07637 .53536 m
.07948 .53032 L
s
0 1 .584 r
.07233 .54154 m
.07213 .54635 L
s
.175 0 1 r
.07233 .54154 m
.0745 .53872 L
s
0 .453 1 r
.07233 .54154 m
.07193 .54463 L
s
.589 1 0 r
.07213 .54635 m
.07025 .54968 L
s
.064 1 0 r
.07213 .54635 m
.07193 .54463 L
s
1 .63 0 r
.07213 .54635 m
.06973 .54847 L
s
0 1 .892 r
.07025 .54968 m
.06973 .54847 L
s
.446 1 0 r
.07025 .54968 m
.06795 .55103 L
s
.974 1 0 r
.07881 .53799 m
.07888 .53468 L
s
.552 1 0 r
.07881 .53799 m
.07929 .53753 L
s
1 .886 0 r
.07881 .53799 m
.07761 .53624 L
s
1 .634 0 r
.07881 .53799 m
.0757 .53534 L
s
1 .932 0 r
.07881 .53799 m
.08259 .54021 L
s
.47 1 0 r
.07881 .53799 m
.08221 .53772 L
s
0 1 .535 r
.07888 .53468 m
.07713 .53456 L
s
1 .318 0 r
.07888 .53468 m
.07929 .53753 L
s
0 1 .845 r
.07888 .53468 m
.0776 .53353 L
s
0 .578 1 r
.07888 .53468 m
.0757 .53534 L
s
0 .445 1 r
.07888 .53468 m
.07499 .53593 L
s
.952 1 0 r
.07888 .53468 m
.07481 .53257 L
s
1 .54 0 r
.07888 .53468 m
.07724 .53181 L
s
0 .246 1 r
.07888 .53468 m
.08221 .53772 L
s
.467 1 0 r
.07888 .53468 m
.08254 .53747 L
s
0 .491 1 r
.07888 .53468 m
.0811 .53113 L
s
.015 1 0 r
.07888 .53468 m
.08199 .53108 L
s
.698 1 0 r
.07713 .53456 m
.07532 .54118 L
s
1 .507 0 r
.07713 .53456 m
.0776 .53353 L
s
0 1 .972 r
.07713 .53456 m
.0745 .53872 L
s
0 .058 1 r
.07713 .53456 m
.07724 .53181 L
s
0 .193 1 r
.07713 .53456 m
.07293 .53318 L
s
.037 0 1 r
.07713 .53456 m
.08199 .53108 L
s
1 .436 0 r
.07713 .53456 m
.07964 .52982 L
s
.952 1 0 r
.07532 .54118 m
.0702 .54592 L
s
0 1 .58 r
.07532 .54118 m
.0745 .53872 L
s
0 .285 1 r
.07532 .54118 m
.07193 .54463 L
s
0 .835 1 r
.0702 .54592 m
.07124 .54882 L
s
.004 1 0 r
.0702 .54592 m
.07193 .54463 L
s
1 .875 0 r
.0702 .54592 m
.06973 .54847 L
s
0 .443 1 r
.07124 .54882 m
.06973 .54847 L
s
0 .1 1 r
.07124 .54882 m
.06795 .55103 L
s
1 .341 0 r
.08072 .53696 m
.08075 .53445 L
s
1 .903 0 r
.08072 .53696 m
.07929 .53753 L
s
0 .197 1 r
.08072 .53696 m
.07631 .53665 L
s
1 .562 0 r
.08072 .53696 m
.07892 .53375 L
s
1 .461 0 r
.08072 .53696 m
.08293 .54002 L
s
.198 1 0 r
.08072 .53696 m
.08481 .53693 L
s
.845 1 0 r
.08075 .53445 m
.07768 .5348 L
s
0 .3 1 r
.08075 .53445 m
.07929 .53753 L
s
1 .955 0 r
.08075 .53445 m
.0776 .53353 L
s
.398 1 0 r
.08075 .53445 m
.07892 .53375 L
s
.172 1 0 r
.08075 .53445 m
.08043 .53464 L
s
0 1 .226 r
.08075 .53445 m
.07487 .53327 L
s
.688 1 0 r
.08075 .53445 m
.07486 .53398 L
s
1 .324 0 r
.08075 .53445 m
.08481 .53693 L
s
1 .01 0 r
.08075 .53445 m
.08594 .5371 L
s
.188 0 1 r
.08075 .53445 m
.08237 .53136 L
s
0 1 .852 r
.08075 .53445 m
.0833 .53115 L
s
0 .027 1 r
.07768 .5348 m
.07406 .54135 L
s
0 1 .312 r
.07768 .5348 m
.0776 .53353 L
s
1 .017 0 r
.07768 .5348 m
.0745 .53872 L
s
1 .994 0 r
.07768 .5348 m
.07486 .53398 L
s
0 1 .432 r
.07768 .5348 m
.07298 .5336 L
s
1 .427 0 r
.07768 .5348 m
.0833 .53115 L
s
1 .299 0 r
.07768 .5348 m
.0814 .52997 L
s
.138 1 0 r
.07406 .54135 m
.07424 .54606 L
s
.272 1 0 r
.07406 .54135 m
.0745 .53872 L
s
.965 1 0 r
.07406 .54135 m
.07193 .54463 L
s
.272 1 0 r
.07424 .54606 m
.0698 .5494 L
s
0 .892 1 r
.07424 .54606 m
.07193 .54463 L
s
1 .569 0 r
.07424 .54606 m
.06973 .54847 L
s
0 1 .913 r
.0698 .5494 m
.06973 .54847 L
s
0 .813 1 r
.0698 .5494 m
.06795 .55103 L
s
0 1 .368 r
.07929 .53753 m
.0776 .53353 L
s
.127 1 0 r
.07929 .53753 m
.07802 .54028 L
s
1 .488 0 r
.07929 .53753 m
.0772 .54003 L
s
1 .174 0 r
.07929 .53753 m
.07932 .53911 L
s
0 1 .64 r
.07929 .53753 m
.0753 .53804 L
s
0 1 .755 r
.07929 .53753 m
.07511 .53791 L
s
0 .922 1 r
.07929 .53753 m
.07464 .53746 L
s
0 .319 1 r
.07929 .53753 m
.07874 .53578 L
s
0 .52 1 r
.07929 .53753 m
.07761 .53624 L
s
0 .864 1 r
.07929 .53753 m
.07631 .53665 L
s
0 1 .077 r
.07929 .53753 m
.07488 .53697 L
s
1 .455 0 r
.07929 .53753 m
.07619 .53574 L
s
0 1 .082 r
.07929 .53753 m
.07569 .53517 L
s
0 .091 1 r
.07929 .53753 m
.07531 .53623 L
s
.076 1 0 r
.07929 .53753 m
.07499 .53593 L
s
0 .092 1 r
.07929 .53753 m
.08043 .53464 L
s
1 .915 0 r
.07929 .53753 m
.07537 .53488 L
s
0 .376 1 r
.07929 .53753 m
.07524 .5383 L
s
1 .716 0 r
.07929 .53753 m
.07362 .53837 L
s
0 .818 1 r
.07929 .53753 m
.07646 .53728 L
s
0 .616 1 r
.07929 .53753 m
.08226 .54089 L
s
.669 1 0 r
.07929 .53753 m
.082 .54057 L
s
.982 1 0 r
.07929 .53753 m
.08234 .53982 L
s
0 .294 1 r
.07929 .53753 m
.08346 .53982 L
s
0 1 .862 r
.07929 .53753 m
.08259 .54021 L
s
1 .796 0 r
.07929 .53753 m
.08293 .54002 L
s
0 1 .387 r
.07929 .53753 m
.08282 .53826 L
s
1 .798 0 r
.07929 .53753 m
.08306 .53731 L
s
.197 1 0 r
.07929 .53753 m
.08413 .53648 L
s
.383 1 0 r
.07929 .53753 m
.08273 .53789 L
s
0 1 .268 r
.07929 .53753 m
.08254 .53747 L
s
.934 1 0 r
.07929 .53753 m
.08594 .5371 L
s
1 .466 0 r
.07929 .53753 m
.0823 .53545 L
s
0 .962 1 r
.07929 .53753 m
.08191 .54005 L
s
.08 0 1 r
.07929 .53753 m
.0813 .53983 L
s
.099 0 1 r
.07929 .53753 m
.08405 .53809 L
s
.644 1 0 r
.0776 .53353 m
.0745 .53872 L
s
0 .599 1 r
.0776 .53353 m
.07701 .53589 L
s
0 1 .405 r
.0776 .53353 m
.07609 .53542 L
s
0 .263 1 r
.0776 .53353 m
.07704 .53491 L
s
0 1 .321 r
.0776 .53353 m
.07537 .53488 L
s
1 .842 0 r
.0776 .53353 m
.07512 .5337 L
s
1 .586 0 r
.0776 .53353 m
.07517 .53279 L
s
0 1 .136 r
.0776 .53353 m
.07347 .53317 L
s
.064 0 1 r
.0776 .53353 m
.07668 .53288 L
s
1 .468 0 r
.0776 .53353 m
.07481 .53257 L
s
1 .629 0 r
.0776 .53353 m
.07487 .53327 L
s
1 .711 0 r
.0776 .53353 m
.0715 .53454 L
s
.736 1 0 r
.0776 .53353 m
.07184 .53403 L
s
.599 1 0 r
.0776 .53353 m
.07285 .53296 L
s
.196 0 1 r
.0776 .53353 m
.07254 .53379 L
s
.159 0 1 r
.0776 .53353 m
.07293 .53318 L
s
.154 1 0 r
.0776 .53353 m
.07298 .5336 L
s
.456 1 0 r
.0776 .53353 m
.07042 .53615 L
s
.031 1 0 r
.0776 .53353 m
.07266 .53596 L
s
0 1 .81 r
.0776 .53353 m
.07222 .53571 L
s
0 .375 1 r
.0776 .53353 m
.07397 .535 L
s
.185 1 0 r
.0776 .53353 m
.0823 .53545 L
s
.672 1 0 r
.0776 .53353 m
.08288 .53194 L
s
.024 0 1 r
.0776 .53353 m
.08506 .52978 L
s
.281 1 0 r
.0776 .53353 m
.08085 .53094 L
s
.063 0 1 r
.0776 .53353 m
.08588 .53122 L
s
0 .418 1 r
.0776 .53353 m
.0811 .53113 L
s
1 .597 0 r
.0776 .53353 m
.08237 .53136 L
s
.071 1 0 r
.0776 .53353 m
.07843 .53059 L
s
1 .964 0 r
.0776 .53353 m
.07903 .53018 L
s
0 1 .6 r
.0776 .53353 m
.07952 .52959 L
s
1 .755 0 r
.0776 .53353 m
.07948 .53032 L
s
0 1 .388 r
.0776 .53353 m
.07964 .52982 L
s
0 .172 1 r
.0776 .53353 m
.0814 .52997 L
s
.078 0 1 r
.0776 .53353 m
.07751 .53194 L
s
0 .226 1 r
.0776 .53353 m
.07998 .53216 L
s
.285 1 0 r
.0776 .53353 m
.08087 .53184 L
s
1 .904 0 r
.0776 .53353 m
.07929 .53132 L
s
1 .454 0 r
.0745 .53872 m
.07193 .54463 L
s
0 .53 1 r
.0745 .53872 m
.07547 .5416 L
s
.728 1 0 r
.0745 .53872 m
.07347 .54079 L
s
0 .151 1 r
.0745 .53872 m
.07088 .54071 L
s
0 1 .735 r
.0745 .53872 m
.07042 .53615 L
s
0 .586 1 r
.0745 .53872 m
.07751 .53194 L
s
0 1 .116 r
.07193 .54463 m
.06973 .54847 L
s
0 1 .556 r
.07193 .54463 m
.07151 .54705 L
s
0 1 .972 r
.07193 .54463 m
.07309 .54672 L
s
0 1 .094 r
.07193 .54463 m
.06977 .54642 L
s
0 .386 1 r
.06973 .54847 m
.06795 .55103 L
s
.325 1 0 r
.06973 .54847 m
.06745 .55033 L
s
0 .207 1 r
.06973 .54847 m
.06889 .55038 L
s
0 .65 1 r
.06973 .54847 m
.06774 .54995 L
s
.713 1 0 r
.06795 .55103 m
.06253 .55337 L
s
0 1 .033 r
.06795 .55103 m
.06842 .55275 L
s
0 .013 1 r
.06795 .55103 m
.0684 .55333 L
s
0 .791 1 r
.07865 .54129 m
.07802 .54028 L
s
.317 1 0 r
.07865 .54129 m
.07397 .53979 L
s
0 .058 1 r
.07865 .54129 m
.08125 .54111 L
s
.008 1 0 r
.07742 .54116 m
.0772 .54003 L
s
0 .846 1 r
.07742 .54116 m
.07263 .53975 L
s
0 1 .697 r
.07742 .54116 m
.08115 .54057 L
s
.622 1 0 r
.07941 .53985 m
.07932 .53911 L
s
1 .371 0 r
.07941 .53985 m
.07651 .53791 L
s
0 .691 1 r
.07941 .53985 m
.08291 .53908 L
s
0 1 .798 r
.07701 .53589 m
.07782 .53717 L
s
1 .682 0 r
.07701 .53589 m
.07266 .53596 L
s
1 .206 0 r
.07701 .53589 m
.07407 .53725 L
s
1 .192 0 r
.07701 .53589 m
.07998 .53216 L
s
.257 1 0 r
.07701 .53589 m
.08141 .53429 L
s
1 .256 0 r
.07547 .5416 m
.07539 .54236 L
s
0 .816 1 r
.07151 .54705 m
.07253 .54826 L
s
.883 1 0 r
.06745 .55033 m
.06745 .55016 L
s
0 .902 1 r
.07802 .54028 m
.07524 .5383 L
s
0 .594 1 r
.07802 .54028 m
.07397 .53979 L
s
0 1 .518 r
.07802 .54028 m
.08191 .54005 L
s
0 .12 1 r
.07802 .54028 m
.08125 .54111 L
s
.605 1 0 r
.07609 .53542 m
.07473 .53677 L
s
1 .755 0 r
.07609 .53542 m
.07222 .53571 L
s
1 .635 0 r
.07609 .53542 m
.07101 .53734 L
s
0 1 .285 r
.07609 .53542 m
.08087 .53184 L
s
0 .549 1 r
.07609 .53542 m
.07963 .53413 L
s
.625 1 0 r
.07347 .54079 m
.07379 .54164 L
s
0 .455 1 r
.07309 .54672 m
.07448 .54698 L
s
0 .556 1 r
.06889 .55038 m
.0689 .55123 L
s
0 1 .566 r
.0772 .54003 m
.07362 .53837 L
s
.162 1 0 r
.0772 .54003 m
.07263 .53975 L
s
0 .105 1 r
.0772 .54003 m
.0813 .53983 L
s
0 .755 1 r
.0772 .54003 m
.08115 .54057 L
s
1 .633 0 r
.07704 .53491 m
.0762 .53622 L
s
0 1 .688 r
.07704 .53491 m
.07397 .535 L
s
.097 0 1 r
.07704 .53491 m
.07313 .53669 L
s
1 .394 0 r
.07704 .53491 m
.07929 .53132 L
s
.554 1 0 r
.07704 .53491 m
.08022 .53328 L
s
.856 1 0 r
.07088 .54071 m
.06963 .54124 L
s
.989 1 0 r
.06977 .54642 m
.07011 .54668 L
s
1 .189 0 r
.06774 .54995 m
.06772 .55058 L
s
.444 1 0 r
.07932 .53911 m
.07646 .53728 L
s
0 1 .202 r
.07932 .53911 m
.07651 .53791 L
s
.486 1 0 r
.07932 .53911 m
.08405 .53809 L
s
.069 1 0 r
.07932 .53911 m
.08291 .53908 L
s
.041 1 0 r
.07782 .53717 m
.07407 .53725 L
s
0 .523 1 r
.07782 .53717 m
.08141 .53429 L
s
0 1 .315 r
.07473 .53677 m
.07101 .53734 L
s
1 .786 0 r
.07473 .53677 m
.07963 .53413 L
s
0 .396 1 r
.0762 .53622 m
.07313 .53669 L
s
0 .526 1 r
.0762 .53622 m
.08022 .53328 L
s
.044 0 1 r
.08553 .5369 m
.08408 .53191 L
s
0 .331 1 r
.08553 .5369 m
.08691 .53895 L
s
.157 1 0 r
.08553 .5369 m
.08415 .54179 L
s
0 .134 1 r
.08553 .5369 m
.08537 .53089 L
s
0 .888 1 r
.08553 .5369 m
.08525 .54132 L
s
1 .895 0 r
.08553 .5369 m
.0852 .53239 L
s
1 .757 0 r
.08553 .5369 m
.08191 .54005 L
s
.15 1 0 r
.08553 .5369 m
.08125 .54111 L
s
0 1 .681 r
.08553 .5369 m
.08141 .53429 L
s
0 1 .319 r
.08553 .5369 m
.08848 .54327 L
s
0 .323 1 r
.08553 .5369 m
.08828 .54378 L
s
0 .638 1 r
.08553 .5369 m
.08867 .52739 L
s
.181 0 1 r
.08408 .53191 m
.07875 .53703 L
s
0 .694 1 r
.08408 .53191 m
.08439 .5294 L
s
1 .024 0 r
.08408 .53191 m
.08537 .53089 L
s
.536 1 0 r
.08408 .53191 m
.0812 .53421 L
s
0 1 .312 r
.08408 .53191 m
.0852 .53239 L
s
0 .586 1 r
.08408 .53191 m
.08012 .53483 L
s
.292 1 0 r
.08408 .53191 m
.07998 .53216 L
s
0 .569 1 r
.08408 .53191 m
.08141 .53429 L
s
.056 0 1 r
.08408 .53191 m
.08471 .52478 L
s
1 .079 0 r
.08408 .53191 m
.08867 .52739 L
s
0 .036 1 r
.07875 .53703 m
.07655 .542 L
s
1 .771 0 r
.07875 .53703 m
.08061 .53274 L
s
1 .002 0 r
.07875 .53703 m
.0812 .53421 L
s
0 .198 1 r
.07875 .53703 m
.07458 .54042 L
s
.849 1 0 r
.07875 .53703 m
.08012 .53483 L
s
.553 1 0 r
.07875 .53703 m
.07464 .54082 L
s
0 .607 1 r
.07655 .542 m
.0742 .54556 L
s
0 .835 1 r
.07655 .542 m
.07667 .53886 L
s
1 .191 0 r
.07655 .542 m
.07458 .54042 L
s
1 .511 0 r
.07655 .542 m
.0759 .54483 L
s
.447 1 0 r
.07655 .542 m
.07464 .54082 L
s
0 1 .112 r
.07655 .542 m
.07772 .54447 L
s
.589 1 0 r
.0742 .54556 m
.07193 .54718 L
s
0 .794 1 r
.0742 .54556 m
.07377 .5432 L
s
0 1 .408 r
.0742 .54556 m
.0759 .54483 L
s
1 .533 0 r
.0742 .54556 m
.07772 .54447 L
s
1 .285 0 r
.0742 .54556 m
.06821 .54847 L
s
0 1 .261 r
.07193 .54718 m
.07136 .54623 L
s
1 .534 0 r
.07193 .54718 m
.06724 .54869 L
s
1 .746 0 r
.07193 .54718 m
.06821 .54847 L
s
.413 1 0 r
.08515 .53651 m
.08235 .53207 L
s
1 .819 0 r
.08515 .53651 m
.08691 .53895 L
s
1 .522 0 r
.08515 .53651 m
.08703 .54023 L
s
1 .421 0 r
.08515 .53651 m
.08373 .53079 L
s
.689 1 0 r
.08515 .53651 m
.08544 .54082 L
s
0 .453 1 r
.08515 .53651 m
.08365 .53234 L
s
.878 1 0 r
.08515 .53651 m
.0813 .53983 L
s
0 .5 1 r
.08515 .53651 m
.08115 .54057 L
s
0 .179 1 r
.08515 .53651 m
.07963 .53413 L
s
.186 1 0 r
.08515 .53651 m
.08867 .5428 L
s
.052 1 0 r
.08515 .53651 m
.08948 .54295 L
s
1 .382 0 r
.08515 .53651 m
.08639 .5272 L
s
.513 1 0 r
.08235 .53207 m
.07699 .53764 L
s
0 .292 1 r
.08235 .53207 m
.08439 .5294 L
s
.592 1 0 r
.08235 .53207 m
.08373 .53079 L
s
1 .114 0 r
.08235 .53207 m
.07874 .53484 L
s
1 .04 0 r
.08235 .53207 m
.08365 .53234 L
s
0 1 .724 r
.08235 .53207 m
.07802 .53497 L
s
1 .219 0 r
.08235 .53207 m
.08087 .53184 L
s
1 .817 0 r
.08235 .53207 m
.07963 .53413 L
s
1 .267 0 r
.08235 .53207 m
.08543 .52456 L
s
.024 0 1 r
.08235 .53207 m
.08639 .5272 L
s
0 1 .098 r
.07699 .53764 m
.07337 .54266 L
s
0 1 .127 r
.07699 .53764 m
.08061 .53274 L
s
1 .837 0 r
.07699 .53764 m
.07874 .53484 L
s
.972 1 0 r
.07699 .53764 m
.07338 .54106 L
s
.582 1 0 r
.07699 .53764 m
.07802 .53497 L
s
.466 1 0 r
.07699 .53764 m
.0727 .54184 L
s
1 .202 0 r
.07337 .54266 m
.06822 .5461 L
s
1 .172 0 r
.07337 .54266 m
.07667 .53886 L
s
.584 1 0 r
.07337 .54266 m
.07338 .54106 L
s
1 .319 0 r
.07337 .54266 m
.06854 .54513 L
s
0 1 .569 r
.07337 .54266 m
.0727 .54184 L
s
.059 1 0 r
.07337 .54266 m
.06701 .54573 L
s
0 .913 1 r
.06822 .5461 m
.06877 .54836 L
s
.164 0 1 r
.06822 .5461 m
.07377 .5432 L
s
1 .913 0 r
.06822 .5461 m
.06854 .54513 L
s
.965 1 0 r
.06822 .5461 m
.06701 .54573 L
s
0 .617 1 r
.06822 .5461 m
.06473 .54913 L
s
0 .219 1 r
.06877 .54836 m
.07136 .54623 L
s
.755 1 0 r
.06877 .54836 m
.07248 .54817 L
s
0 .684 1 r
.06877 .54836 m
.06473 .54913 L
s
1 .721 0 r
.08561 .53522 m
.08205 .53069 L
s
.003 0 1 r
.08561 .53522 m
.08691 .53895 L
s
0 .405 1 r
.08561 .53522 m
.08598 .5392 L
s
1 .88 0 r
.08561 .53522 m
.08331 .52985 L
s
0 .503 1 r
.08561 .53522 m
.08656 .53933 L
s
0 1 .471 r
.08561 .53522 m
.0839 .53114 L
s
.845 1 0 r
.08561 .53522 m
.08405 .53809 L
s
.953 1 0 r
.08561 .53522 m
.08291 .53908 L
s
0 1 .646 r
.08561 .53522 m
.08022 .53328 L
s
0 .079 1 r
.08561 .53522 m
.09014 .54141 L
s
.15 0 1 r
.08561 .53522 m
.09095 .5407 L
s
.138 0 1 r
.08561 .53522 m
.0863 .52621 L
s
.533 1 0 r
.08205 .53069 m
.07768 .53578 L
s
1 .175 0 r
.08205 .53069 m
.08439 .5294 L
s
0 1 .808 r
.08205 .53069 m
.08331 .52985 L
s
.483 1 0 r
.08205 .53069 m
.07794 .5327 L
s
.453 1 0 r
.08205 .53069 m
.0839 .53114 L
s
0 .853 1 r
.08205 .53069 m
.07722 .53259 L
s
0 1 .151 r
.08205 .53069 m
.07929 .53132 L
s
0 1 .748 r
.08205 .53069 m
.08022 .53328 L
s
0 .636 1 r
.08205 .53069 m
.08448 .52396 L
s
0 1 .212 r
.08205 .53069 m
.0863 .52621 L
s
.763 1 0 r
.07768 .53578 m
.07262 .54099 L
s
0 1 .026 r
.07768 .53578 m
.08061 .53274 L
s
0 1 .565 r
.07768 .53578 m
.07794 .5327 L
s
.195 1 0 r
.07768 .53578 m
.07305 .53938 L
s
.189 1 0 r
.07768 .53578 m
.07722 .53259 L
s
0 1 .263 r
.07768 .53578 m
.07206 .53938 L
s
0 .662 1 r
.07262 .54099 m
.06998 .54471 L
s
1 .73 0 r
.07262 .54099 m
.07667 .53886 L
s
1 .311 0 r
.07262 .54099 m
.07305 .53938 L
s
0 1 .434 r
.07262 .54099 m
.07362 .5431 L
s
0 1 .979 r
.07262 .54099 m
.07206 .53938 L
s
1 .954 0 r
.07262 .54099 m
.06926 .54406 L
s
.64 1 0 r
.06998 .54471 m
.06873 .5472 L
s
1 .458 0 r
.06998 .54471 m
.07377 .5432 L
s
.284 1 0 r
.06998 .54471 m
.07362 .5431 L
s
.529 1 0 r
.06998 .54471 m
.06926 .54406 L
s
.085 1 0 r
.06998 .54471 m
.06845 .54682 L
s
.64 1 0 r
.06873 .5472 m
.07136 .54623 L
s
0 1 .907 r
.06873 .5472 m
.0691 .54794 L
s
1 .265 0 r
.06873 .5472 m
.06845 .54682 L
s
0 1 .678 r
.08719 .54038 m
.0867 .53448 L
s
1 .921 0 r
.08719 .54038 m
.08691 .53895 L
s
1 .974 0 r
.08719 .54038 m
.08226 .54089 L
s
.011 1 0 r
.08719 .54038 m
.08346 .53871 L
s
.265 1 0 r
.08719 .54038 m
.08855 .54511 L
s
.107 0 1 r
.08719 .54038 m
.09291 .54126 L
s
0 1 .857 r
.0867 .53448 m
.08269 .53042 L
s
0 .224 1 r
.0867 .53448 m
.08691 .53895 L
s
0 1 .086 r
.0867 .53448 m
.08439 .5294 L
s
.046 1 0 r
.0867 .53448 m
.08346 .53871 L
s
1 .111 0 r
.0867 .53448 m
.08282 .53826 L
s
.082 0 1 r
.0867 .53448 m
.08288 .53194 L
s
.116 1 0 r
.0867 .53448 m
.08085 .53263 L
s
0 .025 1 r
.0867 .53448 m
.09291 .54126 L
s
0 .858 1 r
.0867 .53448 m
.09092 .54127 L
s
.263 1 0 r
.0867 .53448 m
.08779 .52603 L
s
0 .216 1 r
.0867 .53448 m
.08839 .5261 L
s
1 .007 0 r
.08269 .53042 m
.07778 .53606 L
s
0 1 .676 r
.08269 .53042 m
.08439 .5294 L
s
0 .844 1 r
.08269 .53042 m
.08061 .53274 L
s
0 .429 1 r
.08269 .53042 m
.08085 .53263 L
s
0 1 .641 r
.08269 .53042 m
.07843 .53059 L
s
1 .662 0 r
.08269 .53042 m
.08839 .5261 L
s
1 .43 0 r
.08269 .53042 m
.08391 .5237 L
s
.091 0 1 r
.07778 .53606 m
.07395 .541 L
s
.242 1 0 r
.07778 .53606 m
.08061 .53274 L
s
0 .895 1 r
.07778 .53606 m
.07667 .53886 L
s
.894 1 0 r
.07395 .541 m
.07386 .54467 L
s
1 .284 0 r
.07395 .541 m
.07667 .53886 L
s
0 .08 1 r
.07395 .541 m
.07377 .5432 L
s
0 1 .16 r
.07386 .54467 m
.07377 .5432 L
s
0 .275 1 r
.07386 .54467 m
.07136 .54623 L
s
.466 1 0 r
.08663 .53964 m
.08736 .53334 L
s
1 .633 0 r
.08663 .53964 m
.08691 .53895 L
s
0 .346 1 r
.08663 .53964 m
.082 .54057 L
s
.062 1 0 r
.08663 .53964 m
.08365 .5375 L
s
1 .189 0 r
.08663 .53964 m
.08811 .54487 L
s
.086 0 1 r
.08663 .53964 m
.09118 .54097 L
s
.35 1 0 r
.08736 .53334 m
.08382 .52993 L
s
0 .748 1 r
.08736 .53334 m
.08691 .53895 L
s
.008 0 1 r
.08736 .53334 m
.08439 .5294 L
s
.279 1 0 r
.08736 .53334 m
.08365 .5375 L
s
0 .344 1 r
.08736 .53334 m
.08306 .53731 L
s
0 .142 1 r
.08736 .53334 m
.08506 .52978 L
s
.494 1 0 r
.08736 .53334 m
.08099 .53166 L
s
.788 1 0 r
.08736 .53334 m
.09118 .54097 L
s
1 .652 0 r
.08736 .53334 m
.08973 .54123 L
s
.796 1 0 r
.08736 .53334 m
.09255 .52318 L
s
1 .546 0 r
.08736 .53334 m
.08809 .52516 L
s
1 .34 0 r
.08382 .52993 m
.07854 .53601 L
s
0 1 .445 r
.08382 .52993 m
.08439 .5294 L
s
.563 1 0 r
.08382 .52993 m
.08061 .53274 L
s
.65 1 0 r
.08382 .52993 m
.08099 .53166 L
s
0 .126 1 r
.08382 .52993 m
.07903 .53018 L
s
0 1 .976 r
.08382 .52993 m
.08809 .52516 L
s
1 .219 0 r
.08382 .52993 m
.08521 .52332 L
s
.815 1 0 r
.07854 .53601 m
.07466 .54138 L
s
1 .134 0 r
.07854 .53601 m
.08061 .53274 L
s
.132 1 0 r
.07854 .53601 m
.07667 .53886 L
s
0 1 .837 r
.07466 .54138 m
.07322 .54517 L
s
.077 0 1 r
.07466 .54138 m
.07667 .53886 L
s
1 .579 0 r
.07466 .54138 m
.07377 .5432 L
s
.528 1 0 r
.07322 .54517 m
.07377 .5432 L
s
.597 1 0 r
.07322 .54517 m
.07136 .54623 L
s
.642 1 0 r
.08756 .53851 m
.08692 .53305 L
s
.903 1 0 r
.08756 .53851 m
.08691 .53895 L
s
0 1 .048 r
.08756 .53851 m
.08234 .53982 L
s
.083 0 1 r
.08756 .53851 m
.08276 .53695 L
s
0 1 .974 r
.08756 .53851 m
.08914 .54408 L
s
1 .728 0 r
.08756 .53851 m
.09042 .54064 L
s
1 .771 0 r
.08692 .53305 m
.08542 .52876 L
s
1 .413 0 r
.08692 .53305 m
.08691 .53895 L
s
0 .994 1 r
.08692 .53305 m
.08439 .5294 L
s
1 .101 0 r
.08692 .53305 m
.08276 .53695 L
s
.18 1 0 r
.08692 .53305 m
.08413 .53648 L
s
1 .828 0 r
.08692 .53305 m
.08085 .53094 L
s
.018 0 1 r
.08692 .53305 m
.08108 .53072 L
s
.169 1 0 r
.08692 .53305 m
.09042 .54064 L
s
1 .136 0 r
.08692 .53305 m
.0951 .53794 L
s
0 1 .342 r
.08692 .53305 m
.08687 .52515 L
s
.086 1 0 r
.08692 .53305 m
.08819 .52395 L
s
1 .769 0 r
.08542 .52876 m
.08116 .53477 L
s
.675 1 0 r
.08542 .52876 m
.08439 .5294 L
s
1 .953 0 r
.08542 .52876 m
.08061 .53274 L
s
1 .446 0 r
.08542 .52876 m
.08108 .53072 L
s
0 1 .274 r
.08542 .52876 m
.07952 .52959 L
s
.205 1 0 r
.08542 .52876 m
.08819 .52395 L
s
0 .332 1 r
.08542 .52876 m
.08453 .52277 L
s
1 .159 0 r
.08116 .53477 m
.08132 .53885 L
s
.182 0 1 r
.08116 .53477 m
.08061 .53274 L
s
0 1 .832 r
.08116 .53477 m
.07667 .53886 L
s
0 1 .329 r
.08132 .53885 m
.0761 .54337 L
s
.477 1 0 r
.08132 .53885 m
.07667 .53886 L
s
0 .415 1 r
.08132 .53885 m
.07377 .5432 L
s
0 1 .62 r
.0761 .54337 m
.07377 .5432 L
s
.052 1 0 r
.0761 .54337 m
.07136 .54623 L
s
.514 1 0 r
.08626 .54 m
.08629 .53417 L
s
0 .567 1 r
.08626 .54 m
.08691 .53895 L
s
0 1 .326 r
.08626 .54 m
.08346 .53982 L
s
0 1 .19 r
.08626 .54 m
.08331 .5378 L
s
0 .228 1 r
.08626 .54 m
.08861 .54471 L
s
.493 1 0 r
.08626 .54 m
.0897 .54153 L
s
0 .86 1 r
.08629 .53417 m
.08289 .53013 L
s
0 .914 1 r
.08629 .53417 m
.08691 .53895 L
s
0 .432 1 r
.08629 .53417 m
.08439 .5294 L
s
0 .46 1 r
.08629 .53417 m
.08331 .5378 L
s
1 .026 0 r
.08629 .53417 m
.08273 .53789 L
s
1 .582 0 r
.08629 .53417 m
.08588 .53122 L
s
0 .336 1 r
.08629 .53417 m
.0806 .53216 L
s
.5 1 0 r
.08629 .53417 m
.0897 .54153 L
s
1 .36 0 r
.08629 .53417 m
.09034 .54122 L
s
1 .117 0 r
.08629 .53417 m
.08818 .52557 L
s
0 1 .442 r
.08629 .53417 m
.08655 .52587 L
s
0 1 .119 r
.08289 .53013 m
.07859 .53571 L
s
0 .618 1 r
.08289 .53013 m
.08439 .5294 L
s
1 .235 0 r
.08289 .53013 m
.08061 .53274 L
s
0 .998 1 r
.08289 .53013 m
.0806 .53216 L
s
0 .859 1 r
.08289 .53013 m
.07948 .53032 L
s
0 .202 1 r
.08289 .53013 m
.08655 .52587 L
s
0 .644 1 r
.08289 .53013 m
.08406 .52344 L
s
0 .239 1 r
.07859 .53571 m
.07498 .54081 L
s
.849 1 0 r
.07859 .53571 m
.08061 .53274 L
s
0 .793 1 r
.07859 .53571 m
.07667 .53886 L
s
.604 1 0 r
.07498 .54081 m
.07511 .54432 L
s
1 .828 0 r
.07498 .54081 m
.07667 .53886 L
s
0 .611 1 r
.07498 .54081 m
.07377 .5432 L
s
0 .848 1 r
.07511 .54432 m
.07377 .5432 L
s
.148 1 0 r
.07511 .54432 m
.07136 .54623 L
s
0 .068 1 r
.08586 .53974 m
.08594 .53383 L
s
1 .203 0 r
.08586 .53974 m
.08691 .53895 L
s
1 .652 0 r
.08586 .53974 m
.08259 .54021 L
s
0 1 .511 r
.08586 .53974 m
.08221 .53772 L
s
0 1 .432 r
.08586 .53974 m
.08892 .54453 L
s
1 .579 0 r
.08586 .53974 m
.08914 .54147 L
s
0 1 .33 r
.08594 .53383 m
.08348 .5296 L
s
0 1 .524 r
.08594 .53383 m
.08691 .53895 L
s
1 .895 0 r
.08594 .53383 m
.08439 .5294 L
s
.066 1 0 r
.08594 .53383 m
.08221 .53772 L
s
0 .354 1 r
.08594 .53383 m
.08254 .53747 L
s
1 .424 0 r
.08594 .53383 m
.0811 .53113 L
s
0 1 .415 r
.08594 .53383 m
.08199 .53108 L
s
1 .183 0 r
.08594 .53383 m
.08914 .54147 L
s
0 1 .506 r
.08594 .53383 m
.09042 .54059 L
s
0 .283 1 r
.08594 .53383 m
.08652 .52552 L
s
1 .728 0 r
.08594 .53383 m
.08845 .52511 L
s
0 .839 1 r
.08348 .5296 m
.07981 .5357 L
s
0 .773 1 r
.08348 .5296 m
.08439 .5294 L
s
0 .394 1 r
.08348 .5296 m
.08061 .53274 L
s
0 .518 1 r
.08348 .5296 m
.08199 .53108 L
s
0 1 .617 r
.08348 .5296 m
.07964 .52982 L
s
.125 0 1 r
.08348 .5296 m
.08845 .52511 L
s
.054 1 0 r
.08348 .5296 m
.08476 .52308 L
s
1 .967 0 r
.07981 .5357 m
.07761 .54081 L
s
0 1 .598 r
.07981 .5357 m
.08061 .53274 L
s
1 .624 0 r
.07981 .5357 m
.07667 .53886 L
s
0 1 .698 r
.07761 .54081 m
.07171 .5443 L
s
1 .532 0 r
.07761 .54081 m
.07667 .53886 L
s
.264 1 0 r
.07761 .54081 m
.07377 .5432 L
s
1 .346 0 r
.07171 .5443 m
.07377 .5432 L
s
0 .116 1 r
.07171 .5443 m
.07136 .54623 L
s
0 .147 1 r
.08749 .53948 m
.08855 .53355 L
s
.609 1 0 r
.08749 .53948 m
.08691 .53895 L
s
.102 0 1 r
.08749 .53948 m
.08293 .54002 L
s
0 .547 1 r
.08749 .53948 m
.08481 .53693 L
s
0 .087 1 r
.08749 .53948 m
.08947 .54456 L
s
.432 1 0 r
.08749 .53948 m
.09123 .54133 L
s
0 1 .288 r
.08855 .53355 m
.08619 .52943 L
s
.087 1 0 r
.08855 .53355 m
.08691 .53895 L
s
0 1 .776 r
.08855 .53355 m
.08439 .5294 L
s
1 .887 0 r
.08855 .53355 m
.08481 .53693 L
s
0 .387 1 r
.08855 .53355 m
.08594 .5371 L
s
0 1 .345 r
.08855 .53355 m
.08237 .53136 L
s
.822 1 0 r
.08855 .53355 m
.0833 .53115 L
s
.888 1 0 r
.08855 .53355 m
.09123 .54133 L
s
0 1 .171 r
.08855 .53355 m
.09604 .54 L
s
.09 0 1 r
.08855 .53355 m
.08896 .52567 L
s
0 1 .548 r
.08855 .53355 m
.0921 .52436 L
s
.483 1 0 r
.08619 .52943 m
.08052 .53567 L
s
0 1 .875 r
.08619 .52943 m
.08439 .5294 L
s
0 1 .237 r
.08619 .52943 m
.08061 .53274 L
s
0 .892 1 r
.08619 .52943 m
.0833 .53115 L
s
.781 1 0 r
.08619 .52943 m
.0814 .52997 L
s
1 .976 0 r
.08619 .52943 m
.0921 .52436 L
s
0 .101 1 r
.08619 .52943 m
.08521 .52314 L
s
0 .261 1 r
.08052 .53567 m
.07718 .54108 L
s
0 1 .257 r
.08052 .53567 m
.08061 .53274 L
s
0 .253 1 r
.08052 .53567 m
.07667 .53886 L
s
1 .09 0 r
.07718 .54108 m
.0731 .54473 L
s
0 .34 1 r
.07718 .54108 m
.07667 .53886 L
s
.034 0 1 r
.07718 .54108 m
.07377 .5432 L
s
.673 1 0 r
.0731 .54473 m
.07377 .5432 L
s
0 1 .165 r
.0731 .54473 m
.07136 .54623 L
s
0 .027 1 r
.08691 .53895 m
.08439 .5294 L
s
.898 1 0 r
.08691 .53895 m
.08525 .54132 L
s
1 .129 0 r
.08691 .53895 m
.08544 .54082 L
s
.046 0 1 r
.08691 .53895 m
.08656 .53933 L
s
0 1 .938 r
.08691 .53895 m
.08226 .54089 L
s
0 .08 1 r
.08691 .53895 m
.082 .54057 L
s
1 .201 0 r
.08691 .53895 m
.08234 .53982 L
s
1 .019 0 r
.08691 .53895 m
.08346 .53982 L
s
0 1 .104 r
.08691 .53895 m
.08259 .54021 L
s
0 1 .751 r
.08691 .53895 m
.08293 .54002 L
s
0 1 .315 r
.08691 .53895 m
.08282 .53826 L
s
0 .881 1 r
.08691 .53895 m
.08306 .53731 L
s
0 1 .802 r
.08691 .53895 m
.08413 .53648 L
s
0 .36 1 r
.08691 .53895 m
.08273 .53789 L
s
0 .9 1 r
.08691 .53895 m
.08254 .53747 L
s
1 .67 0 r
.08691 .53895 m
.08594 .5371 L
s
.252 1 0 r
.08691 .53895 m
.0823 .53545 L
s
0 .671 1 r
.08691 .53895 m
.08191 .54005 L
s
0 1 .508 r
.08691 .53895 m
.0813 .53983 L
s
.695 1 0 r
.08691 .53895 m
.08405 .53809 L
s
1 .069 0 r
.08691 .53895 m
.08855 .54511 L
s
0 .389 1 r
.08691 .53895 m
.08811 .54487 L
s
0 .017 1 r
.08691 .53895 m
.08914 .54408 L
s
0 1 .011 r
.08691 .53895 m
.08861 .54471 L
s
1 .867 0 r
.08691 .53895 m
.08892 .54453 L
s
.279 1 0 r
.08691 .53895 m
.08947 .54456 L
s
1 .253 0 r
.08691 .53895 m
.09092 .54127 L
s
1 .999 0 r
.08691 .53895 m
.08973 .54123 L
s
0 1 .897 r
.08691 .53895 m
.0951 .53794 L
s
1 .569 0 r
.08691 .53895 m
.09034 .54122 L
s
.042 1 0 r
.08691 .53895 m
.09042 .54059 L
s
.915 1 0 r
.08691 .53895 m
.09604 .54 L
s
0 1 .891 r
.08691 .53895 m
.08949 .53772 L
s
0 .279 1 r
.08691 .53895 m
.08848 .54327 L
s
0 .322 1 r
.08691 .53895 m
.08867 .5428 L
s
0 .425 1 r
.08691 .53895 m
.09014 .54141 L
s
1 .209 0 r
.08439 .5294 m
.08061 .53274 L
s
0 1 .557 r
.08439 .5294 m
.08537 .53089 L
s
0 .167 1 r
.08439 .5294 m
.08373 .53079 L
s
0 1 .251 r
.08439 .5294 m
.08331 .52985 L
s
1 .79 0 r
.08439 .5294 m
.0823 .53545 L
s
0 1 .283 r
.08439 .5294 m
.08288 .53194 L
s
.512 1 0 r
.08439 .5294 m
.08506 .52978 L
s
1 .542 0 r
.08439 .5294 m
.08085 .53094 L
s
1 .65 0 r
.08439 .5294 m
.08588 .53122 L
s
.957 1 0 r
.08439 .5294 m
.0811 .53113 L
s
0 1 .335 r
.08439 .5294 m
.08237 .53136 L
s
.759 1 0 r
.08439 .5294 m
.07843 .53059 L
s
.854 1 0 r
.08439 .5294 m
.07903 .53018 L
s
.041 0 1 r
.08439 .5294 m
.07952 .52959 L
s
.071 0 1 r
.08439 .5294 m
.07948 .53032 L
s
0 .903 1 r
.08439 .5294 m
.07964 .52982 L
s
1 .331 0 r
.08439 .5294 m
.0814 .52997 L
s
.008 0 1 r
.08439 .5294 m
.07751 .53194 L
s
1 0 0 r
.08439 .5294 m
.07998 .53216 L
s
0 1 .016 r
.08439 .5294 m
.08087 .53184 L
s
1 .017 0 r
.08439 .5294 m
.07929 .53132 L
s
0 .389 1 r
.08439 .5294 m
.08949 .53772 L
s
1 .698 0 r
.08439 .5294 m
.08779 .52603 L
s
1 .537 0 r
.08439 .5294 m
.09255 .52318 L
s
1 .606 0 r
.08439 .5294 m
.08687 .52515 L
s
.253 1 0 r
.08439 .5294 m
.08818 .52557 L
s
.94 1 0 r
.08439 .5294 m
.08652 .52552 L
s
1 .945 0 r
.08439 .5294 m
.08896 .52567 L
s
0 .334 1 r
.08439 .5294 m
.08391 .5237 L
s
0 1 .271 r
.08439 .5294 m
.08521 .52332 L
s
0 1 .417 r
.08439 .5294 m
.08453 .52277 L
s
0 1 .669 r
.08439 .5294 m
.08406 .52344 L
s
1 .285 0 r
.08439 .5294 m
.08476 .52308 L
s
0 .041 1 r
.08439 .5294 m
.08521 .52314 L
s
0 .858 1 r
.08439 .5294 m
.08253 .52432 L
s
1 .096 0 r
.08439 .5294 m
.08471 .52478 L
s
0 .854 1 r
.08439 .5294 m
.08543 .52456 L
s
.097 1 0 r
.08439 .5294 m
.08448 .52396 L
s
.754 1 0 r
.08061 .53274 m
.07667 .53886 L
s
0 1 .146 r
.08061 .53274 m
.0812 .53421 L
s
1 .462 0 r
.08061 .53274 m
.07874 .53484 L
s
1 .704 0 r
.08061 .53274 m
.07794 .5327 L
s
1 .112 0 r
.08061 .53274 m
.07751 .53194 L
s
.538 1 0 r
.08061 .53274 m
.08253 .52432 L
s
1 .351 0 r
.07667 .53886 m
.07377 .5432 L
s
1 .313 0 r
.07667 .53886 m
.07458 .54042 L
s
.162 0 1 r
.07667 .53886 m
.07338 .54106 L
s
.028 1 0 r
.07667 .53886 m
.07305 .53938 L
s
0 1 .42 r
.07377 .5432 m
.07136 .54623 L
s
.443 1 0 r
.07377 .5432 m
.0759 .54483 L
s
0 1 .021 r
.07377 .5432 m
.06854 .54513 L
s
0 1 .53 r
.07377 .5432 m
.07362 .5431 L
s
0 .431 1 r
.07136 .54623 m
.06724 .54869 L
s
.041 1 0 r
.07136 .54623 m
.07248 .54817 L
s
0 1 .831 r
.07136 .54623 m
.0691 .54794 L
s
.241 1 0 r
.08415 .54179 m
.08525 .54132 L
s
0 1 .043 r
.08415 .54179 m
.08125 .54111 L
s
0 .125 1 r
.08415 .54179 m
.08828 .54378 L
s
.409 1 0 r
.08703 .54023 m
.08544 .54082 L
s
.455 1 0 r
.08703 .54023 m
.08115 .54057 L
s
0 .574 1 r
.08703 .54023 m
.08948 .54295 L
s
.079 0 1 r
.08598 .5392 m
.08656 .53933 L
s
0 .858 1 r
.08598 .5392 m
.08291 .53908 L
s
0 .153 1 r
.08598 .5392 m
.09095 .5407 L
s
1 .239 0 r
.08537 .53089 m
.0852 .53239 L
s
.67 1 0 r
.08537 .53089 m
.07998 .53216 L
s
.154 1 0 r
.08537 .53089 m
.08141 .53429 L
s
.918 1 0 r
.08537 .53089 m
.08471 .52478 L
s
.469 1 0 r
.08537 .53089 m
.08867 .52739 L
s
1 .699 0 r
.0812 .53421 m
.08012 .53483 L
s
0 .251 1 r
.07458 .54042 m
.07464 .54082 L
s
.789 1 0 r
.0759 .54483 m
.07772 .54447 L
s
0 .369 1 r
.08525 .54132 m
.08191 .54005 L
s
0 1 .102 r
.08525 .54132 m
.08125 .54111 L
s
.177 0 1 r
.08525 .54132 m
.08848 .54327 L
s
.993 1 0 r
.08525 .54132 m
.08828 .54378 L
s
1 .388 0 r
.08373 .53079 m
.08365 .53234 L
s
0 1 .517 r
.08373 .53079 m
.08087 .53184 L
s
1 .446 0 r
.08373 .53079 m
.07963 .53413 L
s
0 .531 1 r
.08373 .53079 m
.08543 .52456 L
s
0 .345 1 r
.08373 .53079 m
.08639 .5272 L
s
0 .808 1 r
.07874 .53484 m
.07802 .53497 L
s
0 1 .434 r
.07338 .54106 m
.0727 .54184 L
s
0 1 .044 r
.06854 .54513 m
.06701 .54573 L
s
.819 1 0 r
.08544 .54082 m
.0813 .53983 L
s
0 1 .273 r
.08544 .54082 m
.08115 .54057 L
s
0 .623 1 r
.08544 .54082 m
.08867 .5428 L
s
1 .768 0 r
.08544 .54082 m
.08948 .54295 L
s
.959 1 0 r
.08331 .52985 m
.0839 .53114 L
s
0 1 .778 r
.08331 .52985 m
.07929 .53132 L
s
0 1 .525 r
.08331 .52985 m
.08022 .53328 L
s
0 1 .05 r
.08331 .52985 m
.08448 .52396 L
s
1 .117 0 r
.08331 .52985 m
.0863 .52621 L
s
0 1 .149 r
.07794 .5327 m
.07722 .53259 L
s
0 1 .353 r
.07305 .53938 m
.07206 .53938 L
s
.783 1 0 r
.07362 .5431 m
.06926 .54406 L
s
.25 1 0 r
.08656 .53933 m
.08405 .53809 L
s
1 .242 0 r
.08656 .53933 m
.08291 .53908 L
s
0 .918 1 r
.08656 .53933 m
.09014 .54141 L
s
.712 1 0 r
.08656 .53933 m
.09095 .5407 L
s
1 .412 0 r
.0852 .53239 m
.08141 .53429 L
s
1 .307 0 r
.0852 .53239 m
.08867 .52739 L
s
1 .423 0 r
.08365 .53234 m
.07963 .53413 L
s
.116 0 1 r
.08365 .53234 m
.08639 .5272 L
s
0 1 .874 r
.0839 .53114 m
.08022 .53328 L
s
.15 1 0 r
.0839 .53114 m
.0863 .52621 L
s
.912 1 0 r
.09048 .53569 m
.08705 .52249 L
s
.489 1 0 r
.09048 .53569 m
.09292 .54364 L
s
0 1 .579 r
.09048 .53569 m
.09441 .54542 L
s
0 1 .52 r
.09048 .53569 m
.08835 .52254 L
s
.145 0 1 r
.09048 .53569 m
.09297 .54595 L
s
0 .752 1 r
.09048 .53569 m
.08898 .52415 L
s
1 .048 0 r
.09048 .53569 m
.08848 .54327 L
s
.421 1 0 r
.09048 .53569 m
.08828 .54378 L
s
0 1 .67 r
.09048 .53569 m
.08867 .52739 L
s
1 .577 0 r
.09048 .53569 m
.09249 .55426 L
s
.397 1 0 r
.09048 .53569 m
.09204 .5546 L
s
0 .999 1 r
.09048 .53569 m
.08794 .51236 L
s
0 1 .71 r
.08705 .52249 m
.08114 .5213 L
s
.608 1 0 r
.08705 .52249 m
.08901 .52327 L
s
.071 1 0 r
.08705 .52249 m
.08835 .52254 L
s
0 .576 1 r
.08705 .52249 m
.08294 .52183 L
s
0 .094 1 r
.08705 .52249 m
.08898 .52415 L
s
0 1 .403 r
.08705 .52249 m
.08233 .52252 L
s
0 .263 1 r
.08705 .52249 m
.08471 .52478 L
s
0 .866 1 r
.08705 .52249 m
.08867 .52739 L
s
1 .955 0 r
.08705 .52249 m
.08613 .51239 L
s
1 .132 0 r
.08705 .52249 m
.08794 .51236 L
s
0 1 .371 r
.08114 .5213 m
.07616 .52018 L
s
1 .24 0 r
.08114 .5213 m
.08494 .52012 L
s
0 .592 1 r
.08114 .5213 m
.08294 .52183 L
s
.714 1 0 r
.08114 .5213 m
.0767 .52139 L
s
0 1 .33 r
.08114 .5213 m
.08233 .52252 L
s
.682 1 0 r
.08114 .5213 m
.07576 .52174 L
s
.104 0 1 r
.07616 .52018 m
.07418 .51803 L
s
0 .359 1 r
.07616 .52018 m
.0796 .52002 L
s
0 .728 1 r
.07616 .52018 m
.0767 .52139 L
s
.303 1 0 r
.07616 .52018 m
.07436 .51873 L
s
.902 1 0 r
.07616 .52018 m
.07576 .52174 L
s
1 .088 0 r
.07616 .52018 m
.07552 .51846 L
s
1 .304 0 r
.07418 .51803 m
.0751 .51656 L
s
0 .444 1 r
.07418 .51803 m
.07562 .51917 L
s
0 1 .686 r
.07418 .51803 m
.07436 .51873 L
s
.805 1 0 r
.07418 .51803 m
.07552 .51846 L
s
0 1 .954 r
.07418 .51803 m
.07357 .51613 L
s
1 .993 0 r
.0751 .51656 m
.07501 .51769 L
s
0 1 .96 r
.0751 .51656 m
.07494 .51563 L
s
.899 1 0 r
.0751 .51656 m
.07357 .51613 L
s
.736 1 0 r
.09145 .53512 m
.08944 .52183 L
s
1 .518 0 r
.09145 .53512 m
.09292 .54364 L
s
.697 1 0 r
.09145 .53512 m
.09697 .54379 L
s
.32 1 0 r
.09145 .53512 m
.09115 .52209 L
s
0 1 .401 r
.09145 .53512 m
.09268 .54547 L
s
.262 1 0 r
.09145 .53512 m
.08932 .52383 L
s
0 .598 1 r
.09145 .53512 m
.08867 .5428 L
s
1 .154 0 r
.09145 .53512 m
.08948 .54295 L
s
1 .635 0 r
.09145 .53512 m
.08639 .5272 L
s
.946 1 0 r
.09145 .53512 m
.0936 .55372 L
s
.267 1 0 r
.09145 .53512 m
.09475 .5536 L
s
1 .912 0 r
.09145 .53512 m
.08723 .51223 L
s
1 .817 0 r
.08944 .52183 m
.08343 .51967 L
s
.641 1 0 r
.08944 .52183 m
.08901 .52327 L
s
0 1 .756 r
.08944 .52183 m
.09115 .52209 L
s
0 1 .676 r
.08944 .52183 m
.08537 .52077 L
s
0 1 .372 r
.08944 .52183 m
.08932 .52383 L
s
0 1 .945 r
.08944 .52183 m
.08521 .52117 L
s
.727 1 0 r
.08944 .52183 m
.08543 .52456 L
s
1 .015 0 r
.08944 .52183 m
.08639 .5272 L
s
0 1 .545 r
.08944 .52183 m
.08724 .51211 L
s
1 .02 0 r
.08944 .52183 m
.08723 .51223 L
s
.773 1 0 r
.08343 .51967 m
.07898 .51822 L
s
1 .663 0 r
.08343 .51967 m
.08494 .52012 L
s
.155 1 0 r
.08343 .51967 m
.08537 .52077 L
s
0 .887 1 r
.08343 .51967 m
.07952 .51915 L
s
.006 0 1 r
.08343 .51967 m
.08521 .52117 L
s
.546 1 0 r
.08343 .51967 m
.08028 .51853 L
s
.731 1 0 r
.07898 .51822 m
.07561 .51738 L
s
0 .639 1 r
.07898 .51822 m
.0796 .52002 L
s
0 .395 1 r
.07898 .51822 m
.07952 .51915 L
s
1 .69 0 r
.07898 .51822 m
.07627 .51755 L
s
0 .138 1 r
.07898 .51822 m
.08028 .51853 L
s
0 .604 1 r
.07898 .51822 m
.07872 .51683 L
s
0 1 .015 r
.07561 .51738 m
.07548 .51603 L
s
.782 1 0 r
.07561 .51738 m
.07562 .51917 L
s
.358 1 0 r
.07561 .51738 m
.07627 .51755 L
s
1 .599 0 r
.07561 .51738 m
.07872 .51683 L
s
1 .86 0 r
.07561 .51738 m
.07546 .51629 L
s
0 .358 1 r
.07548 .51603 m
.07501 .51769 L
s
1 .375 0 r
.07548 .51603 m
.07526 .51562 L
s
.142 1 0 r
.07548 .51603 m
.07546 .51629 L
s
0 1 .235 r
.09257 .53341 m
.08752 .52125 L
s
0 1 .454 r
.09257 .53341 m
.09292 .54364 L
s
0 .98 1 r
.09257 .53341 m
.09504 .54162 L
s
1 .189 0 r
.09257 .53341 m
.08915 .52125 L
s
0 .151 1 r
.09257 .53341 m
.09426 .54346 L
s
1 .661 0 r
.09257 .53341 m
.08972 .52267 L
s
1 .508 0 r
.09257 .53341 m
.09014 .54141 L
s
0 1 .189 r
.09257 .53341 m
.09095 .5407 L
s
0 .986 1 r
.09257 .53341 m
.0863 .52621 L
s
.246 1 0 r
.09257 .53341 m
.0954 .55219 L
s
1 .541 0 r
.09257 .53341 m
.10031 .54901 L
s
.304 1 0 r
.09257 .53341 m
.08847 .51138 L
s
0 .527 1 r
.08752 .52125 m
.08104 .52066 L
s
.105 0 1 r
.08752 .52125 m
.08901 .52327 L
s
0 .48 1 r
.08752 .52125 m
.08915 .52125 L
s
1 .358 0 r
.08752 .52125 m
.08325 .52103 L
s
0 1 .594 r
.08752 .52125 m
.08972 .52267 L
s
.768 1 0 r
.08752 .52125 m
.08345 .52085 L
s
.903 1 0 r
.08752 .52125 m
.08448 .52396 L
s
0 1 .049 r
.08752 .52125 m
.0863 .52621 L
s
.177 1 0 r
.08752 .52125 m
.08686 .51166 L
s
1 .518 0 r
.08752 .52125 m
.08847 .51138 L
s
.077 1 0 r
.08104 .52066 m
.07549 .52019 L
s
0 1 .608 r
.08104 .52066 m
.08494 .52012 L
s
1 .625 0 r
.08104 .52066 m
.08325 .52103 L
s
.92 1 0 r
.08104 .52066 m
.07677 .52086 L
s
0 1 .349 r
.08104 .52066 m
.08345 .52085 L
s
1 .926 0 r
.08104 .52066 m
.07827 .52068 L
s
1 .585 0 r
.07549 .52019 m
.07308 .5189 L
s
.918 1 0 r
.07549 .52019 m
.0796 .52002 L
s
0 1 .96 r
.07549 .52019 m
.07677 .52086 L
s
0 1 .359 r
.07549 .52019 m
.07186 .51985 L
s
0 1 .716 r
.07549 .52019 m
.07827 .52068 L
s
.979 1 0 r
.07549 .52019 m
.07131 .51961 L
s
.981 1 0 r
.07308 .5189 m
.07205 .51781 L
s
1 .009 0 r
.07308 .5189 m
.07562 .51917 L
s
0 .568 1 r
.07308 .5189 m
.07186 .51985 L
s
0 .243 1 r
.07308 .5189 m
.07131 .51961 L
s
0 1 .893 r
.07308 .5189 m
.07214 .5171 L
s
0 1 .762 r
.07205 .51781 m
.07501 .51769 L
s
.299 1 0 r
.07205 .51781 m
.07187 .51725 L
s
.657 1 0 r
.07205 .51781 m
.07214 .5171 L
s
.966 1 0 r
.09319 .54491 m
.09288 .53283 L
s
1 .773 0 r
.09319 .54491 m
.09292 .54364 L
s
.082 0 1 r
.09319 .54491 m
.08855 .54511 L
s
0 .1 1 r
.09319 .54491 m
.09291 .54126 L
s
0 .359 1 r
.09319 .54491 m
.09292 .55388 L
s
0 .859 1 r
.09319 .54491 m
.09559 .55353 L
s
.998 1 0 r
.09288 .53283 m
.08857 .52131 L
s
.549 1 0 r
.09288 .53283 m
.09292 .54364 L
s
.181 1 0 r
.09288 .53283 m
.08901 .52327 L
s
0 .663 1 r
.09288 .53283 m
.09291 .54126 L
s
.087 0 1 r
.09288 .53283 m
.09092 .54127 L
s
.902 1 0 r
.09288 .53283 m
.08779 .52603 L
s
0 .297 1 r
.09288 .53283 m
.08839 .5261 L
s
0 1 .567 r
.09288 .53283 m
.09559 .55353 L
s
0 .737 1 r
.09288 .53283 m
.09908 .55207 L
s
0 .199 1 r
.09288 .53283 m
.08934 .51237 L
s
1 .869 0 r
.09288 .53283 m
.09059 .51215 L
s
0 .607 1 r
.08857 .52131 m
.08365 .52011 L
s
0 1 .079 r
.08857 .52131 m
.08901 .52327 L
s
0 1 .197 r
.08857 .52131 m
.08494 .52012 L
s
0 .849 1 r
.08857 .52131 m
.08839 .5261 L
s
.356 1 0 r
.08857 .52131 m
.08391 .5237 L
s
1 .652 0 r
.08857 .52131 m
.09059 .51215 L
s
0 .451 1 r
.08857 .52131 m
.08581 .51247 L
s
.282 1 0 r
.08365 .52011 m
.0786 .51962 L
s
.421 1 0 r
.08365 .52011 m
.08494 .52012 L
s
.579 1 0 r
.08365 .52011 m
.0796 .52002 L
s
.82 1 0 r
.0786 .51962 m
.07725 .51847 L
s
0 1 .538 r
.0786 .51962 m
.0796 .52002 L
s
.01 1 0 r
.0786 .51962 m
.07562 .51917 L
s
.147 1 0 r
.07725 .51847 m
.07562 .51917 L
s
0 .924 1 r
.07725 .51847 m
.07501 .51769 L
s
1 .821 0 r
.09229 .54484 m
.09202 .53265 L
s
1 .738 0 r
.09229 .54484 m
.09292 .54364 L
s
1 .333 0 r
.09229 .54484 m
.08811 .54487 L
s
.476 1 0 r
.09229 .54484 m
.09118 .54097 L
s
0 1 .788 r
.09229 .54484 m
.09233 .55384 L
s
.84 1 0 r
.09229 .54484 m
.09385 .55377 L
s
0 1 .737 r
.09202 .53265 m
.09182 .52064 L
s
0 .463 1 r
.09202 .53265 m
.09292 .54364 L
s
0 1 .082 r
.09202 .53265 m
.08901 .52327 L
s
.706 1 0 r
.09202 .53265 m
.09118 .54097 L
s
.811 1 0 r
.09202 .53265 m
.08973 .54123 L
s
0 .381 1 r
.09202 .53265 m
.09255 .52318 L
s
1 .553 0 r
.09202 .53265 m
.08809 .52516 L
s
1 .449 0 r
.09202 .53265 m
.09385 .55377 L
s
0 1 .718 r
.09202 .53265 m
.09435 .55362 L
s
1 .276 0 r
.09202 .53265 m
.08899 .51152 L
s
.802 1 0 r
.09202 .53265 m
.09213 .51136 L
s
1 .346 0 r
.09182 .52064 m
.08472 .52011 L
s
0 1 .9 r
.09182 .52064 m
.08901 .52327 L
s
.44 1 0 r
.09182 .52064 m
.08494 .52012 L
s
0 1 .93 r
.09182 .52064 m
.08809 .52516 L
s
0 .284 1 r
.09182 .52064 m
.08521 .52332 L
s
0 1 .607 r
.09182 .52064 m
.09213 .51136 L
s
1 .629 0 r
.09182 .52064 m
.08719 .51199 L
s
0 .303 1 r
.08472 .52011 m
.07873 .51997 L
s
0 .425 1 r
.08472 .52011 m
.08494 .52012 L
s
.741 1 0 r
.08472 .52011 m
.0796 .52002 L
s
.045 1 0 r
.07873 .51997 m
.0762 .51916 L
s
1 .885 0 r
.07873 .51997 m
.0796 .52002 L
s
1 .329 0 r
.07873 .51997 m
.07562 .51917 L
s
0 1 .553 r
.0762 .51916 m
.07562 .51917 L
s
0 1 .093 r
.0762 .51916 m
.07501 .51769 L
s
0 1 .309 r
.09492 .54341 m
.09216 .53177 L
s
0 1 .988 r
.09492 .54341 m
.09292 .54364 L
s
0 .963 1 r
.09492 .54341 m
.08914 .54408 L
s
1 .894 0 r
.09492 .54341 m
.09042 .54064 L
s
.464 1 0 r
.09492 .54341 m
.09339 .55315 L
s
0 1 .759 r
.09492 .54341 m
.09508 .55275 L
s
.917 1 0 r
.09216 .53177 m
.08859 .51975 L
s
0 1 .392 r
.09216 .53177 m
.09292 .54364 L
s
.023 0 1 r
.09216 .53177 m
.08901 .52327 L
s
1 .615 0 r
.09216 .53177 m
.09042 .54064 L
s
1 .093 0 r
.09216 .53177 m
.0951 .53794 L
s
1 .587 0 r
.09216 .53177 m
.08687 .52515 L
s
.148 1 0 r
.09216 .53177 m
.08819 .52395 L
s
1 .857 0 r
.09216 .53177 m
.09508 .55275 L
s
.176 1 0 r
.09216 .53177 m
.09594 .55246 L
s
0 1 .439 r
.09216 .53177 m
.08861 .51167 L
s
0 1 .932 r
.09216 .53177 m
.09282 .50917 L
s
.749 1 0 r
.08859 .51975 m
.08237 .51948 L
s
.135 1 0 r
.08859 .51975 m
.08901 .52327 L
s
0 .83 1 r
.08859 .51975 m
.08494 .52012 L
s
1 .946 0 r
.08859 .51975 m
.08819 .52395 L
s
.225 1 0 r
.08859 .51975 m
.08453 .52277 L
s
0 .214 1 r
.08859 .51975 m
.09282 .50917 L
s
1 .651 0 r
.08859 .51975 m
.08591 .51172 L
s
.128 1 0 r
.08237 .51948 m
.07803 .51904 L
s
.857 1 0 r
.08237 .51948 m
.08494 .52012 L
s
1 .156 0 r
.08237 .51948 m
.0796 .52002 L
s
0 .553 1 r
.07803 .51904 m
.07452 .51913 L
s
0 1 .223 r
.07803 .51904 m
.0796 .52002 L
s
.111 1 0 r
.07803 .51904 m
.07562 .51917 L
s
1 .52 0 r
.07452 .51913 m
.07562 .51917 L
s
1 .101 0 r
.07452 .51913 m
.07501 .51769 L
s
1 .476 0 r
.09248 .5447 m
.09283 .53256 L
s
0 1 .495 r
.09248 .5447 m
.09292 .54364 L
s
0 .392 1 r
.09248 .5447 m
.08861 .54471 L
s
0 .448 1 r
.09248 .5447 m
.0897 .54153 L
s
0 .735 1 r
.09248 .5447 m
.09266 .55363 L
s
.453 1 0 r
.09248 .5447 m
.09414 .55352 L
s
.034 1 0 r
.09283 .53256 m
.08766 .52122 L
s
0 .862 1 r
.09283 .53256 m
.09292 .54364 L
s
0 .219 1 r
.09283 .53256 m
.08901 .52327 L
s
0 1 .944 r
.09283 .53256 m
.0897 .54153 L
s
1 .64 0 r
.09283 .53256 m
.09034 .54122 L
s
0 1 .147 r
.09283 .53256 m
.08818 .52557 L
s
.076 0 1 r
.09283 .53256 m
.08655 .52587 L
s
0 .767 1 r
.09283 .53256 m
.09414 .55352 L
s
.152 0 1 r
.09283 .53256 m
.09712 .55278 L
s
0 1 .852 r
.09283 .53256 m
.08874 .51191 L
s
1 .854 0 r
.09283 .53256 m
.08745 .51214 L
s
1 .264 0 r
.08766 .52122 m
.08172 .52056 L
s
1 .107 0 r
.08766 .52122 m
.08901 .52327 L
s
0 1 .637 r
.08766 .52122 m
.08494 .52012 L
s
.923 1 0 r
.08766 .52122 m
.08655 .52587 L
s
0 1 .86 r
.08766 .52122 m
.08406 .52344 L
s
0 .723 1 r
.08766 .52122 m
.08745 .51214 L
s
0 1 .431 r
.08766 .52122 m
.08577 .51222 L
s
0 .617 1 r
.08172 .52056 m
.07711 .52012 L
s
1 .38 0 r
.08172 .52056 m
.08494 .52012 L
s
0 1 .422 r
.08172 .52056 m
.0796 .52002 L
s
1 .72 0 r
.07711 .52012 m
.07304 .51955 L
s
1 .742 0 r
.07711 .52012 m
.0796 .52002 L
s
.917 1 0 r
.07711 .52012 m
.07562 .51917 L
s
.002 1 0 r
.07304 .51955 m
.07562 .51917 L
s
0 1 .107 r
.07304 .51955 m
.07501 .51769 L
s
1 .592 0 r
.09292 .54446 m
.09115 .53262 L
s
0 1 .908 r
.09292 .54446 m
.09292 .54364 L
s
0 1 .191 r
.09292 .54446 m
.08892 .54453 L
s
0 1 .891 r
.09292 .54446 m
.08914 .54147 L
s
0 .328 1 r
.09292 .54446 m
.09286 .55368 L
s
1 .925 0 r
.09292 .54446 m
.09431 .55345 L
s
.529 1 0 r
.09115 .53262 m
.08831 .52077 L
s
0 .674 1 r
.09115 .53262 m
.09292 .54364 L
s
0 1 .195 r
.09115 .53262 m
.08901 .52327 L
s
0 .643 1 r
.09115 .53262 m
.08914 .54147 L
s
0 .251 1 r
.09115 .53262 m
.09042 .54059 L
s
1 .705 0 r
.09115 .53262 m
.08652 .52552 L
s
0 .266 1 r
.09115 .53262 m
.08845 .52511 L
s
0 1 .773 r
.09115 .53262 m
.09431 .55345 L
s
.73 1 0 r
.09115 .53262 m
.09849 .55146 L
s
0 .079 1 r
.09115 .53262 m
.0879 .51199 L
s
0 1 .967 r
.09115 .53262 m
.08771 .51179 L
s
0 .583 1 r
.08831 .52077 m
.08328 .51975 L
s
1 .004 0 r
.08831 .52077 m
.08901 .52327 L
s
.112 0 1 r
.08831 .52077 m
.08494 .52012 L
s
.298 1 0 r
.08831 .52077 m
.08845 .52511 L
s
.71 1 0 r
.08831 .52077 m
.08476 .52308 L
s
.115 1 0 r
.08831 .52077 m
.08771 .51179 L
s
1 .454 0 r
.08831 .52077 m
.08795 .51183 L
s
0 1 .925 r
.08328 .51975 m
.07851 .51917 L
s
1 .732 0 r
.08328 .51975 m
.08494 .52012 L
s
0 1 .105 r
.08328 .51975 m
.0796 .52002 L
s
.335 1 0 r
.07851 .51917 m
.07756 .51793 L
s
0 1 .585 r
.07851 .51917 m
.0796 .52002 L
s
0 .281 1 r
.07851 .51917 m
.07562 .51917 L
s
0 1 .184 r
.07756 .51793 m
.07562 .51917 L
s
0 1 .796 r
.07756 .51793 m
.07501 .51769 L
s
.307 1 0 r
.0939 .54463 m
.09381 .53265 L
s
.055 1 0 r
.0939 .54463 m
.09292 .54364 L
s
0 1 .215 r
.0939 .54463 m
.08947 .54456 L
s
0 .13 1 r
.0939 .54463 m
.09123 .54133 L
s
1 .525 0 r
.0939 .54463 m
.09477 .55334 L
s
1 .921 0 r
.0939 .54463 m
.09554 .55365 L
s
1 .077 0 r
.09381 .53265 m
.08857 .52103 L
s
1 .977 0 r
.09381 .53265 m
.09292 .54364 L
s
.665 1 0 r
.09381 .53265 m
.08901 .52327 L
s
1 .815 0 r
.09381 .53265 m
.09123 .54133 L
s
0 1 .083 r
.09381 .53265 m
.09604 .54 L
s
0 .938 1 r
.09381 .53265 m
.08896 .52567 L
s
1 .745 0 r
.09381 .53265 m
.0921 .52436 L
s
0 .049 1 r
.09381 .53265 m
.09554 .55365 L
s
0 1 .779 r
.09381 .53265 m
.09701 .55323 L
s
1 .11 0 r
.09381 .53265 m
.09261 .51206 L
s
1 .125 0 r
.09381 .53265 m
.08913 .51196 L
s
0 .707 1 r
.08857 .52103 m
.08219 .5203 L
s
.318 1 0 r
.08857 .52103 m
.08901 .52327 L
s
0 1 .933 r
.08857 .52103 m
.08494 .52012 L
s
0 1 .285 r
.08857 .52103 m
.0921 .52436 L
s
.804 1 0 r
.08857 .52103 m
.08521 .52314 L
s
1 .028 0 r
.08857 .52103 m
.08913 .51196 L
s
0 .587 1 r
.08857 .52103 m
.08594 .51216 L
s
.393 1 0 r
.08219 .5203 m
.07705 .51985 L
s
0 1 .776 r
.08219 .5203 m
.08494 .52012 L
s
0 .154 1 r
.08219 .5203 m
.0796 .52002 L
s
1 .695 0 r
.07705 .51985 m
.07478 .51905 L
s
0 .74 1 r
.07705 .51985 m
.0796 .52002 L
s
0 .747 1 r
.07705 .51985 m
.07562 .51917 L
s
0 .471 1 r
.07478 .51905 m
.07562 .51917 L
s
1 .82 0 r
.07478 .51905 m
.07501 .51769 L
s
0 1 .786 r
.09292 .54364 m
.08901 .52327 L
s
0 1 .803 r
.09292 .54364 m
.09297 .54595 L
s
.069 1 0 r
.09292 .54364 m
.09268 .54547 L
s
.018 0 1 r
.09292 .54364 m
.09426 .54346 L
s
0 .32 1 r
.09292 .54364 m
.08855 .54511 L
s
0 1 .382 r
.09292 .54364 m
.08811 .54487 L
s
0 1 .025 r
.09292 .54364 m
.08914 .54408 L
s
.708 1 0 r
.09292 .54364 m
.08861 .54471 L
s
1 .198 0 r
.09292 .54364 m
.08892 .54453 L
s
.199 0 1 r
.09292 .54364 m
.08947 .54456 L
s
1 .558 0 r
.09292 .54364 m
.09092 .54127 L
s
0 1 .555 r
.09292 .54364 m
.08973 .54123 L
s
0 .161 1 r
.09292 .54364 m
.0951 .53794 L
s
0 1 .679 r
.09292 .54364 m
.09034 .54122 L
s
0 .384 1 r
.09292 .54364 m
.09042 .54059 L
s
0 .547 1 r
.09292 .54364 m
.09604 .54 L
s
0 .557 1 r
.09292 .54364 m
.08949 .53772 L
s
.395 1 0 r
.09292 .54364 m
.08848 .54327 L
s
1 .487 0 r
.09292 .54364 m
.08867 .5428 L
s
1 .992 0 r
.09292 .54364 m
.09014 .54141 L
s
0 1 .786 r
.09292 .54364 m
.09292 .55388 L
s
0 .152 1 r
.09292 .54364 m
.09233 .55384 L
s
0 .599 1 r
.09292 .54364 m
.09339 .55315 L
s
0 .62 1 r
.09292 .54364 m
.09266 .55363 L
s
.161 0 1 r
.09292 .54364 m
.09286 .55368 L
s
0 1 .215 r
.09292 .54364 m
.09477 .55334 L
s
.919 1 0 r
.09292 .54364 m
.09908 .55207 L
s
0 .269 1 r
.09292 .54364 m
.09435 .55362 L
s
0 .278 1 r
.09292 .54364 m
.09594 .55246 L
s
1 .369 0 r
.09292 .54364 m
.09712 .55278 L
s
0 .006 1 r
.09292 .54364 m
.09849 .55146 L
s
1 .901 0 r
.09292 .54364 m
.09701 .55323 L
s
1 .507 0 r
.09292 .54364 m
.09496 .55339 L
s
1 .671 0 r
.09292 .54364 m
.09249 .55426 L
s
0 .212 1 r
.09292 .54364 m
.0936 .55372 L
s
0 1 .398 r
.09292 .54364 m
.0954 .55219 L
s
1 .421 0 r
.08901 .52327 m
.08494 .52012 L
s
.05 0 1 r
.08901 .52327 m
.08835 .52254 L
s
0 1 .26 r
.08901 .52327 m
.09115 .52209 L
s
0 .196 1 r
.08901 .52327 m
.08915 .52125 L
s
.961 1 0 r
.08901 .52327 m
.08949 .53772 L
s
1 .662 0 r
.08901 .52327 m
.08779 .52603 L
s
0 1 .451 r
.08901 .52327 m
.09255 .52318 L
s
0 .787 1 r
.08901 .52327 m
.08687 .52515 L
s
0 1 .461 r
.08901 .52327 m
.08818 .52557 L
s
.659 1 0 r
.08901 .52327 m
.08652 .52552 L
s
0 1 .369 r
.08901 .52327 m
.08896 .52567 L
s
1 .449 0 r
.08901 .52327 m
.08391 .5237 L
s
0 1 .933 r
.08901 .52327 m
.08521 .52332 L
s
.663 1 0 r
.08901 .52327 m
.08453 .52277 L
s
.308 1 0 r
.08901 .52327 m
.08406 .52344 L
s
0 .857 1 r
.08901 .52327 m
.08476 .52308 L
s
0 1 .534 r
.08901 .52327 m
.08521 .52314 L
s
1 .268 0 r
.08901 .52327 m
.08253 .52432 L
s
.652 1 0 r
.08901 .52327 m
.08471 .52478 L
s
1 .06 0 r
.08901 .52327 m
.08543 .52456 L
s
.02 1 0 r
.08901 .52327 m
.08448 .52396 L
s
0 1 .289 r
.08901 .52327 m
.09496 .55339 L
s
1 .459 0 r
.08901 .52327 m
.08934 .51237 L
s
.998 1 0 r
.08901 .52327 m
.08899 .51152 L
s
0 .767 1 r
.08901 .52327 m
.08861 .51167 L
s
0 .952 1 r
.08901 .52327 m
.08874 .51191 L
s
0 .215 1 r
.08901 .52327 m
.0879 .51199 L
s
0 .757 1 r
.08901 .52327 m
.09261 .51206 L
s
.105 1 0 r
.08901 .52327 m
.08581 .51247 L
s
.92 1 0 r
.08901 .52327 m
.08719 .51199 L
s
1 .122 0 r
.08901 .52327 m
.08591 .51172 L
s
0 .169 1 r
.08901 .52327 m
.08577 .51222 L
s
0 .973 1 r
.08901 .52327 m
.08795 .51183 L
s
.528 1 0 r
.08901 .52327 m
.08594 .51216 L
s
0 .242 1 r
.08901 .52327 m
.08414 .51229 L
s
0 .407 1 r
.08901 .52327 m
.08613 .51239 L
s
.642 1 0 r
.08901 .52327 m
.08724 .51211 L
s
0 .363 1 r
.08901 .52327 m
.08686 .51166 L
s
0 1 .349 r
.08494 .52012 m
.0796 .52002 L
s
0 .802 1 r
.08494 .52012 m
.08294 .52183 L
s
1 .779 0 r
.08494 .52012 m
.08537 .52077 L
s
.794 1 0 r
.08494 .52012 m
.08325 .52103 L
s
.543 1 0 r
.08494 .52012 m
.08253 .52432 L
s
0 1 .314 r
.08494 .52012 m
.08414 .51229 L
s
.634 1 0 r
.0796 .52002 m
.07562 .51917 L
s
0 1 .46 r
.0796 .52002 m
.0767 .52139 L
s
0 1 .357 r
.0796 .52002 m
.07952 .51915 L
s
0 .554 1 r
.0796 .52002 m
.07677 .52086 L
s
.084 1 0 r
.07562 .51917 m
.07501 .51769 L
s
.908 1 0 r
.07562 .51917 m
.07436 .51873 L
s
0 .711 1 r
.07562 .51917 m
.07627 .51755 L
s
0 .882 1 r
.07562 .51917 m
.07186 .51985 L
s
.007 0 1 r
.07501 .51769 m
.07494 .51563 L
s
0 1 .159 r
.07501 .51769 m
.07526 .51562 L
s
.576 1 0 r
.07501 .51769 m
.07187 .51725 L
s
0 1 .244 r
.09441 .54542 m
.09297 .54595 L
s
0 1 .899 r
.09441 .54542 m
.08828 .54378 L
s
.326 1 0 r
.09441 .54542 m
.09204 .5546 L
s
1 .191 0 r
.09697 .54379 m
.09268 .54547 L
s
0 1 .573 r
.09697 .54379 m
.08948 .54295 L
s
1 .246 0 r
.09697 .54379 m
.09475 .5536 L
s
0 1 .225 r
.09504 .54162 m
.09426 .54346 L
s
0 .422 1 r
.09504 .54162 m
.09095 .5407 L
s
0 1 .838 r
.09504 .54162 m
.10031 .54901 L
s
.754 1 0 r
.08835 .52254 m
.08898 .52415 L
s
.616 1 0 r
.08835 .52254 m
.08471 .52478 L
s
0 .738 1 r
.08835 .52254 m
.08867 .52739 L
s
1 .319 0 r
.08835 .52254 m
.08613 .51239 L
s
0 1 .679 r
.08835 .52254 m
.08794 .51236 L
s
.005 1 0 r
.08294 .52183 m
.08233 .52252 L
s
0 .19 1 r
.0767 .52139 m
.07576 .52174 L
s
.071 1 0 r
.07436 .51873 m
.07552 .51846 L
s
.552 1 0 r
.09297 .54595 m
.08848 .54327 L
s
1 .386 0 r
.09297 .54595 m
.08828 .54378 L
s
0 .814 1 r
.09297 .54595 m
.09249 .55426 L
s
0 1 .63 r
.09297 .54595 m
.09204 .5546 L
s
.171 1 0 r
.09115 .52209 m
.08932 .52383 L
s
0 1 .865 r
.09115 .52209 m
.08543 .52456 L
s
.317 1 0 r
.09115 .52209 m
.08639 .5272 L
s
0 1 .667 r
.09115 .52209 m
.08724 .51211 L
s
0 .187 1 r
.09115 .52209 m
.08723 .51223 L
s
0 1 .906 r
.08537 .52077 m
.08521 .52117 L
s
1 .597 0 r
.07952 .51915 m
.08028 .51853 L
s
0 .095 1 r
.07627 .51755 m
.07872 .51683 L
s
0 1 .402 r
.09268 .54547 m
.08867 .5428 L
s
0 1 .835 r
.09268 .54547 m
.08948 .54295 L
s
.137 0 1 r
.09268 .54547 m
.0936 .55372 L
s
0 1 .258 r
.09268 .54547 m
.09475 .5536 L
s
0 .094 1 r
.08915 .52125 m
.08972 .52267 L
s
0 .816 1 r
.08915 .52125 m
.08448 .52396 L
s
0 .224 1 r
.08915 .52125 m
.0863 .52621 L
s
1 .237 0 r
.08915 .52125 m
.08686 .51166 L
s
0 .815 1 r
.08915 .52125 m
.08847 .51138 L
s
0 1 .349 r
.08325 .52103 m
.08345 .52085 L
s
1 .922 0 r
.07677 .52086 m
.07827 .52068 L
s
.056 1 0 r
.07186 .51985 m
.07131 .51961 L
s
0 1 .446 r
.09426 .54346 m
.09014 .54141 L
s
0 1 .866 r
.09426 .54346 m
.09095 .5407 L
s
.933 1 0 r
.09426 .54346 m
.0954 .55219 L
s
.021 0 1 r
.09426 .54346 m
.10031 .54901 L
s
.591 1 0 r
.08898 .52415 m
.08867 .52739 L
s
0 .141 1 r
.08898 .52415 m
.08794 .51236 L
s
.459 1 0 r
.08932 .52383 m
.08639 .5272 L
s
0 .876 1 r
.08932 .52383 m
.08723 .51223 L
s
.507 1 0 r
.08972 .52267 m
.0863 .52621 L
s
0 .68 1 r
.08972 .52267 m
.08847 .51138 L
s
.084 1 0 r
.09601 .57293 m
.09873 .58644 L
s
1 .357 0 r
.09601 .57293 m
.09657 .56289 L
s
0 1 .895 r
.09601 .57293 m
.09272 .56401 L
s
0 .471 1 r
.09601 .57293 m
.09893 .58603 L
s
.144 0 1 r
.09601 .57293 m
.09307 .56265 L
s
.803 1 0 r
.09601 .57293 m
.09862 .58436 L
s
.15 1 0 r
.09601 .57293 m
.09249 .55426 L
s
1 .354 0 r
.09601 .57293 m
.09204 .5546 L
s
0 1 .438 r
.09601 .57293 m
.09161 .56614 L
s
.099 1 0 r
.09601 .57293 m
.09031 .5664 L
s
0 .201 1 r
.09601 .57293 m
.09619 .5818 L
s
0 1 .815 r
.09601 .57293 m
.10167 .59593 L
s
0 1 .443 r
.09873 .58644 m
.09332 .5907 L
s
0 1 .348 r
.09873 .58644 m
.10176 .58384 L
s
1 .083 0 r
.09873 .58644 m
.09893 .58603 L
s
0 1 .068 r
.09873 .58644 m
.09582 .58899 L
s
0 .825 1 r
.09873 .58644 m
.09862 .58436 L
s
0 .959 1 r
.09873 .58644 m
.09451 .58871 L
s
1 .653 0 r
.09873 .58644 m
.09552 .58514 L
s
1 .586 0 r
.09873 .58644 m
.09619 .5818 L
s
0 1 .556 r
.09873 .58644 m
.10153 .59614 L
s
0 .024 1 r
.09873 .58644 m
.10167 .59593 L
s
1 .373 0 r
.09332 .5907 m
.08769 .59429 L
s
1 .009 0 r
.09332 .5907 m
.09882 .58888 L
s
.318 1 0 r
.09332 .5907 m
.09582 .58899 L
s
.195 0 1 r
.09332 .5907 m
.08982 .59284 L
s
1 .937 0 r
.09332 .5907 m
.09451 .58871 L
s
.131 1 0 r
.09332 .5907 m
.08818 .59285 L
s
.433 1 0 r
.08769 .59429 m
.08451 .59706 L
s
.167 1 0 r
.08769 .59429 m
.09334 .59184 L
s
1 .405 0 r
.08769 .59429 m
.08982 .59284 L
s
0 1 .852 r
.08769 .59429 m
.08518 .59629 L
s
0 1 .047 r
.08769 .59429 m
.08818 .59285 L
s
0 1 .032 r
.08769 .59429 m
.08276 .59688 L
s
.179 1 0 r
.08451 .59706 m
.08262 .59853 L
s
1 .667 0 r
.08451 .59706 m
.08918 .59463 L
s
0 1 .978 r
.08451 .59706 m
.08518 .59629 L
s
.416 1 0 r
.08451 .59706 m
.08276 .59688 L
s
0 1 .187 r
.08451 .59706 m
.08164 .5994 L
s
.171 0 1 r
.08262 .59853 m
.08649 .59661 L
s
.877 1 0 r
.08262 .59853 m
.08074 .59905 L
s
.1 0 1 r
.08262 .59853 m
.08164 .5994 L
s
0 1 .353 r
.09876 .57191 m
.10462 .58354 L
s
0 1 .549 r
.09876 .57191 m
.09657 .56289 L
s
.74 1 0 r
.09876 .57191 m
.09607 .56296 L
s
0 .745 1 r
.09876 .57191 m
.10171 .58498 L
s
1 .535 0 r
.09876 .57191 m
.09519 .56185 L
s
.72 1 0 r
.09876 .57191 m
.10185 .58318 L
s
.134 0 1 r
.09876 .57191 m
.0936 .55372 L
s
1 .03 0 r
.09876 .57191 m
.09475 .5536 L
s
0 .096 1 r
.09876 .57191 m
.09292 .56577 L
s
0 1 .173 r
.09876 .57191 m
.09293 .5656 L
s
0 .433 1 r
.09876 .57191 m
.09765 .58133 L
s
0 1 .585 r
.09876 .57191 m
.10546 .5947 L
s
0 1 .038 r
.10462 .58354 m
.09799 .58757 L
s
0 .975 1 r
.10462 .58354 m
.10176 .58384 L
s
0 .601 1 r
.10462 .58354 m
.10171 .58498 L
s
0 1 .041 r
.10462 .58354 m
.10054 .58657 L
s
0 .104 1 r
.10462 .58354 m
.10185 .58318 L
s
1 .548 0 r
.10462 .58354 m
.10068 .58586 L
s
.951 1 0 r
.10462 .58354 m
.09745 .58429 L
s
.799 1 0 r
.10462 .58354 m
.09765 .58133 L
s
0 .406 1 r
.10462 .58354 m
.10451 .59502 L
s
.952 1 0 r
.10462 .58354 m
.10546 .5947 L
s
0 1 .751 r
.09799 .58757 m
.09268 .5907 L
s
0 1 .289 r
.09799 .58757 m
.09882 .58888 L
s
0 .803 1 r
.09799 .58757 m
.10054 .58657 L
s
0 .642 1 r
.09799 .58757 m
.09552 .58919 L
s
.766 1 0 r
.09799 .58757 m
.10068 .58586 L
s
1 .683 0 r
.09799 .58757 m
.09369 .58943 L
s
0 .566 1 r
.09268 .5907 m
.08878 .59322 L
s
.852 1 0 r
.09268 .5907 m
.09334 .59184 L
s
.906 1 0 r
.09268 .5907 m
.09552 .58919 L
s
1 .875 0 r
.09268 .5907 m
.09017 .59257 L
s
.981 1 0 r
.09268 .5907 m
.09369 .58943 L
s
.112 1 0 r
.09268 .5907 m
.09261 .59147 L
s
.984 1 0 r
.08878 .59322 m
.0849 .59553 L
s
.991 1 0 r
.08878 .59322 m
.08918 .59463 L
s
0 1 .873 r
.08878 .59322 m
.09017 .59257 L
s
0 1 .481 r
.08878 .59322 m
.09261 .59147 L
s
0 .657 1 r
.08878 .59322 m
.08747 .59404 L
s
1 .995 0 r
.0849 .59553 m
.08649 .59661 L
s
0 1 .346 r
.0849 .59553 m
.08424 .59685 L
s
0 .206 1 r
.0849 .59553 m
.08747 .59404 L
s
.238 1 0 r
.10026 .57021 m
.1011 .58474 L
s
0 .937 1 r
.10026 .57021 m
.09657 .56289 L
s
0 1 .834 r
.10026 .57021 m
.09946 .55981 L
s
0 .864 1 r
.10026 .57021 m
.10255 .58391 L
s
1 .43 0 r
.10026 .57021 m
.09891 .55917 L
s
1 .282 0 r
.10026 .57021 m
.10216 .58205 L
s
1 .929 0 r
.10026 .57021 m
.0954 .55219 L
s
.739 1 0 r
.10026 .57021 m
.10031 .54901 L
s
1 .244 0 r
.10026 .57021 m
.09426 .56456 L
s
1 .89 0 r
.10026 .57021 m
.09652 .56296 L
s
0 .241 1 r
.10026 .57021 m
.09811 .58043 L
s
0 .494 1 r
.10026 .57021 m
.1059 .59352 L
s
0 1 .732 r
.1011 .58474 m
.09565 .58933 L
s
.271 1 0 r
.1011 .58474 m
.10176 .58384 L
s
0 .727 1 r
.1011 .58474 m
.10255 .58391 L
s
1 .594 0 r
.1011 .58474 m
.09771 .58769 L
s
.338 1 0 r
.1011 .58474 m
.10216 .58205 L
s
1 .687 0 r
.1011 .58474 m
.0969 .58727 L
s
0 1 .341 r
.1011 .58474 m
.09984 .58342 L
s
.183 0 1 r
.1011 .58474 m
.09811 .58043 L
s
0 1 .067 r
.1011 .58474 m
.10515 .59454 L
s
.383 1 0 r
.1011 .58474 m
.1059 .59352 L
s
0 .744 1 r
.09565 .58933 m
.09235 .59306 L
s
0 .58 1 r
.09565 .58933 m
.09882 .58888 L
s
.623 1 0 r
.09565 .58933 m
.09771 .58769 L
s
.777 1 0 r
.09565 .58933 m
.09162 .59175 L
s
0 .229 1 r
.09565 .58933 m
.0969 .58727 L
s
.713 1 0 r
.09565 .58933 m
.09122 .59148 L
s
0 1 .768 r
.09235 .59306 m
.08825 .59592 L
s
1 .155 0 r
.09235 .59306 m
.09334 .59184 L
s
1 .213 0 r
.09235 .59306 m
.09162 .59175 L
s
0 1 .136 r
.09235 .59306 m
.08843 .59539 L
s
.735 1 0 r
.09235 .59306 m
.09122 .59148 L
s
1 .2 0 r
.09235 .59306 m
.08922 .59554 L
s
.139 1 0 r
.08825 .59592 m
.08725 .5975 L
s
0 .042 1 r
.08825 .59592 m
.08918 .59463 L
s
0 .191 1 r
.08825 .59592 m
.08843 .59539 L
s
0 1 .584 r
.08825 .59592 m
.08922 .59554 L
s
.634 1 0 r
.08825 .59592 m
.08822 .59753 L
s
.987 1 0 r
.08725 .5975 m
.08649 .59661 L
s
0 .277 1 r
.08725 .5975 m
.08738 .59817 L
s
.266 1 0 r
.08725 .5975 m
.08822 .59753 L
s
0 1 .278 r
.09642 .56231 m
.10121 .57359 L
s
1 .764 0 r
.09642 .56231 m
.09657 .56289 L
s
0 1 .015 r
.09642 .56231 m
.09292 .55388 L
s
0 1 .398 r
.09642 .56231 m
.09559 .55353 L
s
0 1 .896 r
.09642 .56231 m
.09226 .5638 L
s
.814 1 0 r
.09642 .56231 m
.09516 .56649 L
s
.979 1 0 r
.10121 .57359 m
.10372 .58608 L
s
.458 1 0 r
.10121 .57359 m
.09657 .56289 L
s
0 1 .711 r
.10121 .57359 m
.10176 .58384 L
s
0 .284 1 r
.10121 .57359 m
.09559 .55353 L
s
1 .319 0 r
.10121 .57359 m
.09908 .55207 L
s
0 .652 1 r
.10121 .57359 m
.09516 .56649 L
s
1 .155 0 r
.10121 .57359 m
.09657 .56603 L
s
0 1 .693 r
.10121 .57359 m
.10024 .58202 L
s
0 .125 1 r
.10121 .57359 m
.10219 .58148 L
s
1 .657 0 r
.10121 .57359 m
.10767 .59426 L
s
0 1 .664 r
.10121 .57359 m
.10876 .59403 L
s
0 .633 1 r
.10372 .58608 m
.09706 .59016 L
s
0 .019 1 r
.10372 .58608 m
.10176 .58384 L
s
.886 1 0 r
.10372 .58608 m
.09882 .58888 L
s
.034 1 0 r
.10372 .58608 m
.10219 .58148 L
s
0 .552 1 r
.10372 .58608 m
.0996 .58531 L
s
.454 1 0 r
.10372 .58608 m
.10876 .59403 L
s
0 .861 1 r
.10372 .58608 m
.10492 .59541 L
s
.378 1 0 r
.09706 .59016 m
.09229 .59351 L
s
1 .981 0 r
.09706 .59016 m
.09882 .58888 L
s
1 .274 0 r
.09706 .59016 m
.09334 .59184 L
s
0 .95 1 r
.09229 .59351 m
.09052 .59544 L
s
0 1 .316 r
.09229 .59351 m
.09334 .59184 L
s
.956 1 0 r
.09229 .59351 m
.08918 .59463 L
s
0 .547 1 r
.09052 .59544 m
.08918 .59463 L
s
0 1 .502 r
.09052 .59544 m
.08649 .59661 L
s
0 .368 1 r
.09485 .56267 m
.09865 .57439 L
s
1 .645 0 r
.09485 .56267 m
.09657 .56289 L
s
0 1 .168 r
.09485 .56267 m
.09233 .55384 L
s
.222 1 0 r
.09485 .56267 m
.09385 .55377 L
s
0 1 .263 r
.09485 .56267 m
.09109 .56392 L
s
0 1 .453 r
.09485 .56267 m
.09321 .56694 L
s
.763 1 0 r
.09865 .57439 m
.10039 .58694 L
s
0 1 .845 r
.09865 .57439 m
.09657 .56289 L
s
0 .729 1 r
.09865 .57439 m
.10176 .58384 L
s
1 .892 0 r
.09865 .57439 m
.09385 .55377 L
s
0 .733 1 r
.09865 .57439 m
.09435 .55362 L
s
1 .341 0 r
.09865 .57439 m
.09321 .56694 L
s
0 .848 1 r
.09865 .57439 m
.0957 .56669 L
s
0 .648 1 r
.09865 .57439 m
.0981 .58267 L
s
1 .899 0 r
.09865 .57439 m
.09676 .58334 L
s
0 1 .798 r
.09865 .57439 m
.10462 .59508 L
s
.296 1 0 r
.09865 .57439 m
.10373 .59549 L
s
0 1 .523 r
.10039 .58694 m
.09524 .59064 L
s
0 .424 1 r
.10039 .58694 m
.10176 .58384 L
s
0 .352 1 r
.10039 .58694 m
.09882 .58888 L
s
0 .085 1 r
.10039 .58694 m
.09676 .58334 L
s
0 1 .086 r
.10039 .58694 m
.09842 .58555 L
s
1 .945 0 r
.10039 .58694 m
.10373 .59549 L
s
1 .299 0 r
.10039 .58694 m
.10313 .59582 L
s
0 .097 1 r
.09524 .59064 m
.09069 .59369 L
s
0 .429 1 r
.09524 .59064 m
.09882 .58888 L
s
.353 1 0 r
.09524 .59064 m
.09334 .59184 L
s
0 .774 1 r
.09069 .59369 m
.08805 .59626 L
s
0 1 .859 r
.09069 .59369 m
.09334 .59184 L
s
.193 1 0 r
.09069 .59369 m
.08918 .59463 L
s
1 .42 0 r
.08805 .59626 m
.08918 .59463 L
s
1 .194 0 r
.08805 .59626 m
.08649 .59661 L
s
0 .99 1 r
.09656 .56165 m
.10055 .57339 L
s
1 .769 0 r
.09656 .56165 m
.09657 .56289 L
s
.153 1 0 r
.09656 .56165 m
.09339 .55315 L
s
0 .19 1 r
.09656 .56165 m
.09508 .55275 L
s
0 1 .19 r
.09656 .56165 m
.0921 .56326 L
s
.136 1 0 r
.09656 .56165 m
.09547 .5658 L
s
0 .81 1 r
.10055 .57339 m
.10643 .585 L
s
1 .872 0 r
.10055 .57339 m
.09657 .56289 L
s
1 .224 0 r
.10055 .57339 m
.10176 .58384 L
s
0 .38 1 r
.10055 .57339 m
.09508 .55275 L
s
1 .978 0 r
.10055 .57339 m
.09594 .55246 L
s
1 .14 0 r
.10055 .57339 m
.09547 .5658 L
s
0 .502 1 r
.10055 .57339 m
.09744 .56561 L
s
0 1 .6 r
.10055 .57339 m
.09932 .5819 L
s
.155 1 0 r
.10055 .57339 m
.10127 .58143 L
s
1 .378 0 r
.10055 .57339 m
.1055 .59453 L
s
0 .567 1 r
.10055 .57339 m
.10709 .59408 L
s
0 .207 1 r
.10643 .585 m
.09868 .58964 L
s
.106 1 0 r
.10643 .585 m
.10176 .58384 L
s
1 .43 0 r
.10643 .585 m
.09882 .58888 L
s
.878 1 0 r
.10643 .585 m
.10127 .58143 L
s
.001 1 0 r
.10643 .585 m
.09891 .58531 L
s
0 1 .165 r
.10643 .585 m
.10709 .59408 L
s
0 1 .825 r
.10643 .585 m
.10706 .59445 L
s
0 1 .704 r
.09868 .58964 m
.09384 .59318 L
s
0 1 .587 r
.09868 .58964 m
.09882 .58888 L
s
.772 1 0 r
.09868 .58964 m
.09334 .59184 L
s
0 .625 1 r
.09384 .59318 m
.08888 .59589 L
s
0 1 .352 r
.09384 .59318 m
.09334 .59184 L
s
0 1 .051 r
.09384 .59318 m
.08918 .59463 L
s
.148 0 1 r
.08888 .59589 m
.08918 .59463 L
s
1 .958 0 r
.08888 .59589 m
.08649 .59661 L
s
0 1 .467 r
.09527 .56231 m
.0993 .5739 L
s
.061 0 1 r
.09527 .56231 m
.09657 .56289 L
s
.471 1 0 r
.09527 .56231 m
.09266 .55363 L
s
.741 1 0 r
.09527 .56231 m
.09414 .55352 L
s
0 .783 1 r
.09527 .56231 m
.09222 .56345 L
s
1 .103 0 r
.09527 .56231 m
.09387 .56638 L
s
.156 1 0 r
.0993 .5739 m
.10016 .58663 L
s
0 1 .081 r
.0993 .5739 m
.09657 .56289 L
s
0 .299 1 r
.0993 .5739 m
.10176 .58384 L
s
0 1 .485 r
.0993 .5739 m
.09414 .55352 L
s
0 1 .626 r
.0993 .5739 m
.09712 .55278 L
s
.786 1 0 r
.0993 .5739 m
.09387 .56638 L
s
0 1 .512 r
.0993 .5739 m
.09528 .56616 L
s
1 .863 0 r
.0993 .5739 m
.10114 .58095 L
s
.157 0 1 r
.0993 .5739 m
.09734 .58264 L
s
0 1 .657 r
.0993 .5739 m
.1069 .59409 L
s
0 .929 1 r
.0993 .5739 m
.10331 .59529 L
s
1 .277 0 r
.10016 .58663 m
.09526 .59015 L
s
1 .701 0 r
.10016 .58663 m
.10176 .58384 L
s
0 1 .67 r
.10016 .58663 m
.09882 .58888 L
s
0 .702 1 r
.10016 .58663 m
.09734 .58264 L
s
0 .255 1 r
.10016 .58663 m
.09712 .58565 L
s
.84 1 0 r
.10016 .58663 m
.10331 .59529 L
s
0 1 .495 r
.10016 .58663 m
.10247 .59579 L
s
0 .486 1 r
.09526 .59015 m
.0912 .59294 L
s
1 .056 0 r
.09526 .59015 m
.09882 .58888 L
s
.738 1 0 r
.09526 .59015 m
.09334 .59184 L
s
0 1 .383 r
.0912 .59294 m
.08914 .59491 L
s
0 1 .525 r
.0912 .59294 m
.09334 .59184 L
s
.425 1 0 r
.0912 .59294 m
.08918 .59463 L
s
.489 1 0 r
.08914 .59491 m
.08918 .59463 L
s
0 .177 1 r
.08914 .59491 m
.08649 .59661 L
s
0 .362 1 r
.09589 .56228 m
.10044 .57372 L
s
0 1 .485 r
.09589 .56228 m
.09657 .56289 L
s
0 1 .756 r
.09589 .56228 m
.09286 .55368 L
s
.943 1 0 r
.09589 .56228 m
.09431 .55345 L
s
0 .688 1 r
.09589 .56228 m
.09237 .56397 L
s
0 1 .283 r
.09589 .56228 m
.09522 .5666 L
s
0 .862 1 r
.10044 .57372 m
.10192 .58658 L
s
0 1 .648 r
.10044 .57372 m
.09657 .56289 L
s
1 .441 0 r
.10044 .57372 m
.10176 .58384 L
s
0 1 .253 r
.10044 .57372 m
.09431 .55345 L
s
1 .142 0 r
.10044 .57372 m
.09849 .55146 L
s
.008 1 0 r
.10044 .57372 m
.09522 .5666 L
s
1 .628 0 r
.10044 .57372 m
.09633 .56591 L
s
.024 1 0 r
.10044 .57372 m
.10253 .58195 L
s
1 .681 0 r
.10044 .57372 m
.10373 .58202 L
s
0 1 .787 r
.10044 .57372 m
.10585 .59476 L
s
0 .406 1 r
.10044 .57372 m
.10633 .59483 L
s
1 .293 0 r
.10192 .58658 m
.09669 .59036 L
s
0 1 .821 r
.10192 .58658 m
.10176 .58384 L
s
.113 0 1 r
.10192 .58658 m
.09882 .58888 L
s
.711 1 0 r
.10192 .58658 m
.10373 .58202 L
s
0 .963 1 r
.10192 .58658 m
.09952 .58542 L
s
.861 1 0 r
.10192 .58658 m
.10633 .59483 L
s
0 1 .272 r
.10192 .58658 m
.10335 .59583 L
s
1 .376 0 r
.09669 .59036 m
.09219 .59323 L
s
0 .968 1 r
.09669 .59036 m
.09882 .58888 L
s
0 1 .79 r
.09669 .59036 m
.09334 .59184 L
s
1 .897 0 r
.09219 .59323 m
.09077 .59475 L
s
.055 1 0 r
.09219 .59323 m
.09334 .59184 L
s
1 .283 0 r
.09219 .59323 m
.08918 .59463 L
s
.303 1 0 r
.09077 .59475 m
.08918 .59463 L
s
1 .135 0 r
.09077 .59475 m
.08649 .59661 L
s
0 .568 1 r
.09712 .56235 m
.1008 .57401 L
s
0 .298 1 r
.09712 .56235 m
.09657 .56289 L
s
.309 1 0 r
.09712 .56235 m
.09477 .55334 L
s
1 .005 0 r
.09712 .56235 m
.09554 .55365 L
s
0 .386 1 r
.09712 .56235 m
.09227 .56361 L
s
0 .793 1 r
.09712 .56235 m
.09462 .56679 L
s
0 1 .304 r
.1008 .57401 m
.10147 .58681 L
s
0 .862 1 r
.1008 .57401 m
.09657 .56289 L
s
.352 1 0 r
.1008 .57401 m
.10176 .58384 L
s
0 .832 1 r
.1008 .57401 m
.09554 .55365 L
s
.023 0 1 r
.1008 .57401 m
.09701 .55323 L
s
0 1 .07 r
.1008 .57401 m
.09462 .56679 L
s
0 1 .848 r
.1008 .57401 m
.0952 .56678 L
s
1 .492 0 r
.1008 .57401 m
.10255 .58113 L
s
1 .14 0 r
.1008 .57401 m
.09828 .58296 L
s
.072 0 1 r
.1008 .57401 m
.10957 .59397 L
s
0 .903 1 r
.1008 .57401 m
.10616 .59519 L
s
1 .843 0 r
.10147 .58681 m
.0958 .59045 L
s
0 .087 1 r
.10147 .58681 m
.10176 .58384 L
s
0 1 .023 r
.10147 .58681 m
.09882 .58888 L
s
0 .975 1 r
.10147 .58681 m
.09828 .58296 L
s
.963 1 0 r
.10147 .58681 m
.09837 .5854 L
s
0 .475 1 r
.10147 .58681 m
.10616 .59519 L
s
0 1 .586 r
.10147 .58681 m
.1035 .59582 L
s
0 1 .484 r
.0958 .59045 m
.09121 .59333 L
s
1 .953 0 r
.0958 .59045 m
.09882 .58888 L
s
1 .09 0 r
.0958 .59045 m
.09334 .59184 L
s
1 .76 0 r
.09121 .59333 m
.08842 .59505 L
s
0 .372 1 r
.09121 .59333 m
.09334 .59184 L
s
.723 1 0 r
.09121 .59333 m
.08918 .59463 L
s
.168 1 0 r
.08842 .59505 m
.08918 .59463 L
s
.214 1 0 r
.08842 .59505 m
.08649 .59661 L
s
.412 1 0 r
.09657 .56289 m
.10176 .58384 L
s
.086 0 1 r
.09657 .56289 m
.09307 .56265 L
s
0 1 .302 r
.09657 .56289 m
.09519 .56185 L
s
0 .939 1 r
.09657 .56289 m
.09891 .55917 L
s
0 1 .059 r
.09657 .56289 m
.09292 .55388 L
s
1 .737 0 r
.09657 .56289 m
.09233 .55384 L
s
0 1 .894 r
.09657 .56289 m
.09339 .55315 L
s
.011 1 0 r
.09657 .56289 m
.09266 .55363 L
s
.767 1 0 r
.09657 .56289 m
.09286 .55368 L
s
1 .487 0 r
.09657 .56289 m
.09477 .55334 L
s
0 .962 1 r
.09657 .56289 m
.09908 .55207 L
s
0 1 .425 r
.09657 .56289 m
.09435 .55362 L
s
0 1 .224 r
.09657 .56289 m
.09594 .55246 L
s
.321 1 0 r
.09657 .56289 m
.09712 .55278 L
s
1 .413 0 r
.09657 .56289 m
.09849 .55146 L
s
0 .404 1 r
.09657 .56289 m
.09701 .55323 L
s
0 1 .257 r
.09657 .56289 m
.09496 .55339 L
s
.909 1 0 r
.09657 .56289 m
.09249 .55426 L
s
0 1 .886 r
.09657 .56289 m
.0936 .55372 L
s
.669 1 0 r
.09657 .56289 m
.0954 .55219 L
s
1 .967 0 r
.09657 .56289 m
.09226 .5638 L
s
0 1 .42 r
.09657 .56289 m
.09109 .56392 L
s
1 .24 0 r
.09657 .56289 m
.0921 .56326 L
s
0 1 .306 r
.09657 .56289 m
.09222 .56345 L
s
1 .278 0 r
.09657 .56289 m
.09237 .56397 L
s
1 .564 0 r
.09657 .56289 m
.09227 .56361 L
s
.004 0 1 r
.09657 .56289 m
.09657 .56603 L
s
0 1 .767 r
.09657 .56289 m
.0957 .56669 L
s
0 .855 1 r
.09657 .56289 m
.09744 .56561 L
s
1 .704 0 r
.09657 .56289 m
.09528 .56616 L
s
.669 1 0 r
.09657 .56289 m
.09633 .56591 L
s
.158 1 0 r
.09657 .56289 m
.0952 .56678 L
s
0 1 .933 r
.09657 .56289 m
.09978 .56846 L
s
0 .444 1 r
.09657 .56289 m
.09161 .56614 L
s
.43 1 0 r
.09657 .56289 m
.09292 .56577 L
s
.836 1 0 r
.09657 .56289 m
.09426 .56456 L
s
1 .993 0 r
.10176 .58384 m
.09882 .58888 L
s
0 1 .589 r
.10176 .58384 m
.09893 .58603 L
s
0 1 .147 r
.10176 .58384 m
.10171 .58498 L
s
0 .83 1 r
.10176 .58384 m
.10255 .58391 L
s
.554 1 0 r
.10176 .58384 m
.09496 .55339 L
s
0 .117 1 r
.10176 .58384 m
.09978 .56846 L
s
0 1 .276 r
.10176 .58384 m
.10024 .58202 L
s
1 .849 0 r
.10176 .58384 m
.0981 .58267 L
s
1 .848 0 r
.10176 .58384 m
.09932 .5819 L
s
.434 1 0 r
.10176 .58384 m
.10114 .58095 L
s
0 1 .027 r
.10176 .58384 m
.10253 .58195 L
s
.539 1 0 r
.10176 .58384 m
.10255 .58113 L
s
0 .735 1 r
.10176 .58384 m
.0996 .58531 L
s
1 .848 0 r
.10176 .58384 m
.09842 .58555 L
s
0 .557 1 r
.10176 .58384 m
.09891 .58531 L
s
0 .997 1 r
.10176 .58384 m
.09712 .58565 L
s
0 .242 1 r
.10176 .58384 m
.09952 .58542 L
s
1 .184 0 r
.10176 .58384 m
.09837 .5854 L
s
.183 1 0 r
.10176 .58384 m
.09517 .5865 L
s
0 1 .351 r
.10176 .58384 m
.09552 .58514 L
s
0 1 .802 r
.10176 .58384 m
.09745 .58429 L
s
.627 1 0 r
.10176 .58384 m
.09984 .58342 L
s
0 .585 1 r
.10176 .58384 m
.10767 .59426 L
s
0 1 .037 r
.10176 .58384 m
.10462 .59508 L
s
.005 0 1 r
.10176 .58384 m
.1055 .59453 L
s
0 1 .608 r
.10176 .58384 m
.1069 .59409 L
s
0 1 .969 r
.10176 .58384 m
.10585 .59476 L
s
1 .034 0 r
.10176 .58384 m
.10957 .59397 L
s
1 .862 0 r
.10176 .58384 m
.10492 .59541 L
s
.732 1 0 r
.10176 .58384 m
.10313 .59582 L
s
0 1 .239 r
.10176 .58384 m
.10706 .59445 L
s
1 .462 0 r
.10176 .58384 m
.10247 .59579 L
s
.68 1 0 r
.10176 .58384 m
.10335 .59583 L
s
.005 0 1 r
.10176 .58384 m
.1035 .59582 L
s
0 .449 1 r
.10176 .58384 m
.10151 .59657 L
s
0 .297 1 r
.10176 .58384 m
.10153 .59614 L
s
0 .489 1 r
.10176 .58384 m
.10451 .59502 L
s
1 .726 0 r
.10176 .58384 m
.10515 .59454 L
s
0 .599 1 r
.09882 .58888 m
.09334 .59184 L
s
0 .381 1 r
.09882 .58888 m
.09582 .58899 L
s
0 1 .008 r
.09882 .58888 m
.10054 .58657 L
s
1 .965 0 r
.09882 .58888 m
.09771 .58769 L
s
1 .949 0 r
.09882 .58888 m
.09517 .5865 L
s
1 .038 0 r
.09882 .58888 m
.10151 .59657 L
s
0 .026 1 r
.09334 .59184 m
.08918 .59463 L
s
0 1 .947 r
.09334 .59184 m
.08982 .59284 L
s
.13 1 0 r
.09334 .59184 m
.09552 .58919 L
s
0 .232 1 r
.09334 .59184 m
.09162 .59175 L
s
0 1 .074 r
.08918 .59463 m
.08649 .59661 L
s
.335 1 0 r
.08918 .59463 m
.08518 .59629 L
s
0 1 .793 r
.08918 .59463 m
.09017 .59257 L
s
0 1 .268 r
.08918 .59463 m
.08843 .59539 L
s
.117 1 0 r
.08649 .59661 m
.08074 .59905 L
s
.22 1 0 r
.08649 .59661 m
.08424 .59685 L
s
1 .603 0 r
.08649 .59661 m
.08738 .59817 L
s
0 .564 1 r
.09272 .56401 m
.09307 .56265 L
s
.093 0 1 r
.09272 .56401 m
.09204 .5546 L
s
.856 1 0 r
.09272 .56401 m
.09031 .5664 L
s
0 1 .791 r
.09607 .56296 m
.09519 .56185 L
s
.47 1 0 r
.09607 .56296 m
.09475 .5536 L
s
0 1 .231 r
.09607 .56296 m
.09293 .5656 L
s
0 1 .972 r
.09946 .55981 m
.09891 .55917 L
s
1 .032 0 r
.09946 .55981 m
.10031 .54901 L
s
0 1 .943 r
.09946 .55981 m
.09652 .56296 L
s
1 .682 0 r
.09893 .58603 m
.09862 .58436 L
s
1 0 0 r
.09893 .58603 m
.09552 .58514 L
s
1 .338 0 r
.09893 .58603 m
.09619 .5818 L
s
0 .387 1 r
.09893 .58603 m
.10153 .59614 L
s
.143 0 1 r
.09893 .58603 m
.10167 .59593 L
s
0 .015 1 r
.09582 .58899 m
.09451 .58871 L
s
.168 1 0 r
.08982 .59284 m
.08818 .59285 L
s
0 0 1 r
.08518 .59629 m
.08276 .59688 L
s
.106 0 1 r
.09307 .56265 m
.09249 .55426 L
s
0 1 .762 r
.09307 .56265 m
.09204 .5546 L
s
.46 1 0 r
.09307 .56265 m
.09161 .56614 L
s
.823 1 0 r
.09307 .56265 m
.09031 .5664 L
s
0 .146 1 r
.10171 .58498 m
.10185 .58318 L
s
1 .744 0 r
.10171 .58498 m
.09745 .58429 L
s
0 .182 1 r
.10171 .58498 m
.09765 .58133 L
s
0 1 .799 r
.10171 .58498 m
.10451 .59502 L
s
0 1 .145 r
.10171 .58498 m
.10546 .5947 L
s
0 1 .794 r
.10054 .58657 m
.10068 .58586 L
s
.416 1 0 r
.09552 .58919 m
.09369 .58943 L
s
1 .322 0 r
.09017 .59257 m
.09261 .59147 L
s
.147 1 0 r
.09519 .56185 m
.0936 .55372 L
s
.373 1 0 r
.09519 .56185 m
.09475 .5536 L
s
.002 1 0 r
.09519 .56185 m
.09292 .56577 L
s
0 .933 1 r
.09519 .56185 m
.09293 .5656 L
s
0 1 .01 r
.10255 .58391 m
.10216 .58205 L
s
0 .555 1 r
.10255 .58391 m
.09984 .58342 L
s
0 1 .375 r
.10255 .58391 m
.09811 .58043 L
s
1 .609 0 r
.10255 .58391 m
.10515 .59454 L
s
0 .093 1 r
.10255 .58391 m
.1059 .59352 L
s
.613 1 0 r
.09771 .58769 m
.0969 .58727 L
s
0 .161 1 r
.09162 .59175 m
.09122 .59148 L
s
.031 0 1 r
.08843 .59539 m
.08922 .59554 L
s
1 .551 0 r
.09891 .55917 m
.0954 .55219 L
s
0 1 .435 r
.09891 .55917 m
.10031 .54901 L
s
0 .462 1 r
.09891 .55917 m
.09426 .56456 L
s
0 1 .017 r
.09891 .55917 m
.09652 .56296 L
s
1 .762 0 r
.09862 .58436 m
.09619 .5818 L
s
1 .356 0 r
.09862 .58436 m
.10167 .59593 L
s
0 1 .489 r
.10185 .58318 m
.09765 .58133 L
s
.732 1 0 r
.10185 .58318 m
.10546 .5947 L
s
1 .077 0 r
.10216 .58205 m
.09811 .58043 L
s
1 .393 0 r
.10216 .58205 m
.1059 .59352 L
s
.236 1 0 r
.09057 .5737 m
.09052 .58088 L
s
1 .268 0 r
.09057 .5737 m
.09247 .56972 L
s
0 1 .681 r
.09057 .5737 m
.08699 .5696 L
s
.092 1 0 r
.09057 .5737 m
.09241 .57951 L
s
0 1 .152 r
.09057 .5737 m
.08837 .56938 L
s
0 .651 1 r
.09057 .5737 m
.0912 .57821 L
s
0 1 .869 r
.09057 .5737 m
.09161 .56614 L
s
.086 1 0 r
.09057 .5737 m
.09031 .5664 L
s
.729 1 0 r
.09057 .5737 m
.09619 .5818 L
s
1 .616 0 r
.09057 .5737 m
.08657 .57136 L
s
0 .392 1 r
.09057 .5737 m
.08457 .57122 L
s
1 .982 0 r
.09057 .5737 m
.08726 .57789 L
s
0 1 .943 r
.09052 .58088 m
.08569 .58488 L
s
0 1 .852 r
.09052 .58088 m
.09494 .57989 L
s
0 .821 1 r
.09052 .58088 m
.09241 .57951 L
s
.432 1 0 r
.09052 .58088 m
.08692 .58345 L
s
0 .743 1 r
.09052 .58088 m
.0912 .57821 L
s
0 1 .432 r
.09052 .58088 m
.08564 .58327 L
s
.66 1 0 r
.09052 .58088 m
.09552 .58514 L
s
.027 1 0 r
.09052 .58088 m
.09619 .5818 L
s
.992 1 0 r
.09052 .58088 m
.08767 .58006 L
s
1 .319 0 r
.09052 .58088 m
.08726 .57789 L
s
1 .594 0 r
.08569 .58488 m
.07875 .58861 L
s
.884 1 0 r
.08569 .58488 m
.09001 .58361 L
s
0 .576 1 r
.08569 .58488 m
.08692 .58345 L
s
0 .235 1 r
.08569 .58488 m
.08088 .58734 L
s
1 .368 0 r
.08569 .58488 m
.08564 .58327 L
s
0 .784 1 r
.08569 .58488 m
.07979 .58733 L
s
1 .965 0 r
.07875 .58861 m
.07549 .5912 L
s
1 .612 0 r
.07875 .58861 m
.08432 .58696 L
s
0 1 .621 r
.07875 .58861 m
.08088 .58734 L
s
0 .562 1 r
.07875 .58861 m
.07503 .5908 L
s
0 1 .501 r
.07875 .58861 m
.07979 .58733 L
s
.57 1 0 r
.07875 .58861 m
.0739 .59046 L
s
0 1 .774 r
.07549 .5912 m
.07824 .59109 L
s
1 .719 0 r
.07549 .5912 m
.08031 .58987 L
s
1 .659 0 r
.07549 .5912 m
.07503 .5908 L
s
0 .124 1 r
.07549 .5912 m
.0739 .59046 L
s
0 1 .75 r
.07549 .5912 m
.07329 .59314 L
s
0 1 .559 r
.07824 .59109 m
.07871 .59196 L
s
0 .977 1 r
.07824 .59109 m
.07679 .59267 L
s
.095 0 1 r
.07824 .59109 m
.07329 .59314 L
s
.844 1 0 r
.09228 .57319 m
.0921 .58022 L
s
0 1 .773 r
.09228 .57319 m
.09247 .56972 L
s
.165 0 1 r
.09228 .57319 m
.09034 .56909 L
s
1 .388 0 r
.09228 .57319 m
.0939 .57873 L
s
.254 1 0 r
.09228 .57319 m
.09014 .56887 L
s
0 .045 1 r
.09228 .57319 m
.09449 .57719 L
s
.08 0 1 r
.09228 .57319 m
.09292 .56577 L
s
0 1 .408 r
.09228 .57319 m
.09293 .5656 L
s
.06 0 1 r
.09228 .57319 m
.09765 .58133 L
s
0 .415 1 r
.09228 .57319 m
.08725 .57107 L
s
0 .619 1 r
.09228 .57319 m
.08681 .57062 L
s
0 .925 1 r
.09228 .57319 m
.08808 .57729 L
s
.949 1 0 r
.0921 .58022 m
.0865 .58471 L
s
0 .195 1 r
.0921 .58022 m
.09494 .57989 L
s
0 .384 1 r
.0921 .58022 m
.0939 .57873 L
s
.574 1 0 r
.0921 .58022 m
.08837 .58294 L
s
0 1 .495 r
.0921 .58022 m
.09449 .57719 L
s
0 .38 1 r
.0921 .58022 m
.09089 .58241 L
s
0 1 .989 r
.0921 .58022 m
.09745 .58429 L
s
0 1 .9 r
.0921 .58022 m
.09765 .58133 L
s
.956 1 0 r
.0921 .58022 m
.08829 .57947 L
s
1 .318 0 r
.0921 .58022 m
.08808 .57729 L
s
0 1 .599 r
.0865 .58471 m
.08153 .58881 L
s
.12 0 1 r
.0865 .58471 m
.09001 .58361 L
s
0 .602 1 r
.0865 .58471 m
.08837 .58294 L
s
0 .377 1 r
.0865 .58471 m
.08187 .58714 L
s
.694 1 0 r
.0865 .58471 m
.09089 .58241 L
s
.864 1 0 r
.0865 .58471 m
.08109 .58701 L
s
1 .605 0 r
.08153 .58881 m
.07921 .59199 L
s
0 .072 1 r
.08153 .58881 m
.08432 .58696 L
s
1 .545 0 r
.08153 .58881 m
.08187 .58714 L
s
1 .654 0 r
.08153 .58881 m
.0819 .59088 L
s
0 1 .571 r
.08153 .58881 m
.08109 .58701 L
s
0 1 .253 r
.08153 .58881 m
.07939 .59151 L
s
.466 1 0 r
.07921 .59199 m
.07952 .59328 L
s
1 .948 0 r
.07921 .59199 m
.08031 .58987 L
s
1 .028 0 r
.07921 .59199 m
.0819 .59088 L
s
.257 1 0 r
.07921 .59199 m
.07939 .59151 L
s
0 1 .793 r
.07921 .59199 m
.07571 .59438 L
s
1 .772 0 r
.07952 .59328 m
.07871 .59196 L
s
0 .317 1 r
.07952 .59328 m
.07587 .59469 L
s
0 1 .502 r
.07952 .59328 m
.07571 .59438 L
s
.373 1 0 r
.09349 .57218 m
.09328 .58006 L
s
.051 1 0 r
.09349 .57218 m
.09247 .56972 L
s
0 .939 1 r
.09349 .57218 m
.09253 .56737 L
s
1 .821 0 r
.09349 .57218 m
.09417 .57864 L
s
1 .992 0 r
.09349 .57218 m
.09174 .56764 L
s
.463 1 0 r
.09349 .57218 m
.09378 .57712 L
s
0 1 .002 r
.09349 .57218 m
.09426 .56456 L
s
1 .81 0 r
.09349 .57218 m
.09652 .56296 L
s
0 1 .463 r
.09349 .57218 m
.09811 .58043 L
s
.094 1 0 r
.09349 .57218 m
.08773 .5707 L
s
.921 1 0 r
.09349 .57218 m
.08754 .56971 L
s
1 .637 0 r
.09349 .57218 m
.08877 .5773 L
s
1 .932 0 r
.09328 .58006 m
.08889 .58544 L
s
0 1 .365 r
.09328 .58006 m
.09494 .57989 L
s
1 .363 0 r
.09328 .58006 m
.09417 .57864 L
s
.074 1 0 r
.09328 .58006 m
.08899 .58325 L
s
0 1 .167 r
.09328 .58006 m
.09378 .57712 L
s
0 1 .026 r
.09328 .58006 m
.08912 .58294 L
s
1 .338 0 r
.09328 .58006 m
.09984 .58342 L
s
0 1 .601 r
.09328 .58006 m
.09811 .58043 L
s
0 .772 1 r
.09328 .58006 m
.0891 .57977 L
s
.702 1 0 r
.09328 .58006 m
.08877 .5773 L
s
.418 1 0 r
.08889 .58544 m
.08408 .58943 L
s
0 1 .446 r
.08889 .58544 m
.09001 .58361 L
s
0 1 .202 r
.08889 .58544 m
.08899 .58325 L
s
0 .897 1 r
.08889 .58544 m
.08441 .58821 L
s
1 .481 0 r
.08889 .58544 m
.08912 .58294 L
s
.352 1 0 r
.08889 .58544 m
.08555 .58819 L
s
.911 1 0 r
.08408 .58943 m
.08264 .59146 L
s
.534 1 0 r
.08408 .58943 m
.08432 .58696 L
s
1 .626 0 r
.08408 .58943 m
.08441 .58821 L
s
0 1 .602 r
.08408 .58943 m
.07951 .59187 L
s
0 1 .842 r
.08408 .58943 m
.08555 .58819 L
s
1 .893 0 r
.08408 .58943 m
.07932 .59243 L
s
1 .935 0 r
.08264 .59146 m
.08023 .5934 L
s
.109 0 1 r
.08264 .59146 m
.08031 .58987 L
s
1 .175 0 r
.08264 .59146 m
.07951 .59187 L
s
.009 1 0 r
.08264 .59146 m
.07932 .59243 L
s
0 1 .695 r
.08264 .59146 m
.08016 .59408 L
s
1 .828 0 r
.08023 .5934 m
.07871 .59196 L
s
.695 1 0 r
.08023 .5934 m
.08014 .5931 L
s
1 .35 0 r
.08023 .5934 m
.08016 .59408 L
s
0 1 .926 r
.09232 .56936 m
.09557 .57466 L
s
.747 1 0 r
.09232 .56936 m
.09247 .56972 L
s
0 1 .313 r
.09232 .56936 m
.09226 .5638 L
s
.718 1 0 r
.09232 .56936 m
.09516 .56649 L
s
.361 1 0 r
.09232 .56936 m
.08864 .57012 L
s
0 .538 1 r
.09232 .56936 m
.08964 .57242 L
s
.549 1 0 r
.09557 .57466 m
.09498 .58135 L
s
.004 1 0 r
.09557 .57466 m
.09247 .56972 L
s
1 .047 0 r
.09557 .57466 m
.09494 .57989 L
s
0 .018 1 r
.09557 .57466 m
.09516 .56649 L
s
0 .581 1 r
.09557 .57466 m
.09657 .56603 L
s
.609 1 0 r
.09557 .57466 m
.10024 .58202 L
s
1 .275 0 r
.09557 .57466 m
.10219 .58148 L
s
0 1 .565 r
.09557 .57466 m
.08964 .57242 L
s
0 .371 1 r
.09557 .57466 m
.09189 .57198 L
s
.221 1 0 r
.09557 .57466 m
.09388 .57805 L
s
0 1 .638 r
.09557 .57466 m
.09153 .57872 L
s
1 .104 0 r
.09498 .58135 m
.08844 .58502 L
s
1 .052 0 r
.09498 .58135 m
.09494 .57989 L
s
0 1 .155 r
.09498 .58135 m
.09001 .58361 L
s
0 .253 1 r
.09498 .58135 m
.10219 .58148 L
s
1 .871 0 r
.09498 .58135 m
.0996 .58531 L
s
.459 1 0 r
.09498 .58135 m
.09153 .57872 L
s
0 .534 1 r
.09498 .58135 m
.09529 .57905 L
s
1 .266 0 r
.08844 .58502 m
.08429 .58798 L
s
0 1 .43 r
.08844 .58502 m
.09001 .58361 L
s
0 1 .62 r
.08844 .58502 m
.08432 .58696 L
s
0 .76 1 r
.08429 .58798 m
.08062 .59028 L
s
0 1 .105 r
.08429 .58798 m
.08432 .58696 L
s
0 1 .393 r
.08429 .58798 m
.08031 .58987 L
s
0 1 .592 r
.08062 .59028 m
.08031 .58987 L
s
0 1 .421 r
.08062 .59028 m
.07871 .59196 L
s
0 1 .171 r
.09081 .56966 m
.09334 .57529 L
s
1 .24 0 r
.09081 .56966 m
.09247 .56972 L
s
.743 1 0 r
.09081 .56966 m
.09109 .56392 L
s
.879 1 0 r
.09081 .56966 m
.09321 .56694 L
s
1 .868 0 r
.09081 .56966 m
.08653 .57025 L
s
0 1 .245 r
.09081 .56966 m
.08792 .57293 L
s
0 .432 1 r
.09334 .57529 m
.0924 .58202 L
s
0 1 .716 r
.09334 .57529 m
.09247 .56972 L
s
0 .656 1 r
.09334 .57529 m
.09494 .57989 L
s
.232 1 0 r
.09334 .57529 m
.09321 .56694 L
s
0 1 .705 r
.09334 .57529 m
.0957 .56669 L
s
1 .496 0 r
.09334 .57529 m
.0981 .58267 L
s
0 .17 1 r
.09334 .57529 m
.09676 .58334 L
s
0 1 .483 r
.09334 .57529 m
.08792 .57293 L
s
0 1 .195 r
.09334 .57529 m
.08901 .5727 L
s
.886 1 0 r
.09334 .57529 m
.09102 .57897 L
s
0 .117 1 r
.09334 .57529 m
.08839 .5798 L
s
.692 1 0 r
.0924 .58202 m
.08639 .58558 L
s
0 1 0 r
.0924 .58202 m
.09494 .57989 L
s
0 .528 1 r
.0924 .58202 m
.09001 .58361 L
s
1 .058 0 r
.0924 .58202 m
.09676 .58334 L
s
0 1 .173 r
.0924 .58202 m
.09842 .58555 L
s
1 .226 0 r
.0924 .58202 m
.08839 .5798 L
s
.058 1 0 r
.0924 .58202 m
.08922 .58151 L
s
.187 0 1 r
.08639 .58558 m
.08173 .58841 L
s
1 .62 0 r
.08639 .58558 m
.09001 .58361 L
s
.461 1 0 r
.08639 .58558 m
.08432 .58696 L
s
.387 1 0 r
.08173 .58841 m
.07924 .5902 L
s
1 .509 0 r
.08173 .58841 m
.08432 .58696 L
s
1 .547 0 r
.08173 .58841 m
.08031 .58987 L
s
1 .209 0 r
.07924 .5902 m
.08031 .58987 L
s
.832 1 0 r
.07924 .5902 m
.07871 .59196 L
s
0 .989 1 r
.09253 .56874 m
.09555 .57431 L
s
.551 1 0 r
.09253 .56874 m
.09247 .56972 L
s
1 .797 0 r
.09253 .56874 m
.0921 .56326 L
s
.126 0 1 r
.09253 .56874 m
.09547 .5658 L
s
1 .983 0 r
.09253 .56874 m
.08796 .56977 L
s
.804 1 0 r
.09253 .56874 m
.09169 .57172 L
s
0 1 .912 r
.09555 .57431 m
.0944 .58111 L
s
0 .537 1 r
.09555 .57431 m
.09247 .56972 L
s
0 .126 1 r
.09555 .57431 m
.09494 .57989 L
s
0 .722 1 r
.09555 .57431 m
.09547 .5658 L
s
1 .934 0 r
.09555 .57431 m
.09744 .56561 L
s
0 1 .037 r
.09555 .57431 m
.09932 .5819 L
s
1 .623 0 r
.09555 .57431 m
.10127 .58143 L
s
0 1 .518 r
.09555 .57431 m
.09169 .57172 L
s
0 .732 1 r
.09555 .57431 m
.09135 .57156 L
s
0 1 .188 r
.09555 .57431 m
.09212 .57809 L
s
1 .577 0 r
.09555 .57431 m
.09125 .57834 L
s
0 .872 1 r
.0944 .58111 m
.08937 .58479 L
s
0 .704 1 r
.0944 .58111 m
.09494 .57989 L
s
1 .486 0 r
.0944 .58111 m
.09001 .58361 L
s
1 .837 0 r
.0944 .58111 m
.10127 .58143 L
s
.414 1 0 r
.0944 .58111 m
.09891 .58531 L
s
1 .419 0 r
.0944 .58111 m
.09125 .57834 L
s
0 1 .943 r
.0944 .58111 m
.08936 .58099 L
s
.907 1 0 r
.08937 .58479 m
.08435 .58766 L
s
1 .533 0 r
.08937 .58479 m
.09001 .58361 L
s
.073 0 1 r
.08937 .58479 m
.08432 .58696 L
s
0 .714 1 r
.08435 .58766 m
.08205 .58966 L
s
0 .082 1 r
.08435 .58766 m
.08432 .58696 L
s
0 1 .465 r
.08435 .58766 m
.08031 .58987 L
s
1 .555 0 r
.08205 .58966 m
.08031 .58987 L
s
0 1 .657 r
.08205 .58966 m
.07871 .59196 L
s
1 .224 0 r
.09176 .56898 m
.09416 .5746 L
s
1 .084 0 r
.09176 .56898 m
.09247 .56972 L
s
0 .16 1 r
.09176 .56898 m
.09222 .56345 L
s
0 1 .225 r
.09176 .56898 m
.09387 .56638 L
s
0 .893 1 r
.09176 .56898 m
.08891 .56976 L
s
0 1 .062 r
.09176 .56898 m
.08886 .57182 L
s
.685 1 0 r
.09416 .5746 m
.09273 .58133 L
s
1 .63 0 r
.09416 .5746 m
.09247 .56972 L
s
0 .557 1 r
.09416 .5746 m
.09494 .57989 L
s
0 .006 1 r
.09416 .5746 m
.09387 .56638 L
s
1 .636 0 r
.09416 .5746 m
.09528 .56616 L
s
.598 1 0 r
.09416 .5746 m
.10114 .58095 L
s
0 .199 1 r
.09416 .5746 m
.09734 .58264 L
s
0 .522 1 r
.09416 .5746 m
.08886 .57182 L
s
0 .203 1 r
.09416 .5746 m
.09002 .57192 L
s
1 .261 0 r
.09416 .5746 m
.09117 .57851 L
s
1 .272 0 r
.09416 .5746 m
.09026 .57787 L
s
1 .711 0 r
.09273 .58133 m
.08645 .58515 L
s
0 .593 1 r
.09273 .58133 m
.09494 .57989 L
s
0 .398 1 r
.09273 .58133 m
.09001 .58361 L
s
0 .321 1 r
.09273 .58133 m
.09734 .58264 L
s
.573 1 0 r
.09273 .58133 m
.09712 .58565 L
s
0 1 .829 r
.09273 .58133 m
.09026 .57787 L
s
.71 1 0 r
.09273 .58133 m
.09046 .58008 L
s
1 .192 0 r
.08645 .58515 m
.08163 .58812 L
s
0 1 .292 r
.08645 .58515 m
.09001 .58361 L
s
0 .227 1 r
.08645 .58515 m
.08432 .58696 L
s
1 .589 0 r
.08163 .58812 m
.08156 .59055 L
s
1 .18 0 r
.08163 .58812 m
.08432 .58696 L
s
0 .841 1 r
.08163 .58812 m
.08031 .58987 L
s
0 .119 1 r
.08156 .59055 m
.08031 .58987 L
s
0 .761 1 r
.08156 .59055 m
.07871 .59196 L
s
.618 1 0 r
.0947 .56953 m
.09615 .57505 L
s
.164 1 0 r
.0947 .56953 m
.09247 .56972 L
s
1 .149 0 r
.0947 .56953 m
.09237 .56397 L
s
1 .798 0 r
.0947 .56953 m
.09522 .5666 L
s
0 1 .493 r
.0947 .56953 m
.08811 .57045 L
s
1 .52 0 r
.0947 .56953 m
.09002 .57282 L
s
0 .106 1 r
.09615 .57505 m
.095 .58187 L
s
0 1 .463 r
.09615 .57505 m
.09247 .56972 L
s
0 1 .01 r
.09615 .57505 m
.09494 .57989 L
s
.117 0 1 r
.09615 .57505 m
.09522 .5666 L
s
.433 1 0 r
.09615 .57505 m
.09633 .56591 L
s
.193 0 1 r
.09615 .57505 m
.10253 .58195 L
s
0 .001 1 r
.09615 .57505 m
.10373 .58202 L
s
.054 0 1 r
.09615 .57505 m
.09002 .57282 L
s
.018 1 0 r
.09615 .57505 m
.09185 .57236 L
s
0 .463 1 r
.09615 .57505 m
.0921 .57915 L
s
.965 1 0 r
.09615 .57505 m
.09248 .57915 L
s
0 1 .726 r
.095 .58187 m
.08834 .58567 L
s
1 .117 0 r
.095 .58187 m
.09494 .57989 L
s
0 .789 1 r
.095 .58187 m
.09001 .58361 L
s
0 1 .115 r
.095 .58187 m
.10373 .58202 L
s
0 1 .178 r
.095 .58187 m
.09952 .58542 L
s
1 .005 0 r
.095 .58187 m
.09248 .57915 L
s
0 1 .476 r
.095 .58187 m
.09022 .58131 L
s
.138 1 0 r
.08834 .58567 m
.08363 .5887 L
s
0 1 .39 r
.08834 .58567 m
.09001 .58361 L
s
.025 0 1 r
.08834 .58567 m
.08432 .58696 L
s
1 .664 0 r
.08363 .5887 m
.07953 .59089 L
s
1 .023 0 r
.08363 .5887 m
.08432 .58696 L
s
.034 1 0 r
.08363 .5887 m
.08031 .58987 L
s
0 .207 1 r
.07953 .59089 m
.08031 .58987 L
s
0 .549 1 r
.07953 .59089 m
.07871 .59196 L
s
0 1 .335 r
.09151 .56938 m
.09418 .57507 L
s
0 1 .927 r
.09151 .56938 m
.09247 .56972 L
s
0 .543 1 r
.09151 .56938 m
.09227 .56361 L
s
.018 0 1 r
.09151 .56938 m
.09462 .56679 L
s
0 1 .132 r
.09151 .56938 m
.08678 .56991 L
s
1 .955 0 r
.09151 .56938 m
.08775 .57239 L
s
0 1 .495 r
.09418 .57507 m
.0932 .58167 L
s
.773 1 0 r
.09418 .57507 m
.09247 .56972 L
s
0 .035 1 r
.09418 .57507 m
.09494 .57989 L
s
.653 1 0 r
.09418 .57507 m
.09462 .56679 L
s
1 .493 0 r
.09418 .57507 m
.0952 .56678 L
s
0 1 .14 r
.09418 .57507 m
.10255 .58113 L
s
0 .9 1 r
.09418 .57507 m
.09828 .58296 L
s
.007 0 1 r
.09418 .57507 m
.08775 .57239 L
s
.092 0 1 r
.09418 .57507 m
.08879 .5725 L
s
.809 1 0 r
.09418 .57507 m
.09143 .57889 L
s
1 .732 0 r
.09418 .57507 m
.08926 .57906 L
s
1 .521 0 r
.0932 .58167 m
.08807 .58534 L
s
0 1 .661 r
.0932 .58167 m
.09494 .57989 L
s
0 .329 1 r
.0932 .58167 m
.09001 .58361 L
s
.267 1 0 r
.0932 .58167 m
.09828 .58296 L
s
0 1 .439 r
.0932 .58167 m
.09837 .5854 L
s
0 .389 1 r
.0932 .58167 m
.08926 .57906 L
s
1 .698 0 r
.0932 .58167 m
.08945 .58107 L
s
0 .236 1 r
.08807 .58534 m
.08354 .58824 L
s
0 1 .278 r
.08807 .58534 m
.09001 .58361 L
s
.025 1 0 r
.08807 .58534 m
.08432 .58696 L
s
0 1 .528 r
.08354 .58824 m
.08141 .59031 L
s
0 .957 1 r
.08354 .58824 m
.08432 .58696 L
s
0 1 .731 r
.08354 .58824 m
.08031 .58987 L
s
0 1 .286 r
.08141 .59031 m
.08031 .58987 L
s
0 .379 1 r
.08141 .59031 m
.07871 .59196 L
s
0 .198 1 r
.09247 .56972 m
.09494 .57989 L
s
0 .075 1 r
.09247 .56972 m
.08837 .56938 L
s
1 .711 0 r
.09247 .56972 m
.09014 .56887 L
s
.931 1 0 r
.09247 .56972 m
.09174 .56764 L
s
.056 0 1 r
.09247 .56972 m
.09226 .5638 L
s
.658 1 0 r
.09247 .56972 m
.09109 .56392 L
s
0 1 .096 r
.09247 .56972 m
.0921 .56326 L
s
0 1 .115 r
.09247 .56972 m
.09222 .56345 L
s
1 .713 0 r
.09247 .56972 m
.09237 .56397 L
s
.931 1 0 r
.09247 .56972 m
.09227 .56361 L
s
0 .879 1 r
.09247 .56972 m
.09657 .56603 L
s
.696 1 0 r
.09247 .56972 m
.0957 .56669 L
s
0 .366 1 r
.09247 .56972 m
.09744 .56561 L
s
.39 1 0 r
.09247 .56972 m
.09528 .56616 L
s
1 .659 0 r
.09247 .56972 m
.09633 .56591 L
s
0 .37 1 r
.09247 .56972 m
.0952 .56678 L
s
0 1 .653 r
.09247 .56972 m
.09978 .56846 L
s
0 1 .943 r
.09247 .56972 m
.09161 .56614 L
s
.884 1 0 r
.09247 .56972 m
.09292 .56577 L
s
.473 1 0 r
.09247 .56972 m
.09426 .56456 L
s
0 1 .924 r
.09247 .56972 m
.08864 .57012 L
s
.8 1 0 r
.09247 .56972 m
.08653 .57025 L
s
1 .488 0 r
.09247 .56972 m
.08796 .56977 L
s
.487 1 0 r
.09247 .56972 m
.08891 .56976 L
s
0 1 .36 r
.09247 .56972 m
.08811 .57045 L
s
.267 1 0 r
.09247 .56972 m
.08678 .56991 L
s
1 .303 0 r
.09247 .56972 m
.09189 .57198 L
s
0 .51 1 r
.09247 .56972 m
.08901 .5727 L
s
0 1 .188 r
.09247 .56972 m
.09135 .57156 L
s
1 .389 0 r
.09247 .56972 m
.09002 .57192 L
s
.086 1 0 r
.09247 .56972 m
.09185 .57236 L
s
.776 1 0 r
.09247 .56972 m
.08879 .5725 L
s
0 1 .224 r
.09247 .56972 m
.09097 .57431 L
s
.826 1 0 r
.09247 .56972 m
.08657 .57136 L
s
0 .859 1 r
.09247 .56972 m
.08725 .57107 L
s
0 .212 1 r
.09247 .56972 m
.08773 .5707 L
s
1 .925 0 r
.09494 .57989 m
.09001 .58361 L
s
1 .585 0 r
.09494 .57989 m
.09241 .57951 L
s
0 .324 1 r
.09494 .57989 m
.0939 .57873 L
s
0 .557 1 r
.09494 .57989 m
.09417 .57864 L
s
0 .086 1 r
.09494 .57989 m
.09978 .56846 L
s
.786 1 0 r
.09494 .57989 m
.10024 .58202 L
s
.434 1 0 r
.09494 .57989 m
.0981 .58267 L
s
0 .399 1 r
.09494 .57989 m
.09932 .5819 L
s
.197 1 0 r
.09494 .57989 m
.10114 .58095 L
s
1 .476 0 r
.09494 .57989 m
.10253 .58195 L
s
1 .986 0 r
.09494 .57989 m
.10255 .58113 L
s
0 .381 1 r
.09494 .57989 m
.0996 .58531 L
s
1 .189 0 r
.09494 .57989 m
.09842 .58555 L
s
0 .649 1 r
.09494 .57989 m
.09891 .58531 L
s
0 1 .33 r
.09494 .57989 m
.09712 .58565 L
s
.928 1 0 r
.09494 .57989 m
.09952 .58542 L
s
0 .684 1 r
.09494 .57989 m
.09837 .5854 L
s
0 1 .711 r
.09494 .57989 m
.09517 .5865 L
s
1 .824 0 r
.09494 .57989 m
.09552 .58514 L
s
.289 1 0 r
.09494 .57989 m
.09745 .58429 L
s
1 .095 0 r
.09494 .57989 m
.09984 .58342 L
s
0 .515 1 r
.09494 .57989 m
.09097 .57431 L
s
1 .36 0 r
.09494 .57989 m
.09388 .57805 L
s
0 1 .048 r
.09494 .57989 m
.09102 .57897 L
s
1 .064 0 r
.09494 .57989 m
.09212 .57809 L
s
.136 0 1 r
.09494 .57989 m
.09117 .57851 L
s
0 .385 1 r
.09494 .57989 m
.0921 .57915 L
s
1 .805 0 r
.09494 .57989 m
.09143 .57889 L
s
0 .571 1 r
.09494 .57989 m
.09529 .57905 L
s
0 .331 1 r
.09494 .57989 m
.08922 .58151 L
s
0 .517 1 r
.09494 .57989 m
.08936 .58099 L
s
1 .459 0 r
.09494 .57989 m
.09046 .58008 L
s
1 .784 0 r
.09494 .57989 m
.09022 .58131 L
s
0 .978 1 r
.09494 .57989 m
.08945 .58107 L
s
1 .911 0 r
.09494 .57989 m
.08654 .58098 L
s
0 1 .215 r
.09494 .57989 m
.08767 .58006 L
s
.288 1 0 r
.09494 .57989 m
.08829 .57947 L
s
.102 0 1 r
.09494 .57989 m
.0891 .57977 L
s
.238 1 0 r
.09001 .58361 m
.08432 .58696 L
s
1 .292 0 r
.09001 .58361 m
.08692 .58345 L
s
0 1 .252 r
.09001 .58361 m
.08837 .58294 L
s
1 .816 0 r
.09001 .58361 m
.08899 .58325 L
s
0 .322 1 r
.09001 .58361 m
.09517 .5865 L
s
.716 1 0 r
.09001 .58361 m
.08654 .58098 L
s
.088 1 0 r
.08432 .58696 m
.08031 .58987 L
s
.212 1 0 r
.08432 .58696 m
.08088 .58734 L
s
.154 0 1 r
.08432 .58696 m
.08187 .58714 L
s
.389 1 0 r
.08432 .58696 m
.08441 .58821 L
s
0 1 .575 r
.08031 .58987 m
.07871 .59196 L
s
0 .909 1 r
.08031 .58987 m
.07503 .5908 L
s
0 .196 1 r
.08031 .58987 m
.0819 .59088 L
s
0 .05 1 r
.08031 .58987 m
.07951 .59187 L
s
0 .847 1 r
.07871 .59196 m
.07679 .59267 L
s
0 .91 1 r
.07871 .59196 m
.07587 .59469 L
s
.717 1 0 r
.07871 .59196 m
.08014 .5931 L
s
.368 1 0 r
.08699 .5696 m
.08837 .56938 L
s
.411 1 0 r
.08699 .5696 m
.09031 .5664 L
s
0 .502 1 r
.08699 .5696 m
.08457 .57122 L
s
.262 1 0 r
.09034 .56909 m
.09014 .56887 L
s
0 1 .221 r
.09034 .56909 m
.09293 .5656 L
s
1 .657 0 r
.09034 .56909 m
.08681 .57062 L
s
.888 1 0 r
.09253 .56737 m
.09174 .56764 L
s
0 1 .034 r
.09253 .56737 m
.09652 .56296 L
s
0 .038 1 r
.09253 .56737 m
.08754 .56971 L
s
0 .902 1 r
.09241 .57951 m
.0912 .57821 L
s
1 .712 0 r
.09241 .57951 m
.09552 .58514 L
s
0 1 .532 r
.09241 .57951 m
.09619 .5818 L
s
0 1 .32 r
.09241 .57951 m
.08767 .58006 L
s
0 .259 1 r
.09241 .57951 m
.08726 .57789 L
s
0 .38 1 r
.08692 .58345 m
.08564 .58327 L
s
1 .756 0 r
.08088 .58734 m
.07979 .58733 L
s
.214 1 0 r
.07503 .5908 m
.0739 .59046 L
s
0 1 .58 r
.08837 .56938 m
.09161 .56614 L
s
0 1 .929 r
.08837 .56938 m
.09031 .5664 L
s
.04 0 1 r
.08837 .56938 m
.08657 .57136 L
s
.185 0 1 r
.08837 .56938 m
.08457 .57122 L
s
0 1 .215 r
.0939 .57873 m
.09449 .57719 L
s
1 .44 0 r
.0939 .57873 m
.09745 .58429 L
s
.475 1 0 r
.0939 .57873 m
.09765 .58133 L
s
0 1 .493 r
.0939 .57873 m
.08829 .57947 L
s
0 .712 1 r
.0939 .57873 m
.08808 .57729 L
s
0 .7 1 r
.08837 .58294 m
.09089 .58241 L
s
1 .315 0 r
.08187 .58714 m
.08109 .58701 L
s
.455 1 0 r
.0819 .59088 m
.07939 .59151 L
s
1 .634 0 r
.09014 .56887 m
.09292 .56577 L
s
.035 1 0 r
.09014 .56887 m
.09293 .5656 L
s
0 .603 1 r
.09014 .56887 m
.08725 .57107 L
s
1 .715 0 r
.09014 .56887 m
.08681 .57062 L
s
1 .519 0 r
.09417 .57864 m
.09378 .57712 L
s
0 1 .968 r
.09417 .57864 m
.09984 .58342 L
s
1 .585 0 r
.09417 .57864 m
.09811 .58043 L
s
1 .027 0 r
.09417 .57864 m
.0891 .57977 L
s
0 .765 1 r
.09417 .57864 m
.08877 .5773 L
s
0 1 .847 r
.08899 .58325 m
.08912 .58294 L
s
0 1 .113 r
.08441 .58821 m
.08555 .58819 L
s
0 .031 1 r
.07951 .59187 m
.07932 .59243 L
s
1 .97 0 r
.09174 .56764 m
.09426 .56456 L
s
1 .528 0 r
.09174 .56764 m
.09652 .56296 L
s
0 .604 1 r
.09174 .56764 m
.08773 .5707 L
s
.617 1 0 r
.09174 .56764 m
.08754 .56971 L
s
0 1 .996 r
.0912 .57821 m
.09619 .5818 L
s
0 1 .178 r
.0912 .57821 m
.08726 .57789 L
s
.383 1 0 r
.09449 .57719 m
.09765 .58133 L
s
1 .891 0 r
.09449 .57719 m
.08808 .57729 L
s
1 .446 0 r
.09378 .57712 m
.09811 .58043 L
s
0 1 .218 r
.09378 .57712 m
.08877 .5773 L
s
.476 1 0 r
.08283 .57433 m
.08316 .57576 L
s
.206 1 0 r
.08283 .57433 m
.08595 .57361 L
s
.762 1 0 r
.08283 .57433 m
.08017 .57204 L
s
0 .861 1 r
.08283 .57433 m
.08284 .57788 L
s
0 1 .949 r
.08283 .57433 m
.08233 .57252 L
s
0 1 .314 r
.08283 .57433 m
.08208 .57662 L
s
.184 0 1 r
.08283 .57433 m
.08657 .57136 L
s
.235 1 0 r
.08283 .57433 m
.08457 .57122 L
s
0 1 .715 r
.08283 .57433 m
.08726 .57789 L
s
1 .976 0 r
.08283 .57433 m
.08216 .57525 L
s
0 .885 1 r
.08283 .57433 m
.07847 .5747 L
s
0 1 .745 r
.08283 .57433 m
.07994 .5774 L
s
0 .026 1 r
.08316 .57576 m
.072 .57432 L
s
0 .726 1 r
.08316 .57576 m
.08594 .57842 L
s
.458 1 0 r
.08316 .57576 m
.08284 .57788 L
s
0 1 .704 r
.08316 .57576 m
.07602 .57492 L
s
1 .564 0 r
.08316 .57576 m
.08208 .57662 L
s
0 1 .378 r
.08316 .57576 m
.0755 .57481 L
s
1 .671 0 r
.08316 .57576 m
.08767 .58006 L
s
.567 1 0 r
.08316 .57576 m
.08726 .57789 L
s
1 .701 0 r
.08316 .57576 m
.07896 .57899 L
s
.091 0 1 r
.08316 .57576 m
.07994 .5774 L
s
0 .823 1 r
.072 .57432 m
.06484 .57211 L
s
0 .577 1 r
.072 .57432 m
.07848 .57619 L
s
.543 1 0 r
.072 .57432 m
.07602 .57492 L
s
0 1 .456 r
.072 .57432 m
.06578 .5736 L
s
.946 1 0 r
.072 .57432 m
.0755 .57481 L
s
0 1 .628 r
.072 .57432 m
.06469 .57353 L
s
0 1 .549 r
.06484 .57211 m
.05906 .57053 L
s
1 .471 0 r
.06484 .57211 m
.07087 .57314 L
s
1 .936 0 r
.06484 .57211 m
.06578 .5736 L
s
1 .258 0 r
.06484 .57211 m
.06091 .57065 L
s
1 .209 0 r
.06484 .57211 m
.06469 .57353 L
s
1 .18 0 r
.06484 .57211 m
.06268 .56998 L
s
.605 1 0 r
.05906 .57053 m
.05775 .56885 L
s
.873 1 0 r
.05906 .57053 m
.06432 .57139 L
s
0 1 .754 r
.05906 .57053 m
.06091 .57065 L
s
1 .267 0 r
.05906 .57053 m
.06268 .56998 L
s
1 .506 0 r
.05906 .57053 m
.0566 .56805 L
s
0 1 .021 r
.05775 .56885 m
.06093 .5699 L
s
1 .602 0 r
.05775 .56885 m
.05728 .56846 L
s
0 .488 1 r
.05775 .56885 m
.0566 .56805 L
s
0 1 .27 r
.08378 .5739 m
.08143 .57562 L
s
.809 1 0 r
.08378 .5739 m
.08595 .57361 L
s
.172 0 1 r
.08378 .5739 m
.08383 .57098 L
s
1 .543 0 r
.08378 .5739 m
.08348 .57708 L
s
0 1 .176 r
.08378 .5739 m
.08313 .57199 L
s
.447 1 0 r
.08378 .5739 m
.08269 .57592 L
s
0 .803 1 r
.08378 .5739 m
.08725 .57107 L
s
0 1 .618 r
.08378 .5739 m
.08681 .57062 L
s
1 .922 0 r
.08378 .5739 m
.08808 .57729 L
s
.167 0 1 r
.08378 .5739 m
.08113 .57464 L
s
0 .502 1 r
.08378 .5739 m
.08102 .57383 L
s
0 1 .681 r
.08378 .5739 m
.07935 .57686 L
s
0 .654 1 r
.08143 .57562 m
.07361 .57272 L
s
0 .767 1 r
.08143 .57562 m
.08594 .57842 L
s
1 .601 0 r
.08143 .57562 m
.08348 .57708 L
s
1 .473 0 r
.08143 .57562 m
.07509 .57444 L
s
0 1 .619 r
.08143 .57562 m
.08269 .57592 L
s
0 .223 1 r
.08143 .57562 m
.07437 .57397 L
s
1 .849 0 r
.08143 .57562 m
.08829 .57947 L
s
0 .238 1 r
.08143 .57562 m
.08808 .57729 L
s
.911 1 0 r
.08143 .57562 m
.07966 .57853 L
s
1 .901 0 r
.08143 .57562 m
.07935 .57686 L
s
.442 1 0 r
.07361 .57272 m
.06602 .57101 L
s
0 .191 1 r
.07361 .57272 m
.07848 .57619 L
s
1 .807 0 r
.07361 .57272 m
.07509 .57444 L
s
.549 1 0 r
.07361 .57272 m
.07095 .57059 L
s
.652 1 0 r
.07361 .57272 m
.07437 .57397 L
s
1 .3 0 r
.07361 .57272 m
.06819 .57093 L
s
0 1 .296 r
.06602 .57101 m
.05983 .56996 L
s
1 .577 0 r
.06602 .57101 m
.07087 .57314 L
s
.007 0 1 r
.06602 .57101 m
.07095 .57059 L
s
0 .055 1 r
.06602 .57101 m
.06009 .57061 L
s
1 .597 0 r
.06602 .57101 m
.06819 .57093 L
s
0 .151 1 r
.06602 .57101 m
.06309 .56932 L
s
0 1 .755 r
.05983 .56996 m
.05509 .56959 L
s
0 1 .62 r
.05983 .56996 m
.06432 .57139 L
s
.918 1 0 r
.05983 .56996 m
.06009 .57061 L
s
.14 1 0 r
.05983 .56996 m
.06309 .56932 L
s
0 .457 1 r
.05983 .56996 m
.05885 .56784 L
s
1 .118 0 r
.05509 .56959 m
.06093 .5699 L
s
.489 1 0 r
.05509 .56959 m
.05477 .56995 L
s
1 .118 0 r
.05509 .56959 m
.05885 .56784 L
s
.373 1 0 r
.08417 .57418 m
.08152 .57672 L
s
0 1 .604 r
.08417 .57418 m
.08595 .57361 L
s
0 1 .046 r
.08417 .57418 m
.08205 .57142 L
s
1 .266 0 r
.08417 .57418 m
.08578 .57757 L
s
0 1 .484 r
.08417 .57418 m
.08347 .57206 L
s
1 .92 0 r
.08417 .57418 m
.08426 .5767 L
s
1 .47 0 r
.08417 .57418 m
.08773 .5707 L
s
.682 1 0 r
.08417 .57418 m
.08754 .56971 L
s
0 .755 1 r
.08417 .57418 m
.08877 .5773 L
s
0 1 .081 r
.08417 .57418 m
.08025 .57504 L
s
.444 1 0 r
.08417 .57418 m
.07884 .57435 L
s
0 1 .048 r
.08417 .57418 m
.0802 .57799 L
s
0 1 .673 r
.08152 .57672 m
.0738 .57399 L
s
0 1 .608 r
.08152 .57672 m
.08594 .57842 L
s
0 .796 1 r
.08152 .57672 m
.08578 .57757 L
s
1 .647 0 r
.08152 .57672 m
.07504 .57569 L
s
1 .645 0 r
.08152 .57672 m
.08426 .5767 L
s
1 .285 0 r
.08152 .57672 m
.07424 .57567 L
s
.502 1 0 r
.08152 .57672 m
.0891 .57977 L
s
1 .862 0 r
.08152 .57672 m
.08877 .5773 L
s
.188 1 0 r
.08152 .57672 m
.07963 .57931 L
s
0 1 .82 r
.08152 .57672 m
.0802 .57799 L
s
1 .41 0 r
.0738 .57399 m
.06809 .57174 L
s
1 .515 0 r
.0738 .57399 m
.07848 .57619 L
s
0 1 .968 r
.0738 .57399 m
.07504 .57569 L
s
.192 1 0 r
.0738 .57399 m
.07053 .57187 L
s
0 .912 1 r
.0738 .57399 m
.07424 .57567 L
s
0 1 .985 r
.0738 .57399 m
.07112 .57179 L
s
0 1 .128 r
.06809 .57174 m
.05971 .57152 L
s
1 .168 0 r
.06809 .57174 m
.07087 .57314 L
s
0 .953 1 r
.06809 .57174 m
.07053 .57187 L
s
0 .284 1 r
.06809 .57174 m
.06266 .57138 L
s
0 1 .471 r
.06809 .57174 m
.07112 .57179 L
s
0 .934 1 r
.06809 .57174 m
.06 .57192 L
s
0 1 .04 r
.05971 .57152 m
.0577 .57065 L
s
1 .127 0 r
.05971 .57152 m
.06432 .57139 L
s
0 .364 1 r
.05971 .57152 m
.06266 .57138 L
s
.313 1 0 r
.05971 .57152 m
.06 .57192 L
s
0 .094 1 r
.05971 .57152 m
.05252 .57185 L
s
.78 1 0 r
.0577 .57065 m
.06093 .5699 L
s
.541 1 0 r
.0577 .57065 m
.05892 .56915 L
s
1 .484 0 r
.0577 .57065 m
.05252 .57185 L
s
1 .058 0 r
.08557 .57326 m
.08765 .57611 L
s
0 .262 1 r
.08557 .57326 m
.08595 .57361 L
s
1 .959 0 r
.08557 .57326 m
.08864 .57012 L
s
0 .13 1 r
.08557 .57326 m
.08964 .57242 L
s
0 .908 1 r
.08557 .57326 m
.08213 .57486 L
s
0 .645 1 r
.08557 .57326 m
.08344 .57633 L
s
1 .1 0 r
.08765 .57611 m
.08516 .5773 L
s
1 .144 0 r
.08765 .57611 m
.08595 .57361 L
s
0 .091 1 r
.08765 .57611 m
.08594 .57842 L
s
1 .403 0 r
.08765 .57611 m
.08964 .57242 L
s
0 .731 1 r
.08765 .57611 m
.09189 .57198 L
s
1 .077 0 r
.08765 .57611 m
.09388 .57805 L
s
0 .319 1 r
.08765 .57611 m
.09153 .57872 L
s
.368 1 0 r
.08765 .57611 m
.08344 .57633 L
s
0 .613 1 r
.08765 .57611 m
.08521 .57578 L
s
0 .413 1 r
.08765 .57611 m
.08573 .57908 L
s
0 .197 1 r
.08765 .57611 m
.08259 .57892 L
s
1 .706 0 r
.08516 .5773 m
.07571 .57437 L
s
.164 0 1 r
.08516 .5773 m
.08594 .57842 L
s
0 .498 1 r
.08516 .5773 m
.07848 .57619 L
s
0 .655 1 r
.08516 .5773 m
.09153 .57872 L
s
0 1 .316 r
.08516 .5773 m
.09529 .57905 L
s
.864 1 0 r
.08516 .5773 m
.08259 .57892 L
s
1 .29 0 r
.08516 .5773 m
.08294 .57971 L
s
1 .669 0 r
.07571 .57437 m
.07008 .57158 L
s
0 .032 1 r
.07571 .57437 m
.07848 .57619 L
s
.198 1 0 r
.07571 .57437 m
.07087 .57314 L
s
0 1 .233 r
.07008 .57158 m
.06632 .56992 L
s
0 .263 1 r
.07008 .57158 m
.07087 .57314 L
s
0 .517 1 r
.07008 .57158 m
.06432 .57139 L
s
1 .451 0 r
.06632 .56992 m
.06432 .57139 L
s
1 .585 0 r
.06632 .56992 m
.06093 .5699 L
s
1 .385 0 r
.08432 .57368 m
.08552 .5768 L
s
0 1 .889 r
.08432 .57368 m
.08595 .57361 L
s
0 .173 1 r
.08432 .57368 m
.08653 .57025 L
s
0 .738 1 r
.08432 .57368 m
.08792 .57293 L
s
1 .696 0 r
.08432 .57368 m
.08085 .5752 L
s
1 .701 0 r
.08432 .57368 m
.08178 .57706 L
s
0 1 .245 r
.08552 .5768 m
.08331 .57831 L
s
.096 0 1 r
.08552 .5768 m
.08595 .57361 L
s
0 .318 1 r
.08552 .5768 m
.08594 .57842 L
s
1 .39 0 r
.08552 .5768 m
.08792 .57293 L
s
.271 1 0 r
.08552 .5768 m
.08901 .5727 L
s
.448 1 0 r
.08552 .5768 m
.09102 .57897 L
s
0 .435 1 r
.08552 .5768 m
.08839 .5798 L
s
0 1 .55 r
.08552 .5768 m
.08178 .57706 L
s
0 .963 1 r
.08552 .5768 m
.08151 .57656 L
s
0 1 .078 r
.08552 .5768 m
.08215 .57996 L
s
0 .843 1 r
.08552 .5768 m
.08043 .57996 L
s
.974 1 0 r
.08331 .57831 m
.07622 .57445 L
s
0 1 .889 r
.08331 .57831 m
.08594 .57842 L
s
0 1 .343 r
.08331 .57831 m
.07848 .57619 L
s
.74 1 0 r
.08331 .57831 m
.08839 .5798 L
s
0 .842 1 r
.08331 .57831 m
.08922 .58151 L
s
0 .601 1 r
.08331 .57831 m
.08043 .57996 L
s
1 .552 0 r
.08331 .57831 m
.08143 .58073 L
s
1 .017 0 r
.07622 .57445 m
.06842 .57274 L
s
1 .05 0 r
.07622 .57445 m
.07848 .57619 L
s
0 1 .231 r
.07622 .57445 m
.07087 .57314 L
s
.349 1 0 r
.06842 .57274 m
.0663 .57062 L
s
1 .216 0 r
.06842 .57274 m
.07087 .57314 L
s
1 .016 0 r
.06842 .57274 m
.06432 .57139 L
s
0 .819 1 r
.0663 .57062 m
.06432 .57139 L
s
0 1 .451 r
.0663 .57062 m
.06093 .5699 L
s
0 .189 1 r
.08751 .57298 m
.08801 .57566 L
s
0 1 .536 r
.08751 .57298 m
.08595 .57361 L
s
0 1 .357 r
.08751 .57298 m
.08796 .56977 L
s
0 .951 1 r
.08751 .57298 m
.09169 .57172 L
s
.74 1 0 r
.08751 .57298 m
.08299 .5749 L
s
0 .906 1 r
.08751 .57298 m
.08453 .57589 L
s
.713 1 0 r
.08801 .57566 m
.08334 .57749 L
s
1 .13 0 r
.08801 .57566 m
.08595 .57361 L
s
1 .658 0 r
.08801 .57566 m
.08594 .57842 L
s
1 .307 0 r
.08801 .57566 m
.09169 .57172 L
s
0 .261 1 r
.08801 .57566 m
.09135 .57156 L
s
.8 1 0 r
.08801 .57566 m
.09212 .57809 L
s
0 .978 1 r
.08801 .57566 m
.09125 .57834 L
s
0 1 .376 r
.08801 .57566 m
.08453 .57589 L
s
0 .132 1 r
.08801 .57566 m
.08985 .57463 L
s
1 .177 0 r
.08801 .57566 m
.08454 .5789 L
s
1 .723 0 r
.08801 .57566 m
.08392 .57817 L
s
1 .13 0 r
.08334 .57749 m
.07464 .5745 L
s
1 .589 0 r
.08334 .57749 m
.08594 .57842 L
s
0 1 .529 r
.08334 .57749 m
.07848 .57619 L
s
.91 1 0 r
.08334 .57749 m
.09125 .57834 L
s
.155 1 0 r
.08334 .57749 m
.08936 .58099 L
s
.751 1 0 r
.08334 .57749 m
.08392 .57817 L
s
0 1 .44 r
.08334 .57749 m
.08084 .58013 L
s
1 .338 0 r
.07464 .5745 m
.06922 .57158 L
s
.177 0 1 r
.07464 .5745 m
.07848 .57619 L
s
1 .971 0 r
.07464 .5745 m
.07087 .57314 L
s
.8 1 0 r
.06922 .57158 m
.06144 .57132 L
s
0 1 .898 r
.06922 .57158 m
.07087 .57314 L
s
.298 1 0 r
.06922 .57158 m
.06432 .57139 L
s
0 1 .39 r
.06144 .57132 m
.06432 .57139 L
s
0 1 .934 r
.06144 .57132 m
.06093 .5699 L
s
0 .356 1 r
.08519 .57254 m
.08671 .57558 L
s
0 1 .432 r
.08519 .57254 m
.08595 .57361 L
s
1 .3 0 r
.08519 .57254 m
.08891 .56976 L
s
.942 1 0 r
.08519 .57254 m
.08886 .57182 L
s
.035 0 1 r
.08519 .57254 m
.08279 .57456 L
s
.791 1 0 r
.08519 .57254 m
.0836 .57515 L
s
0 .716 1 r
.08671 .57558 m
.08343 .57722 L
s
.496 1 0 r
.08671 .57558 m
.08595 .57361 L
s
1 .117 0 r
.08671 .57558 m
.08594 .57842 L
s
0 1 .185 r
.08671 .57558 m
.08886 .57182 L
s
.185 1 0 r
.08671 .57558 m
.09002 .57192 L
s
0 .69 1 r
.08671 .57558 m
.09117 .57851 L
s
1 .48 0 r
.08671 .57558 m
.09026 .57787 L
s
1 .003 0 r
.08671 .57558 m
.0836 .57515 L
s
.49 1 0 r
.08671 .57558 m
.08291 .57576 L
s
0 .193 1 r
.08671 .57558 m
.08312 .57883 L
s
1 .263 0 r
.08671 .57558 m
.08148 .57789 L
s
0 1 .83 r
.08343 .57722 m
.07456 .57468 L
s
0 .606 1 r
.08343 .57722 m
.08594 .57842 L
s
1 .507 0 r
.08343 .57722 m
.07848 .57619 L
s
0 .86 1 r
.08343 .57722 m
.09026 .57787 L
s
.189 1 0 r
.08343 .57722 m
.09046 .58008 L
s
1 .493 0 r
.08343 .57722 m
.08148 .57789 L
s
.425 1 0 r
.08343 .57722 m
.08079 .5797 L
s
.897 1 0 r
.07456 .57468 m
.06905 .57197 L
s
1 .746 0 r
.07456 .57468 m
.07848 .57619 L
s
.605 1 0 r
.07456 .57468 m
.07087 .57314 L
s
0 .592 1 r
.06905 .57197 m
.06126 .57172 L
s
0 .984 1 r
.06905 .57197 m
.07087 .57314 L
s
1 .36 0 r
.06905 .57197 m
.06432 .57139 L
s
0 .327 1 r
.06126 .57172 m
.06432 .57139 L
s
.443 1 0 r
.06126 .57172 m
.06093 .5699 L
s
0 .161 1 r
.08568 .57393 m
.08807 .57649 L
s
0 1 .14 r
.08568 .57393 m
.08595 .57361 L
s
0 .333 1 r
.08568 .57393 m
.08811 .57045 L
s
0 1 .977 r
.08568 .57393 m
.09002 .57282 L
s
.27 1 0 r
.08568 .57393 m
.08171 .5752 L
s
0 .627 1 r
.08568 .57393 m
.08276 .57686 L
s
.478 1 0 r
.08807 .57649 m
.08448 .57779 L
s
0 .038 1 r
.08807 .57649 m
.08595 .57361 L
s
0 .233 1 r
.08807 .57649 m
.08594 .57842 L
s
0 .787 1 r
.08807 .57649 m
.09002 .57282 L
s
0 .446 1 r
.08807 .57649 m
.09185 .57236 L
s
.624 1 0 r
.08807 .57649 m
.0921 .57915 L
s
1 .228 0 r
.08807 .57649 m
.09248 .57915 L
s
0 .267 1 r
.08807 .57649 m
.08276 .57686 L
s
.755 1 0 r
.08807 .57649 m
.08469 .57637 L
s
.573 1 0 r
.08807 .57649 m
.08378 .57982 L
s
0 .154 1 r
.08807 .57649 m
.08483 .57943 L
s
0 .74 1 r
.08448 .57779 m
.07502 .57485 L
s
0 1 .001 r
.08448 .57779 m
.08594 .57842 L
s
.038 1 0 r
.08448 .57779 m
.07848 .57619 L
s
.654 1 0 r
.08448 .57779 m
.09248 .57915 L
s
0 .36 1 r
.08448 .57779 m
.09022 .58131 L
s
1 .148 0 r
.08448 .57779 m
.08483 .57943 L
s
0 1 .292 r
.08448 .57779 m
.08258 .58029 L
s
0 .882 1 r
.07502 .57485 m
.06734 .57281 L
s
1 .195 0 r
.07502 .57485 m
.07848 .57619 L
s
1 .441 0 r
.07502 .57485 m
.07087 .57314 L
s
0 .394 1 r
.06734 .57281 m
.06437 .57046 L
s
1 .932 0 r
.06734 .57281 m
.07087 .57314 L
s
0 .425 1 r
.06734 .57281 m
.06432 .57139 L
s
0 1 .407 r
.06437 .57046 m
.06432 .57139 L
s
1 .993 0 r
.06437 .57046 m
.06093 .5699 L
s
0 1 .497 r
.08364 .57308 m
.08558 .5762 L
s
0 1 .56 r
.08364 .57308 m
.08595 .57361 L
s
1 .887 0 r
.08364 .57308 m
.08678 .56991 L
s
1 .076 0 r
.08364 .57308 m
.08775 .57239 L
s
.617 1 0 r
.08364 .57308 m
.08038 .5746 L
s
0 .789 1 r
.08364 .57308 m
.0798 .57592 L
s
0 .243 1 r
.08558 .5762 m
.08337 .5777 L
s
0 .314 1 r
.08558 .5762 m
.08595 .57361 L
s
1 .893 0 r
.08558 .5762 m
.08594 .57842 L
s
.086 1 0 r
.08558 .5762 m
.08775 .57239 L
s
.181 1 0 r
.08558 .5762 m
.08879 .5725 L
s
0 1 .051 r
.08558 .5762 m
.09143 .57889 L
s
1 .474 0 r
.08558 .5762 m
.08926 .57906 L
s
1 .552 0 r
.08558 .5762 m
.0798 .57592 L
s
0 1 .259 r
.08558 .5762 m
.08191 .57614 L
s
0 .115 1 r
.08558 .5762 m
.08329 .57913 L
s
0 1 .282 r
.08558 .5762 m
.08022 .57885 L
s
0 .082 1 r
.08337 .5777 m
.07421 .57505 L
s
.998 1 0 r
.08337 .5777 m
.08594 .57842 L
s
0 1 .328 r
.08337 .5777 m
.07848 .57619 L
s
0 .186 1 r
.08337 .5777 m
.08926 .57906 L
s
0 1 .846 r
.08337 .5777 m
.08945 .58107 L
s
0 .44 1 r
.08337 .5777 m
.08022 .57885 L
s
1 .999 0 r
.08337 .5777 m
.0811 .58001 L
s
0 1 .095 r
.07421 .57505 m
.06712 .57308 L
s
0 1 .801 r
.07421 .57505 m
.07848 .57619 L
s
0 1 .157 r
.07421 .57505 m
.07087 .57314 L
s
0 .89 1 r
.06712 .57308 m
.06401 .57107 L
s
0 .76 1 r
.06712 .57308 m
.07087 .57314 L
s
1 .42 0 r
.06712 .57308 m
.06432 .57139 L
s
.869 1 0 r
.06401 .57107 m
.06432 .57139 L
s
.068 1 0 r
.06401 .57107 m
.06093 .5699 L
s
0 .793 1 r
.08595 .57361 m
.08594 .57842 L
s
0 .682 1 r
.08595 .57361 m
.08233 .57252 L
s
.1 1 0 r
.08595 .57361 m
.08313 .57199 L
s
0 .751 1 r
.08595 .57361 m
.08347 .57206 L
s
0 .365 1 r
.08595 .57361 m
.08864 .57012 L
s
.823 1 0 r
.08595 .57361 m
.08653 .57025 L
s
.409 1 0 r
.08595 .57361 m
.08796 .56977 L
s
0 1 .439 r
.08595 .57361 m
.08891 .56976 L
s
0 1 .539 r
.08595 .57361 m
.08811 .57045 L
s
0 1 .474 r
.08595 .57361 m
.08678 .56991 L
s
1 .526 0 r
.08595 .57361 m
.09189 .57198 L
s
0 .355 1 r
.08595 .57361 m
.08901 .5727 L
s
1 .332 0 r
.08595 .57361 m
.09135 .57156 L
s
0 .353 1 r
.08595 .57361 m
.09002 .57192 L
s
1 .649 0 r
.08595 .57361 m
.09185 .57236 L
s
0 .852 1 r
.08595 .57361 m
.08879 .5725 L
s
1 .951 0 r
.08595 .57361 m
.09097 .57431 L
s
0 1 .479 r
.08595 .57361 m
.08657 .57136 L
s
1 .299 0 r
.08595 .57361 m
.08725 .57107 L
s
1 .527 0 r
.08595 .57361 m
.08773 .5707 L
s
0 1 .512 r
.08595 .57361 m
.08213 .57486 L
s
0 .987 1 r
.08595 .57361 m
.08085 .5752 L
s
0 .246 1 r
.08595 .57361 m
.08299 .5749 L
s
0 .607 1 r
.08595 .57361 m
.08279 .57456 L
s
0 .461 1 r
.08595 .57361 m
.08171 .5752 L
s
1 .904 0 r
.08595 .57361 m
.08038 .5746 L
s
.749 1 0 r
.08595 .57361 m
.08521 .57578 L
s
1 .755 0 r
.08595 .57361 m
.08151 .57656 L
s
0 .57 1 r
.08595 .57361 m
.08985 .57463 L
s
.02 0 1 r
.08595 .57361 m
.08291 .57576 L
s
.068 0 1 r
.08595 .57361 m
.08469 .57637 L
s
.371 1 0 r
.08595 .57361 m
.08191 .57614 L
s
1 .471 0 r
.08595 .57361 m
.08414 .57714 L
s
0 .846 1 r
.08595 .57361 m
.08216 .57525 L
s
0 .657 1 r
.08595 .57361 m
.08113 .57464 L
s
.177 1 0 r
.08595 .57361 m
.08025 .57504 L
s
0 .583 1 r
.08594 .57842 m
.07848 .57619 L
s
0 .172 1 r
.08594 .57842 m
.08284 .57788 L
s
0 1 .625 r
.08594 .57842 m
.08348 .57708 L
s
0 .466 1 r
.08594 .57842 m
.08578 .57757 L
s
0 .996 1 r
.08594 .57842 m
.09097 .57431 L
s
0 1 .063 r
.08594 .57842 m
.09388 .57805 L
s
.025 1 0 r
.08594 .57842 m
.09102 .57897 L
s
.372 1 0 r
.08594 .57842 m
.09212 .57809 L
s
0 1 .347 r
.08594 .57842 m
.09117 .57851 L
s
0 1 .249 r
.08594 .57842 m
.0921 .57915 L
s
1 .888 0 r
.08594 .57842 m
.09143 .57889 L
s
0 1 .076 r
.08594 .57842 m
.09529 .57905 L
s
.951 1 0 r
.08594 .57842 m
.08922 .58151 L
s
.614 1 0 r
.08594 .57842 m
.08936 .58099 L
s
.438 1 0 r
.08594 .57842 m
.09046 .58008 L
s
.776 1 0 r
.08594 .57842 m
.09022 .58131 L
s
.981 1 0 r
.08594 .57842 m
.08945 .58107 L
s
1 .533 0 r
.08594 .57842 m
.08654 .58098 L
s
1 .634 0 r
.08594 .57842 m
.08767 .58006 L
s
1 .212 0 r
.08594 .57842 m
.08829 .57947 L
s
0 1 .011 r
.08594 .57842 m
.0891 .57977 L
s
0 1 .045 r
.08594 .57842 m
.08414 .57714 L
s
1 .342 0 r
.08594 .57842 m
.08573 .57908 L
s
1 .844 0 r
.08594 .57842 m
.08215 .57996 L
s
1 .16 0 r
.08594 .57842 m
.08454 .5789 L
s
1 .135 0 r
.08594 .57842 m
.08312 .57883 L
s
0 1 .141 r
.08594 .57842 m
.08378 .57982 L
s
.243 1 0 r
.08594 .57842 m
.08329 .57913 L
s
0 .265 1 r
.08594 .57842 m
.08294 .57971 L
s
1 .547 0 r
.08594 .57842 m
.08143 .58073 L
s
0 .014 1 r
.08594 .57842 m
.08084 .58013 L
s
.178 1 0 r
.08594 .57842 m
.08079 .5797 L
s
1 .316 0 r
.08594 .57842 m
.08258 .58029 L
s
1 .099 0 r
.08594 .57842 m
.0811 .58001 L
s
0 1 .902 r
.08594 .57842 m
.07784 .57938 L
s
.91 1 0 r
.08594 .57842 m
.07896 .57899 L
s
.774 1 0 r
.08594 .57842 m
.07966 .57853 L
s
1 .981 0 r
.08594 .57842 m
.07963 .57931 L
s
0 .759 1 r
.07848 .57619 m
.07087 .57314 L
s
0 .968 1 r
.07848 .57619 m
.07602 .57492 L
s
.186 1 0 r
.07848 .57619 m
.07509 .57444 L
s
0 1 .591 r
.07848 .57619 m
.07504 .57569 L
s
1 .327 0 r
.07848 .57619 m
.08654 .58098 L
s
0 .954 1 r
.07848 .57619 m
.07784 .57938 L
s
0 .01 1 r
.07087 .57314 m
.06432 .57139 L
s
.78 1 0 r
.07087 .57314 m
.06578 .5736 L
s
0 .308 1 r
.07087 .57314 m
.07095 .57059 L
s
0 .602 1 r
.07087 .57314 m
.07053 .57187 L
s
0 1 .394 r
.06432 .57139 m
.06093 .5699 L
s
.246 1 0 r
.06432 .57139 m
.06091 .57065 L
s
.258 1 0 r
.06432 .57139 m
.06009 .57061 L
s
0 1 .573 r
.06432 .57139 m
.06266 .57138 L
s
0 1 .117 r
.06093 .5699 m
.05728 .56846 L
s
0 1 .154 r
.06093 .5699 m
.05477 .56995 L
s
0 .828 1 r
.06093 .5699 m
.05892 .56915 L
s
0 1 .824 r
.08017 .57204 m
.08233 .57252 L
s
0 1 .665 r
.08017 .57204 m
.08457 .57122 L
s
0 1 .109 r
.08017 .57204 m
.07847 .5747 L
s
0 1 .64 r
.08383 .57098 m
.08313 .57199 L
s
.443 1 0 r
.08383 .57098 m
.08681 .57062 L
s
.84 1 0 r
.08383 .57098 m
.08102 .57383 L
s
.175 1 0 r
.08205 .57142 m
.08347 .57206 L
s
0 1 .366 r
.08205 .57142 m
.08754 .56971 L
s
0 1 .835 r
.08205 .57142 m
.07884 .57435 L
s
1 .541 0 r
.08284 .57788 m
.08208 .57662 L
s
0 .151 1 r
.08284 .57788 m
.08767 .58006 L
s
0 .555 1 r
.08284 .57788 m
.08726 .57789 L
s
1 .384 0 r
.08284 .57788 m
.07896 .57899 L
s
0 .981 1 r
.08284 .57788 m
.07994 .5774 L
s
1 .962 0 r
.07602 .57492 m
.0755 .57481 L
s
0 1 .77 r
.06578 .5736 m
.06469 .57353 L
s
1 .985 0 r
.06091 .57065 m
.06268 .56998 L
s
1 .947 0 r
.08233 .57252 m
.08657 .57136 L
s
.555 1 0 r
.08233 .57252 m
.08457 .57122 L
s
0 .85 1 r
.08233 .57252 m
.08216 .57525 L
s
.541 1 0 r
.08233 .57252 m
.07847 .5747 L
s
0 .419 1 r
.08348 .57708 m
.08269 .57592 L
s
1 .436 0 r
.08348 .57708 m
.08829 .57947 L
s
0 .562 1 r
.08348 .57708 m
.08808 .57729 L
s
0 .015 1 r
.08348 .57708 m
.07966 .57853 L
s
.906 1 0 r
.08348 .57708 m
.07935 .57686 L
s
1 .371 0 r
.07509 .57444 m
.07437 .57397 L
s
0 1 .81 r
.07095 .57059 m
.06819 .57093 L
s
0 .799 1 r
.06009 .57061 m
.06309 .56932 L
s
.323 1 0 r
.08313 .57199 m
.08725 .57107 L
s
.793 1 0 r
.08313 .57199 m
.08681 .57062 L
s
0 .829 1 r
.08313 .57199 m
.08113 .57464 L
s
.225 1 0 r
.08313 .57199 m
.08102 .57383 L
s
0 .276 1 r
.08578 .57757 m
.08426 .5767 L
s
0 .261 1 r
.08578 .57757 m
.0891 .57977 L
s
0 .765 1 r
.08578 .57757 m
.08877 .5773 L
s
0 .268 1 r
.08578 .57757 m
.07963 .57931 L
s
0 1 .524 r
.08578 .57757 m
.0802 .57799 L
s
.205 1 0 r
.07504 .57569 m
.07424 .57567 L
s
1 .885 0 r
.07053 .57187 m
.07112 .57179 L
s
0 .662 1 r
.06266 .57138 m
.06 .57192 L
s
1 .36 0 r
.08347 .57206 m
.08773 .5707 L
s
1 .955 0 r
.08347 .57206 m
.08754 .56971 L
s
.042 0 1 r
.08347 .57206 m
.08025 .57504 L
s
1 .284 0 r
.08347 .57206 m
.07884 .57435 L
s
.251 1 0 r
.08208 .57662 m
.08726 .57789 L
s
1 .239 0 r
.08208 .57662 m
.07994 .5774 L
s
0 .518 1 r
.08269 .57592 m
.08808 .57729 L
s
.826 1 0 r
.08269 .57592 m
.07935 .57686 L
s
1 .874 0 r
.08426 .5767 m
.08877 .5773 L
s
.324 1 0 r
.08426 .5767 m
.0802 .57799 L
s
0 1 .22 r
.07751 .57739 m
.07276 .57796 L
s
.017 0 1 r
.07751 .57739 m
.08026 .57783 L
s
0 .024 1 r
.07751 .57739 m
.07448 .57637 L
s
1 .528 0 r
.07751 .57739 m
.07488 .57882 L
s
1 .683 0 r
.07751 .57739 m
.07662 .57685 L
s
0 .364 1 r
.07751 .57739 m
.07399 .57786 L
s
.145 1 0 r
.07751 .57739 m
.08216 .57525 L
s
.636 1 0 r
.07751 .57739 m
.07847 .5747 L
s
0 1 .659 r
.07751 .57739 m
.07994 .5774 L
s
0 1 .535 r
.07751 .57739 m
.07494 .58012 L
s
.673 1 0 r
.07751 .57739 m
.07232 .57958 L
s
1 .61 0 r
.07751 .57739 m
.07095 .58061 L
s
.724 1 0 r
.07276 .57796 m
.06523 .57631 L
s
.104 1 0 r
.07276 .57796 m
.07822 .57977 L
s
1 .325 0 r
.07276 .57796 m
.07488 .57882 L
s
0 .106 1 r
.07276 .57796 m
.06612 .57784 L
s
0 1 .891 r
.07276 .57796 m
.07399 .57786 L
s
1 .785 0 r
.07276 .57796 m
.06472 .57796 L
s
0 1 .692 r
.07276 .57796 m
.07896 .57899 L
s
0 1 .589 r
.07276 .57796 m
.07994 .5774 L
s
1 .459 0 r
.07276 .57796 m
.07121 .58154 L
s
0 1 .091 r
.07276 .57796 m
.07095 .58061 L
s
0 .915 1 r
.06523 .57631 m
.05855 .57512 L
s
.476 1 0 r
.06523 .57631 m
.07103 .57768 L
s
1 .685 0 r
.06523 .57631 m
.06612 .57784 L
s
.103 0 1 r
.06523 .57631 m
.06226 .57487 L
s
0 .332 1 r
.06523 .57631 m
.06472 .57796 L
s
.574 1 0 r
.06523 .57631 m
.059 .57574 L
s
0 .062 1 r
.05855 .57512 m
.05613 .57394 L
s
0 .721 1 r
.05855 .57512 m
.06464 .57544 L
s
0 .924 1 r
.05855 .57512 m
.06226 .57487 L
s
.584 1 0 r
.05855 .57512 m
.05316 .57492 L
s
.052 0 1 r
.05855 .57512 m
.059 .57574 L
s
0 .319 1 r
.05855 .57512 m
.05279 .57469 L
s
0 .063 1 r
.05613 .57394 m
.05648 .57298 L
s
.28 1 0 r
.05613 .57394 m
.05966 .57391 L
s
0 1 .235 r
.05613 .57394 m
.05316 .57492 L
s
.293 1 0 r
.05613 .57394 m
.05279 .57469 L
s
0 .548 1 r
.05613 .57394 m
.04964 .57422 L
s
1 .158 0 r
.05648 .57298 m
.05668 .57278 L
s
0 1 .819 r
.05648 .57298 m
.05619 .57106 L
s
.869 1 0 r
.05648 .57298 m
.04964 .57422 L
s
.377 1 0 r
.07785 .5766 m
.07407 .57702 L
s
.11 0 1 r
.07785 .5766 m
.08026 .57783 L
s
.099 0 1 r
.07785 .5766 m
.07765 .575 L
s
1 .71 0 r
.07785 .5766 m
.07665 .57774 L
s
0 .797 1 r
.07785 .5766 m
.0784 .57598 L
s
0 1 .725 r
.07785 .5766 m
.07743 .57631 L
s
.952 1 0 r
.07785 .5766 m
.08113 .57464 L
s
0 1 .871 r
.07785 .5766 m
.08102 .57383 L
s
0 1 .223 r
.07785 .5766 m
.07935 .57686 L
s
0 1 .234 r
.07785 .5766 m
.0782 .5797 L
s
0 1 .794 r
.07785 .5766 m
.0764 .57903 L
s
0 1 .672 r
.07785 .5766 m
.0725 .57978 L
s
0 .904 1 r
.07407 .57702 m
.06742 .57481 L
s
.469 1 0 r
.07407 .57702 m
.07822 .57977 L
s
0 .541 1 r
.07407 .57702 m
.07665 .57774 L
s
0 1 .389 r
.07407 .57702 m
.07194 .57469 L
s
1 .377 0 r
.07407 .57702 m
.07743 .57631 L
s
.673 1 0 r
.07407 .57702 m
.06944 .57488 L
s
0 .373 1 r
.07407 .57702 m
.07966 .57853 L
s
0 1 .63 r
.07407 .57702 m
.07935 .57686 L
s
.587 1 0 r
.07407 .57702 m
.0723 .58077 L
s
0 .274 1 r
.07407 .57702 m
.0725 .57978 L
s
0 .563 1 r
.06742 .57481 m
.06433 .57206 L
s
1 .392 0 r
.06742 .57481 m
.07103 .57768 L
s
0 1 .286 r
.06742 .57481 m
.07194 .57469 L
s
1 .173 0 r
.06742 .57481 m
.06205 .57378 L
s
0 1 .343 r
.06742 .57481 m
.06944 .57488 L
s
0 .486 1 r
.06742 .57481 m
.06597 .57242 L
s
0 1 .011 r
.06433 .57206 m
.05817 .57159 L
s
0 1 .718 r
.06433 .57206 m
.06464 .57544 L
s
.218 1 0 r
.06433 .57206 m
.06205 .57378 L
s
0 1 .49 r
.06433 .57206 m
.0592 .57155 L
s
0 .975 1 r
.06433 .57206 m
.06597 .57242 L
s
0 .79 1 r
.06433 .57206 m
.06413 .57025 L
s
0 1 .684 r
.05817 .57159 m
.05486 .57139 L
s
1 .415 0 r
.05817 .57159 m
.05966 .57391 L
s
.103 0 1 r
.05817 .57159 m
.0592 .57155 L
s
0 1 .692 r
.05817 .57159 m
.06413 .57025 L
s
0 1 .753 r
.05817 .57159 m
.05378 .57142 L
s
0 1 .565 r
.05486 .57139 m
.05668 .57278 L
s
1 .994 0 r
.05486 .57139 m
.05239 .57167 L
s
.126 0 1 r
.05486 .57139 m
.05378 .57142 L
s
1 .983 0 r
.07647 .57771 m
.07264 .57856 L
s
1 .882 0 r
.07647 .57771 m
.08026 .57783 L
s
1 .723 0 r
.07647 .57771 m
.07336 .57639 L
s
.069 1 0 r
.07647 .57771 m
.07538 .57936 L
s
0 .07 1 r
.07647 .57771 m
.07587 .57683 L
s
1 .215 0 r
.07647 .57771 m
.07758 .57906 L
s
0 .824 1 r
.07647 .57771 m
.08025 .57504 L
s
.288 1 0 r
.07647 .57771 m
.07884 .57435 L
s
.05 0 1 r
.07647 .57771 m
.0802 .57799 L
s
0 .983 1 r
.07647 .57771 m
.07395 .58022 L
s
0 1 .293 r
.07647 .57771 m
.07216 .57979 L
s
.184 1 0 r
.07647 .57771 m
.07157 .58117 L
s
.06 1 0 r
.07264 .57856 m
.06593 .57627 L
s
0 .571 1 r
.07264 .57856 m
.07822 .57977 L
s
0 .157 1 r
.07264 .57856 m
.07538 .57936 L
s
1 .182 0 r
.07264 .57856 m
.06617 .57827 L
s
1 .991 0 r
.07264 .57856 m
.07758 .57906 L
s
0 1 .904 r
.07264 .57856 m
.0647 .57849 L
s
0 1 .449 r
.07264 .57856 m
.07963 .57931 L
s
1 .053 0 r
.07264 .57856 m
.0802 .57799 L
s
0 .34 1 r
.07264 .57856 m
.07169 .58179 L
s
0 .522 1 r
.07264 .57856 m
.07157 .58117 L
s
0 .823 1 r
.06593 .57627 m
.06082 .57434 L
s
1 .005 0 r
.06593 .57627 m
.07103 .57768 L
s
0 1 .788 r
.06593 .57627 m
.06617 .57827 L
s
1 .981 0 r
.06593 .57627 m
.06135 .57521 L
s
1 .541 0 r
.06593 .57627 m
.0647 .57849 L
s
0 1 .839 r
.06593 .57627 m
.06103 .57482 L
s
1 .411 0 r
.06082 .57434 m
.0542 .57382 L
s
1 .733 0 r
.06082 .57434 m
.06464 .57544 L
s
.89 1 0 r
.06082 .57434 m
.06135 .57521 L
s
1 .817 0 r
.06082 .57434 m
.05403 .57471 L
s
1 .021 0 r
.06082 .57434 m
.06103 .57482 L
s
.621 1 0 r
.06082 .57434 m
.052 .57499 L
s
0 .458 1 r
.0542 .57382 m
.05242 .57263 L
s
1 .631 0 r
.0542 .57382 m
.05966 .57391 L
s
0 1 .218 r
.0542 .57382 m
.05403 .57471 L
s
0 1 .471 r
.0542 .57382 m
.052 .57499 L
s
1 .226 0 r
.0542 .57382 m
.05072 .57204 L
s
0 1 .468 r
.05242 .57263 m
.05668 .57278 L
s
0 1 .323 r
.05242 .57263 m
.0507 .57286 L
s
0 1 .221 r
.05242 .57263 m
.05072 .57204 L
s
0 1 .451 r
.07988 .5777 m
.08182 .57885 L
s
0 .188 1 r
.07988 .5777 m
.08026 .57783 L
s
.033 0 1 r
.07988 .5777 m
.08213 .57486 L
s
.622 1 0 r
.07988 .5777 m
.08344 .57633 L
s
1 .292 0 r
.07988 .5777 m
.07722 .58039 L
s
0 1 .264 r
.07988 .5777 m
.08001 .58135 L
s
0 .196 1 r
.08182 .57885 m
.07601 .57867 L
s
.13 0 1 r
.08182 .57885 m
.08026 .57783 L
s
0 1 .766 r
.08182 .57885 m
.07822 .57977 L
s
0 .222 1 r
.08182 .57885 m
.08344 .57633 L
s
0 1 .426 r
.08182 .57885 m
.08521 .57578 L
s
.021 1 0 r
.08182 .57885 m
.08573 .57908 L
s
.878 1 0 r
.08182 .57885 m
.08259 .57892 L
s
1 .965 0 r
.08182 .57885 m
.08001 .58135 L
s
0 .519 1 r
.08182 .57885 m
.08506 .57973 L
s
1 .887 0 r
.08182 .57885 m
.07832 .58218 L
s
.764 1 0 r
.08182 .57885 m
.07656 .58147 L
s
1 .663 0 r
.07601 .57867 m
.06652 .57729 L
s
.624 1 0 r
.07601 .57867 m
.07822 .57977 L
s
0 .458 1 r
.07601 .57867 m
.07103 .57768 L
s
0 1 .011 r
.07601 .57867 m
.08259 .57892 L
s
.987 1 0 r
.07601 .57867 m
.08294 .57971 L
s
0 1 .009 r
.07601 .57867 m
.07656 .58147 L
s
.449 1 0 r
.07601 .57867 m
.07457 .58168 L
s
0 1 .836 r
.06652 .57729 m
.05966 .57572 L
s
.767 1 0 r
.06652 .57729 m
.07103 .57768 L
s
1 .142 0 r
.06652 .57729 m
.06464 .57544 L
s
0 .789 1 r
.05966 .57572 m
.05706 .57306 L
s
0 .339 1 r
.05966 .57572 m
.06464 .57544 L
s
0 .965 1 r
.05966 .57572 m
.05966 .57391 L
s
.006 1 0 r
.05706 .57306 m
.05966 .57391 L
s
0 1 .589 r
.05706 .57306 m
.05668 .57278 L
s
0 .795 1 r
.07927 .57841 m
.07837 .57994 L
s
.173 1 0 r
.07927 .57841 m
.08026 .57783 L
s
1 .396 0 r
.07927 .57841 m
.08085 .5752 L
s
0 .901 1 r
.07927 .57841 m
.08178 .57706 L
s
1 .416 0 r
.07927 .57841 m
.07624 .58074 L
s
1 .597 0 r
.07927 .57841 m
.07994 .58221 L
s
1 .805 0 r
.07837 .57994 m
.07635 .57944 L
s
.035 0 1 r
.07837 .57994 m
.08026 .57783 L
s
0 .835 1 r
.07837 .57994 m
.07822 .57977 L
s
0 1 .203 r
.07837 .57994 m
.08178 .57706 L
s
0 .504 1 r
.07837 .57994 m
.08151 .57656 L
s
0 .24 1 r
.07837 .57994 m
.08215 .57996 L
s
.024 0 1 r
.07837 .57994 m
.08043 .57996 L
s
0 1 .282 r
.07837 .57994 m
.07994 .58221 L
s
.895 1 0 r
.07837 .57994 m
.07543 .58119 L
s
1 .479 0 r
.07837 .57994 m
.07553 .58279 L
s
.085 0 1 r
.07837 .57994 m
.07347 .58268 L
s
.091 0 1 r
.07635 .57944 m
.07026 .57678 L
s
0 .497 1 r
.07635 .57944 m
.07822 .57977 L
s
.388 1 0 r
.07635 .57944 m
.07103 .57768 L
s
0 .466 1 r
.07635 .57944 m
.08043 .57996 L
s
0 1 .248 r
.07635 .57944 m
.08143 .58073 L
s
0 .273 1 r
.07635 .57944 m
.07347 .58268 L
s
0 1 .143 r
.07635 .57944 m
.07426 .58266 L
s
0 .118 1 r
.07026 .57678 m
.06226 .5764 L
s
0 .756 1 r
.07026 .57678 m
.07103 .57768 L
s
0 .87 1 r
.07026 .57678 m
.06464 .57544 L
s
.122 1 0 r
.06226 .5764 m
.05963 .57457 L
s
0 .484 1 r
.06226 .5764 m
.06464 .57544 L
s
.832 1 0 r
.06226 .5764 m
.05966 .57391 L
s
0 1 .716 r
.05963 .57457 m
.05966 .57391 L
s
0 .672 1 r
.05963 .57457 m
.05668 .57278 L
s
1 .287 0 r
.0819 .57772 m
.08233 .57835 L
s
.696 1 0 r
.0819 .57772 m
.08026 .57783 L
s
0 .264 1 r
.0819 .57772 m
.08299 .5749 L
s
1 .082 0 r
.0819 .57772 m
.08453 .57589 L
s
0 1 .659 r
.0819 .57772 m
.07995 .58057 L
s
.814 1 0 r
.0819 .57772 m
.07928 .58108 L
s
.633 1 0 r
.08233 .57835 m
.0759 .57848 L
s
0 .804 1 r
.08233 .57835 m
.08026 .57783 L
s
0 1 .62 r
.08233 .57835 m
.07822 .57977 L
s
.08 1 0 r
.08233 .57835 m
.08453 .57589 L
s
0 1 .745 r
.08233 .57835 m
.08985 .57463 L
s
0 1 .554 r
.08233 .57835 m
.08454 .5789 L
s
.357 1 0 r
.08233 .57835 m
.08392 .57817 L
s
.706 1 0 r
.08233 .57835 m
.07928 .58108 L
s
0 1 .571 r
.08233 .57835 m
.08048 .58074 L
s
0 .514 1 r
.08233 .57835 m
.08249 .58189 L
s
1 .076 0 r
.08233 .57835 m
.07587 .5814 L
s
.089 1 0 r
.0759 .57848 m
.06816 .57644 L
s
0 1 .997 r
.0759 .57848 m
.07822 .57977 L
s
0 .494 1 r
.0759 .57848 m
.07103 .57768 L
s
.229 1 0 r
.0759 .57848 m
.08392 .57817 L
s
.143 1 0 r
.0759 .57848 m
.08084 .58013 L
s
0 1 .888 r
.0759 .57848 m
.07587 .5814 L
s
0 1 .823 r
.0759 .57848 m
.07374 .58188 L
s
0 .55 1 r
.06816 .57644 m
.06151 .57539 L
s
0 .491 1 r
.06816 .57644 m
.07103 .57768 L
s
0 1 .615 r
.06816 .57644 m
.06464 .57544 L
s
0 .027 1 r
.06151 .57539 m
.05859 .57377 L
s
0 .831 1 r
.06151 .57539 m
.06464 .57544 L
s
0 1 .744 r
.06151 .57539 m
.05966 .57391 L
s
1 .777 0 r
.05859 .57377 m
.05966 .57391 L
s
.571 1 0 r
.05859 .57377 m
.05668 .57278 L
s
0 .932 1 r
.07987 .57668 m
.07923 .57805 L
s
0 .597 1 r
.07987 .57668 m
.08026 .57783 L
s
1 .833 0 r
.07987 .57668 m
.08279 .57456 L
s
1 .798 0 r
.07987 .57668 m
.0836 .57515 L
s
0 1 .575 r
.07987 .57668 m
.07888 .58012 L
s
0 1 .374 r
.07987 .57668 m
.07731 .57994 L
s
.557 1 0 r
.07923 .57805 m
.0753 .57807 L
s
0 1 .013 r
.07923 .57805 m
.08026 .57783 L
s
1 .714 0 r
.07923 .57805 m
.07822 .57977 L
s
.064 0 1 r
.07923 .57805 m
.0836 .57515 L
s
0 .524 1 r
.07923 .57805 m
.08291 .57576 L
s
.777 1 0 r
.07923 .57805 m
.08312 .57883 L
s
0 .914 1 r
.07923 .57805 m
.08148 .57789 L
s
1 .88 0 r
.07923 .57805 m
.07731 .57994 L
s
1 .561 0 r
.07923 .57805 m
.0789 .58045 L
s
.773 1 0 r
.07923 .57805 m
.07636 .58168 L
s
0 1 .243 r
.07923 .57805 m
.07415 .58059 L
s
1 .283 0 r
.0753 .57807 m
.06823 .57607 L
s
0 1 .022 r
.0753 .57807 m
.07822 .57977 L
s
0 .692 1 r
.0753 .57807 m
.07103 .57768 L
s
0 .509 1 r
.0753 .57807 m
.08148 .57789 L
s
.583 1 0 r
.0753 .57807 m
.08079 .5797 L
s
1 .451 0 r
.0753 .57807 m
.07415 .58059 L
s
0 .276 1 r
.0753 .57807 m
.07326 .5816 L
s
.146 1 0 r
.06823 .57607 m
.06469 .57373 L
s
.674 1 0 r
.06823 .57607 m
.07103 .57768 L
s
0 1 .357 r
.06823 .57607 m
.06464 .57544 L
s
.19 0 1 r
.06469 .57373 m
.06061 .57266 L
s
0 .131 1 r
.06469 .57373 m
.06464 .57544 L
s
0 1 .182 r
.06469 .57373 m
.05966 .57391 L
s
.793 1 0 r
.06061 .57266 m
.05966 .57391 L
s
0 .896 1 r
.06061 .57266 m
.05668 .57278 L
s
1 .999 0 r
.07866 .57804 m
.0807 .57948 L
s
0 1 .102 r
.07866 .57804 m
.08026 .57783 L
s
0 1 .054 r
.07866 .57804 m
.08171 .5752 L
s
0 .398 1 r
.07866 .57804 m
.08276 .57686 L
s
0 .733 1 r
.07866 .57804 m
.07756 .58076 L
s
.976 1 0 r
.07866 .57804 m
.07723 .58157 L
s
1 .572 0 r
.0807 .57948 m
.07777 .57892 L
s
.007 1 0 r
.0807 .57948 m
.08026 .57783 L
s
.041 0 1 r
.0807 .57948 m
.07822 .57977 L
s
1 .523 0 r
.0807 .57948 m
.08276 .57686 L
s
0 .824 1 r
.0807 .57948 m
.08469 .57637 L
s
.899 1 0 r
.0807 .57948 m
.08378 .57982 L
s
1 .525 0 r
.0807 .57948 m
.08483 .57943 L
s
.092 1 0 r
.0807 .57948 m
.07723 .58157 L
s
.638 1 0 r
.0807 .57948 m
.08341 .58071 L
s
.826 1 0 r
.0807 .57948 m
.07836 .5827 L
s
0 1 .48 r
.0807 .57948 m
.07778 .58219 L
s
0 .069 1 r
.07777 .57892 m
.07247 .57576 L
s
0 1 .824 r
.07777 .57892 m
.07822 .57977 L
s
1 .856 0 r
.07777 .57892 m
.07103 .57768 L
s
0 .967 1 r
.07777 .57892 m
.08483 .57943 L
s
.001 1 0 r
.07777 .57892 m
.08258 .58029 L
s
1 .359 0 r
.07777 .57892 m
.07778 .58219 L
s
0 .333 1 r
.07777 .57892 m
.08097 .58188 L
s
1 .536 0 r
.07247 .57576 m
.06417 .57478 L
s
0 .888 1 r
.07247 .57576 m
.07103 .57768 L
s
1 .203 0 r
.07247 .57576 m
.06464 .57544 L
s
1 .107 0 r
.06417 .57478 m
.0613 .57349 L
s
.451 1 0 r
.06417 .57478 m
.06464 .57544 L
s
0 1 .189 r
.06417 .57478 m
.05966 .57391 L
s
0 1 .037 r
.0613 .57349 m
.05966 .57391 L
s
1 .726 0 r
.0613 .57349 m
.05668 .57278 L
s
.66 1 0 r
.07614 .57721 m
.07751 .57867 L
s
0 .906 1 r
.07614 .57721 m
.08026 .57783 L
s
.116 0 1 r
.07614 .57721 m
.08038 .5746 L
s
1 .91 0 r
.07614 .57721 m
.0798 .57592 L
s
0 1 .996 r
.07614 .57721 m
.07618 .57988 L
s
.919 1 0 r
.07614 .57721 m
.07299 .58018 L
s
0 1 .783 r
.07751 .57867 m
.07509 .57857 L
s
.578 1 0 r
.07751 .57867 m
.08026 .57783 L
s
0 1 .268 r
.07751 .57867 m
.07822 .57977 L
s
.121 0 1 r
.07751 .57867 m
.0798 .57592 L
s
0 1 .2 r
.07751 .57867 m
.08191 .57614 L
s
0 .921 1 r
.07751 .57867 m
.08329 .57913 L
s
0 .191 1 r
.07751 .57867 m
.08022 .57885 L
s
0 .803 1 r
.07751 .57867 m
.07299 .58018 L
s
.068 1 0 r
.07751 .57867 m
.07827 .58086 L
s
0 1 .933 r
.07751 .57867 m
.07571 .5819 L
s
.165 0 1 r
.07751 .57867 m
.07314 .58107 L
s
0 .102 1 r
.07509 .57857 m
.07077 .57527 L
s
0 1 .964 r
.07509 .57857 m
.07822 .57977 L
s
0 .055 1 r
.07509 .57857 m
.07103 .57768 L
s
.44 1 0 r
.07509 .57857 m
.08022 .57885 L
s
1 .357 0 r
.07509 .57857 m
.0811 .58001 L
s
0 .028 1 r
.07509 .57857 m
.07314 .58107 L
s
0 1 .247 r
.07509 .57857 m
.07462 .58178 L
s
0 .236 1 r
.07077 .57527 m
.06675 .57357 L
s
.122 0 1 r
.07077 .57527 m
.07103 .57768 L
s
0 1 .617 r
.07077 .57527 m
.06464 .57544 L
s
0 .821 1 r
.06675 .57357 m
.06649 .57202 L
s
1 .791 0 r
.06675 .57357 m
.06464 .57544 L
s
1 .665 0 r
.06675 .57357 m
.05966 .57391 L
s
.867 1 0 r
.06649 .57202 m
.05966 .57391 L
s
.156 0 1 r
.06649 .57202 m
.05668 .57278 L
s
.546 1 0 r
.08026 .57783 m
.07822 .57977 L
s
0 .625 1 r
.08026 .57783 m
.07662 .57685 L
s
0 .49 1 r
.08026 .57783 m
.0784 .57598 L
s
0 1 .371 r
.08026 .57783 m
.07587 .57683 L
s
0 .803 1 r
.08026 .57783 m
.08213 .57486 L
s
.233 1 0 r
.08026 .57783 m
.08085 .5752 L
s
1 .778 0 r
.08026 .57783 m
.08299 .5749 L
s
0 .912 1 r
.08026 .57783 m
.08279 .57456 L
s
.161 0 1 r
.08026 .57783 m
.08171 .5752 L
s
0 .534 1 r
.08026 .57783 m
.08038 .5746 L
s
1 .036 0 r
.08026 .57783 m
.08521 .57578 L
s
.662 1 0 r
.08026 .57783 m
.08151 .57656 L
s
0 1 .405 r
.08026 .57783 m
.08985 .57463 L
s
1 .839 0 r
.08026 .57783 m
.08291 .57576 L
s
0 .029 1 r
.08026 .57783 m
.08469 .57637 L
s
0 .68 1 r
.08026 .57783 m
.08191 .57614 L
s
0 .944 1 r
.08026 .57783 m
.08414 .57714 L
s
.364 1 0 r
.08026 .57783 m
.08216 .57525 L
s
0 1 .895 r
.08026 .57783 m
.08113 .57464 L
s
.078 0 1 r
.08026 .57783 m
.08025 .57504 L
s
.109 0 1 r
.08026 .57783 m
.07722 .58039 L
s
0 1 .649 r
.08026 .57783 m
.07624 .58074 L
s
.066 1 0 r
.08026 .57783 m
.07995 .58057 L
s
1 .007 0 r
.08026 .57783 m
.07888 .58012 L
s
.109 1 0 r
.08026 .57783 m
.07756 .58076 L
s
0 1 .78 r
.08026 .57783 m
.07618 .57988 L
s
0 1 .136 r
.08026 .57783 m
.08506 .57973 L
s
1 .28 0 r
.08026 .57783 m
.07543 .58119 L
s
0 1 .918 r
.08026 .57783 m
.08048 .58074 L
s
0 .07 1 r
.08026 .57783 m
.0789 .58045 L
s
0 1 .336 r
.08026 .57783 m
.08341 .58071 L
s
0 1 .006 r
.08026 .57783 m
.07827 .58086 L
s
1 .835 0 r
.08026 .57783 m
.07771 .58132 L
s
1 .817 0 r
.08026 .57783 m
.07494 .58012 L
s
0 1 .56 r
.08026 .57783 m
.0782 .5797 L
s
0 1 .45 r
.08026 .57783 m
.07395 .58022 L
s
0 .327 1 r
.07822 .57977 m
.07103 .57768 L
s
.5 1 0 r
.07822 .57977 m
.07488 .57882 L
s
1 .549 0 r
.07822 .57977 m
.07665 .57774 L
s
0 1 .984 r
.07822 .57977 m
.07538 .57936 L
s
.669 1 0 r
.07822 .57977 m
.08414 .57714 L
s
.199 1 0 r
.07822 .57977 m
.08573 .57908 L
s
.989 1 0 r
.07822 .57977 m
.08215 .57996 L
s
0 .738 1 r
.07822 .57977 m
.08454 .5789 L
s
0 .313 1 r
.07822 .57977 m
.08312 .57883 L
s
0 1 .448 r
.07822 .57977 m
.08378 .57982 L
s
0 1 .115 r
.07822 .57977 m
.08329 .57913 L
s
.062 0 1 r
.07822 .57977 m
.08294 .57971 L
s
1 .193 0 r
.07822 .57977 m
.08143 .58073 L
s
1 .38 0 r
.07822 .57977 m
.08084 .58013 L
s
.153 0 1 r
.07822 .57977 m
.08079 .5797 L
s
0 .834 1 r
.07822 .57977 m
.08258 .58029 L
s
0 1 .166 r
.07822 .57977 m
.0811 .58001 L
s
.068 0 1 r
.07822 .57977 m
.07784 .57938 L
s
.02 1 0 r
.07822 .57977 m
.07896 .57899 L
s
.64 1 0 r
.07822 .57977 m
.07966 .57853 L
s
0 1 .274 r
.07822 .57977 m
.07963 .57931 L
s
.638 1 0 r
.07822 .57977 m
.07771 .58132 L
s
0 .362 1 r
.07822 .57977 m
.07832 .58218 L
s
1 .327 0 r
.07822 .57977 m
.07553 .58279 L
s
0 1 .236 r
.07822 .57977 m
.08249 .58189 L
s
1 .586 0 r
.07822 .57977 m
.07636 .58168 L
s
1 .736 0 r
.07822 .57977 m
.07836 .5827 L
s
.633 1 0 r
.07822 .57977 m
.07571 .5819 L
s
1 .741 0 r
.07822 .57977 m
.07457 .58168 L
s
0 1 .838 r
.07822 .57977 m
.07426 .58266 L
s
0 1 .261 r
.07822 .57977 m
.07374 .58188 L
s
0 1 .209 r
.07822 .57977 m
.07326 .5816 L
s
0 1 .211 r
.07822 .57977 m
.08097 .58188 L
s
1 .752 0 r
.07822 .57977 m
.07462 .58178 L
s
0 1 .644 r
.07822 .57977 m
.07076 .58139 L
s
1 .289 0 r
.07822 .57977 m
.07121 .58154 L
s
0 .948 1 r
.07822 .57977 m
.0723 .58077 L
s
0 .424 1 r
.07822 .57977 m
.07169 .58179 L
s
0 1 .58 r
.07103 .57768 m
.06464 .57544 L
s
.013 1 0 r
.07103 .57768 m
.06612 .57784 L
s
1 .707 0 r
.07103 .57768 m
.07194 .57469 L
s
1 .535 0 r
.07103 .57768 m
.06617 .57827 L
s
1 .086 0 r
.07103 .57768 m
.07784 .57938 L
s
0 .762 1 r
.07103 .57768 m
.07076 .58139 L
s
.049 0 1 r
.06464 .57544 m
.05966 .57391 L
s
1 .862 0 r
.06464 .57544 m
.06226 .57487 L
s
0 0 1 r
.06464 .57544 m
.06205 .57378 L
s
0 1 .114 r
.06464 .57544 m
.06135 .57521 L
s
1 .219 0 r
.05966 .57391 m
.05668 .57278 L
s
.485 1 0 r
.05966 .57391 m
.05316 .57492 L
s
1 .725 0 r
.05966 .57391 m
.0592 .57155 L
s
0 .8 1 r
.05966 .57391 m
.05403 .57471 L
s
0 1 .744 r
.05668 .57278 m
.05619 .57106 L
s
.107 1 0 r
.05668 .57278 m
.05239 .57167 L
s
.979 1 0 r
.05668 .57278 m
.0507 .57286 L
s
0 1 .42 r
.07448 .57637 m
.07662 .57685 L
s
.505 1 0 r
.07448 .57637 m
.07847 .5747 L
s
1 .609 0 r
.07448 .57637 m
.07232 .57958 L
s
.539 1 0 r
.07765 .575 m
.0784 .57598 L
s
0 1 .802 r
.07765 .575 m
.08102 .57383 L
s
.588 1 0 r
.07765 .575 m
.0764 .57903 L
s
1 .201 0 r
.07336 .57639 m
.07587 .57683 L
s
.965 1 0 r
.07336 .57639 m
.07884 .57435 L
s
0 .858 1 r
.07336 .57639 m
.07216 .57979 L
s
0 1 .718 r
.07488 .57882 m
.07399 .57786 L
s
0 .22 1 r
.07488 .57882 m
.07896 .57899 L
s
0 .835 1 r
.07488 .57882 m
.07994 .5774 L
s
1 .702 0 r
.07488 .57882 m
.07121 .58154 L
s
1 .705 0 r
.07488 .57882 m
.07095 .58061 L
s
0 1 .765 r
.06612 .57784 m
.06472 .57796 L
s
.754 1 0 r
.06226 .57487 m
.059 .57574 L
s
.053 0 1 r
.05316 .57492 m
.05279 .57469 L
s
1 .135 0 r
.07662 .57685 m
.08216 .57525 L
s
.215 1 0 r
.07662 .57685 m
.07847 .5747 L
s
0 1 .338 r
.07662 .57685 m
.07494 .58012 L
s
.189 1 0 r
.07662 .57685 m
.07232 .57958 L
s
1 .652 0 r
.07665 .57774 m
.07743 .57631 L
s
0 1 .15 r
.07665 .57774 m
.07966 .57853 L
s
1 .234 0 r
.07665 .57774 m
.07935 .57686 L
s
0 .777 1 r
.07665 .57774 m
.0723 .58077 L
s
0 1 .429 r
.07665 .57774 m
.0725 .57978 L
s
.45 1 0 r
.07194 .57469 m
.06944 .57488 L
s
0 1 .899 r
.06205 .57378 m
.06597 .57242 L
s
.367 1 0 r
.0592 .57155 m
.06413 .57025 L
s
.104 0 1 r
.0784 .57598 m
.08113 .57464 L
s
0 .286 1 r
.0784 .57598 m
.08102 .57383 L
s
.6 1 0 r
.0784 .57598 m
.0782 .5797 L
s
.129 1 0 r
.0784 .57598 m
.0764 .57903 L
s
0 .346 1 r
.07538 .57936 m
.07758 .57906 L
s
.947 1 0 r
.07538 .57936 m
.07963 .57931 L
s
.182 1 0 r
.07538 .57936 m
.0802 .57799 L
s
0 .924 1 r
.07538 .57936 m
.07169 .58179 L
s
0 .495 1 r
.07538 .57936 m
.07157 .58117 L
s
.444 1 0 r
.06617 .57827 m
.0647 .57849 L
s
0 1 .01 r
.06135 .57521 m
.06103 .57482 L
s
.572 1 0 r
.05403 .57471 m
.052 .57499 L
s
1 .022 0 r
.07587 .57683 m
.08025 .57504 L
s
0 1 .765 r
.07587 .57683 m
.07884 .57435 L
s
0 .135 1 r
.07587 .57683 m
.07395 .58022 L
s
.236 1 0 r
.07587 .57683 m
.07216 .57979 L
s
.771 1 0 r
.07399 .57786 m
.07994 .5774 L
s
0 1 .734 r
.07399 .57786 m
.07095 .58061 L
s
1 .153 0 r
.07743 .57631 m
.07935 .57686 L
s
1 .322 0 r
.07743 .57631 m
.0725 .57978 L
s
.559 1 0 r
.07758 .57906 m
.0802 .57799 L
s
0 .119 1 r
.07758 .57906 m
.07157 .58117 L
s
0 .213 1 r
.07004 .58292 m
.06581 .58285 L
s
0 .549 1 r
.07004 .58292 m
.07576 .58319 L
s
1 .228 0 r
.07004 .58292 m
.06967 .58236 L
s
0 .942 1 r
.07004 .58292 m
.06778 .58338 L
s
0 .999 1 r
.07004 .58292 m
.07353 .58262 L
s
0 1 .052 r
.07004 .58292 m
.0661 .58287 L
s
.443 1 0 r
.07004 .58292 m
.07494 .58012 L
s
1 .975 0 r
.07004 .58292 m
.07232 .57958 L
s
.516 1 0 r
.07004 .58292 m
.07095 .58061 L
s
0 1 .118 r
.07004 .58292 m
.06958 .58619 L
s
1 .533 0 r
.07004 .58292 m
.06791 .58602 L
s
0 1 .196 r
.07004 .58292 m
.06482 .58614 L
s
1 .189 0 r
.06581 .58285 m
.06119 .58091 L
s
0 .258 1 r
.06581 .58285 m
.07335 .58354 L
s
0 1 .778 r
.06581 .58285 m
.06778 .58338 L
s
.34 1 0 r
.06581 .58285 m
.06127 .58256 L
s
1 .417 0 r
.06581 .58285 m
.0661 .58287 L
s
.908 1 0 r
.06581 .58285 m
.05822 .58292 L
s
.269 1 0 r
.06581 .58285 m
.07121 .58154 L
s
0 1 .566 r
.06581 .58285 m
.07095 .58061 L
s
.441 1 0 r
.06581 .58285 m
.0659 .58657 L
s
1 .579 0 r
.06581 .58285 m
.06482 .58614 L
s
0 1 .823 r
.06119 .58091 m
.05971 .57771 L
s
0 1 .501 r
.06119 .58091 m
.0659 .58208 L
s
1 .642 0 r
.06119 .58091 m
.06127 .58256 L
s
.56 1 0 r
.06119 .58091 m
.05905 .57928 L
s
0 1 .454 r
.06119 .58091 m
.05822 .58292 L
s
0 .025 1 r
.06119 .58091 m
.05901 .57896 L
s
1 .438 0 r
.05971 .57771 m
.05662 .57589 L
s
1 .087 0 r
.05971 .57771 m
.06044 .57983 L
s
.44 1 0 r
.05971 .57771 m
.05905 .57928 L
s
0 .53 1 r
.05971 .57771 m
.05629 .57706 L
s
0 .074 1 r
.05971 .57771 m
.05901 .57896 L
s
0 1 .159 r
.05971 .57771 m
.05618 .57664 L
s
1 .992 0 r
.05662 .57589 m
.05906 .57432 L
s
.924 1 0 r
.05662 .57589 m
.0581 .57771 L
s
1 .696 0 r
.05662 .57589 m
.05629 .57706 L
s
.587 1 0 r
.05662 .57589 m
.05618 .57664 L
s
0 .863 1 r
.05662 .57589 m
.05895 .57365 L
s
.995 1 0 r
.05906 .57432 m
.05929 .57639 L
s
.998 1 0 r
.05906 .57432 m
.05909 .57451 L
s
1 .396 0 r
.05906 .57432 m
.05895 .57365 L
s
1 .618 0 r
.07142 .58223 m
.06682 .58219 L
s
1 .198 0 r
.07142 .58223 m
.07576 .58319 L
s
.932 1 0 r
.07142 .58223 m
.07122 .58132 L
s
1 .887 0 r
.07142 .58223 m
.06889 .58251 L
s
0 .951 1 r
.07142 .58223 m
.07409 .582 L
s
1 .255 0 r
.07142 .58223 m
.06698 .58202 L
s
0 .089 1 r
.07142 .58223 m
.0782 .5797 L
s
.395 1 0 r
.07142 .58223 m
.0764 .57903 L
s
0 .318 1 r
.07142 .58223 m
.0725 .57978 L
s
0 1 .665 r
.07142 .58223 m
.07128 .58588 L
s
.32 1 0 r
.07142 .58223 m
.07124 .58558 L
s
0 .708 1 r
.07142 .58223 m
.06627 .58551 L
s
1 .389 0 r
.06682 .58219 m
.05994 .58102 L
s
1 .899 0 r
.06682 .58219 m
.07335 .58354 L
s
1 .58 0 r
.06682 .58219 m
.06889 .58251 L
s
.243 1 0 r
.06682 .58219 m
.06626 .58019 L
s
1 .3 0 r
.06682 .58219 m
.06698 .58202 L
s
1 .435 0 r
.06682 .58219 m
.0603 .58192 L
s
1 .652 0 r
.06682 .58219 m
.0723 .58077 L
s
.252 1 0 r
.06682 .58219 m
.0725 .57978 L
s
1 .976 0 r
.06682 .58219 m
.06851 .58592 L
s
0 1 .583 r
.06682 .58219 m
.06627 .58551 L
s
0 1 .577 r
.05994 .58102 m
.05367 .57989 L
s
.254 1 0 r
.05994 .58102 m
.0659 .58208 L
s
0 1 .345 r
.05994 .58102 m
.06626 .58019 L
s
.825 1 0 r
.05994 .58102 m
.05697 .58015 L
s
0 1 .017 r
.05994 .58102 m
.0603 .58192 L
s
0 1 .066 r
.05994 .58102 m
.0559 .57984 L
s
0 .968 1 r
.05367 .57989 m
.05132 .57853 L
s
.766 1 0 r
.05367 .57989 m
.06044 .57983 L
s
1 .86 0 r
.05367 .57989 m
.05697 .58015 L
s
0 1 .379 r
.05367 .57989 m
.0494 .57931 L
s
0 .212 1 r
.05367 .57989 m
.0559 .57984 L
s
1 .801 0 r
.05367 .57989 m
.04634 .58015 L
s
0 .081 1 r
.05132 .57853 m
.05108 .57712 L
s
.844 1 0 r
.05132 .57853 m
.0581 .57771 L
s
.063 0 1 r
.05132 .57853 m
.0494 .57931 L
s
.034 1 0 r
.05132 .57853 m
.04634 .58015 L
s
.197 1 0 r
.05132 .57853 m
.05082 .57636 L
s
0 .083 1 r
.05108 .57712 m
.05929 .57639 L
s
0 .776 1 r
.05108 .57712 m
.05118 .57736 L
s
0 .178 1 r
.05108 .57712 m
.05082 .57636 L
s
0 1 .854 r
.06989 .58331 m
.06646 .58309 L
s
.945 1 0 r
.06989 .58331 m
.07576 .58319 L
s
0 .371 1 r
.06989 .58331 m
.06882 .58267 L
s
0 1 .456 r
.06989 .58331 m
.06806 .58376 L
s
1 .394 0 r
.06989 .58331 m
.07188 .58307 L
s
1 .747 0 r
.06989 .58331 m
.06923 .58351 L
s
0 1 .33 r
.06989 .58331 m
.07395 .58022 L
s
.22 1 0 r
.06989 .58331 m
.07216 .57979 L
s
1 .141 0 r
.06989 .58331 m
.07157 .58117 L
s
.974 1 0 r
.06989 .58331 m
.06915 .58637 L
s
.099 1 0 r
.06989 .58331 m
.06862 .58632 L
s
0 .154 1 r
.06989 .58331 m
.06505 .58655 L
s
1 .327 0 r
.06646 .58309 m
.06107 .58112 L
s
0 1 .463 r
.06646 .58309 m
.07335 .58354 L
s
.361 1 0 r
.06646 .58309 m
.06806 .58376 L
s
.165 0 1 r
.06646 .58309 m
.06147 .5828 L
s
0 1 .653 r
.06646 .58309 m
.06923 .58351 L
s
1 .89 0 r
.06646 .58309 m
.06129 .58234 L
s
0 1 .323 r
.06646 .58309 m
.07169 .58179 L
s
.348 1 0 r
.06646 .58309 m
.07157 .58117 L
s
1 .707 0 r
.06646 .58309 m
.06678 .5867 L
s
0 .411 1 r
.06646 .58309 m
.06505 .58655 L
s
1 .322 0 r
.06107 .58112 m
.05629 .57919 L
s
0 .237 1 r
.06107 .58112 m
.0659 .58208 L
s
0 .619 1 r
.06107 .58112 m
.06147 .5828 L
s
.193 0 1 r
.06107 .58112 m
.05552 .58068 L
s
.157 0 1 r
.06107 .58112 m
.06129 .58234 L
s
1 .073 0 r
.06107 .58112 m
.06067 .57936 L
s
1 .242 0 r
.05629 .57919 m
.05343 .57683 L
s
.008 0 1 r
.05629 .57919 m
.06044 .57983 L
s
0 .207 1 r
.05629 .57919 m
.05552 .58068 L
s
0 .612 1 r
.05629 .57919 m
.05373 .57776 L
s
0 1 .441 r
.05629 .57919 m
.06067 .57936 L
s
.523 1 0 r
.05629 .57919 m
.05373 .57813 L
s
0 .453 1 r
.05343 .57683 m
.05344 .5769 L
s
.208 1 0 r
.05343 .57683 m
.0581 .57771 L
s
1 .845 0 r
.05343 .57683 m
.05373 .57776 L
s
0 1 .695 r
.05343 .57683 m
.05373 .57813 L
s
0 1 .522 r
.05343 .57683 m
.04676 .57775 L
s
0 .656 1 r
.05344 .5769 m
.05929 .57639 L
s
0 1 .717 r
.05344 .5769 m
.05917 .57607 L
s
1 .065 0 r
.05344 .5769 m
.04676 .57775 L
s
1 .923 0 r
.07626 .58363 m
.07637 .58336 L
s
0 1 .46 r
.07626 .58363 m
.07576 .58319 L
s
1 .014 0 r
.07626 .58363 m
.07722 .58039 L
s
1 .5 0 r
.07626 .58363 m
.08001 .58135 L
s
0 1 .416 r
.07626 .58363 m
.07423 .58641 L
s
.652 1 0 r
.07626 .58363 m
.0749 .58677 L
s
0 .17 1 r
.07637 .58336 m
.07054 .58276 L
s
.66 1 0 r
.07637 .58336 m
.07576 .58319 L
s
0 1 .312 r
.07637 .58336 m
.07335 .58354 L
s
1 .458 0 r
.07637 .58336 m
.08001 .58135 L
s
0 1 .782 r
.07637 .58336 m
.08506 .57973 L
s
0 1 .1 r
.07637 .58336 m
.07832 .58218 L
s
.036 0 1 r
.07637 .58336 m
.07656 .58147 L
s
0 .066 1 r
.07637 .58336 m
.0749 .58677 L
s
1 .61 0 r
.07637 .58336 m
.0767 .58592 L
s
0 1 .293 r
.07637 .58336 m
.0734 .58675 L
s
0 .739 1 r
.07637 .58336 m
.07181 .58621 L
s
0 .418 1 r
.07054 .58276 m
.06257 .58168 L
s
1 .761 0 r
.07054 .58276 m
.07335 .58354 L
s
.213 1 0 r
.07054 .58276 m
.0659 .58208 L
s
0 .948 1 r
.07054 .58276 m
.07656 .58147 L
s
0 .984 1 r
.07054 .58276 m
.07457 .58168 L
s
.764 1 0 r
.07054 .58276 m
.07181 .58621 L
s
1 .419 0 r
.07054 .58276 m
.0709 .58657 L
s
1 .1 0 r
.06257 .58168 m
.05923 .57954 L
s
1 .372 0 r
.06257 .58168 m
.0659 .58208 L
s
1 .912 0 r
.06257 .58168 m
.06044 .57983 L
s
0 1 .104 r
.05923 .57954 m
.05901 .57759 L
s
0 .857 1 r
.05923 .57954 m
.06044 .57983 L
s
.637 1 0 r
.05923 .57954 m
.0581 .57771 L
s
0 1 .577 r
.05901 .57759 m
.0581 .57771 L
s
.732 1 0 r
.05901 .57759 m
.05929 .57639 L
s
.743 1 0 r
.07512 .58432 m
.07347 .5845 L
s
1 .133 0 r
.07512 .58432 m
.07576 .58319 L
s
.921 1 0 r
.07512 .58432 m
.07624 .58074 L
s
1 .778 0 r
.07512 .58432 m
.07994 .58221 L
s
1 .624 0 r
.07512 .58432 m
.07438 .58702 L
s
.776 1 0 r
.07512 .58432 m
.07285 .58761 L
s
1 .907 0 r
.07347 .5845 m
.07054 .58334 L
s
0 .147 1 r
.07347 .5845 m
.07576 .58319 L
s
0 1 .697 r
.07347 .5845 m
.07335 .58354 L
s
.648 1 0 r
.07347 .5845 m
.07994 .58221 L
s
.366 1 0 r
.07347 .5845 m
.07543 .58119 L
s
1 .41 0 r
.07347 .5845 m
.07553 .58279 L
s
1 .344 0 r
.07347 .5845 m
.07347 .58268 L
s
1 .864 0 r
.07347 .5845 m
.07285 .58761 L
s
.993 1 0 r
.07347 .5845 m
.07114 .5869 L
s
0 1 .648 r
.07347 .5845 m
.07237 .58752 L
s
0 1 .439 r
.07347 .5845 m
.06849 .58743 L
s
1 .466 0 r
.07054 .58334 m
.0632 .58156 L
s
0 1 .888 r
.07054 .58334 m
.07335 .58354 L
s
0 1 .057 r
.07054 .58334 m
.0659 .58208 L
s
.664 1 0 r
.07054 .58334 m
.07347 .58268 L
s
0 1 .32 r
.07054 .58334 m
.07426 .58266 L
s
.086 1 0 r
.07054 .58334 m
.06849 .58743 L
s
0 .388 1 r
.07054 .58334 m
.06948 .58722 L
s
0 .245 1 r
.0632 .58156 m
.06248 .57815 L
s
0 .984 1 r
.0632 .58156 m
.0659 .58208 L
s
.429 1 0 r
.0632 .58156 m
.06044 .57983 L
s
0 1 .767 r
.06248 .57815 m
.06225 .57634 L
s
.972 1 0 r
.06248 .57815 m
.06044 .57983 L
s
0 .725 1 r
.06248 .57815 m
.0581 .57771 L
s
0 .198 1 r
.06225 .57634 m
.0581 .57771 L
s
1 .628 0 r
.06225 .57634 m
.05929 .57639 L
s
0 1 .211 r
.07731 .58377 m
.07624 .58381 L
s
0 .092 1 r
.07731 .58377 m
.07576 .58319 L
s
0 .9 1 r
.07731 .58377 m
.07995 .58057 L
s
0 .864 1 r
.07731 .58377 m
.07928 .58108 L
s
0 1 .061 r
.07731 .58377 m
.07873 .58622 L
s
0 1 .725 r
.07731 .58377 m
.07841 .58665 L
s
0 1 .935 r
.07624 .58381 m
.07075 .5829 L
s
.273 1 0 r
.07624 .58381 m
.07576 .58319 L
s
0 .193 1 r
.07624 .58381 m
.07335 .58354 L
s
0 1 .96 r
.07624 .58381 m
.07928 .58108 L
s
.873 1 0 r
.07624 .58381 m
.08048 .58074 L
s
.039 0 1 r
.07624 .58381 m
.08249 .58189 L
s
0 .503 1 r
.07624 .58381 m
.07587 .5814 L
s
1 .86 0 r
.07624 .58381 m
.07841 .58665 L
s
0 .699 1 r
.07624 .58381 m
.07493 .58658 L
s
0 .957 1 r
.07624 .58381 m
.07424 .5869 L
s
0 .816 1 r
.07624 .58381 m
.07026 .58666 L
s
0 .1 1 r
.07075 .5829 m
.06567 .58021 L
s
0 .553 1 r
.07075 .5829 m
.07335 .58354 L
s
0 .589 1 r
.07075 .5829 m
.0659 .58208 L
s
0 1 .509 r
.07075 .5829 m
.07587 .5814 L
s
0 .425 1 r
.07075 .5829 m
.07374 .58188 L
s
1 .788 0 r
.07075 .5829 m
.07026 .58666 L
s
0 1 .431 r
.07075 .5829 m
.06979 .58668 L
s
0 .75 1 r
.06567 .58021 m
.0614 .57872 L
s
0 .766 1 r
.06567 .58021 m
.0659 .58208 L
s
0 .518 1 r
.06567 .58021 m
.06044 .57983 L
s
1 .949 0 r
.0614 .57872 m
.06132 .57721 L
s
0 .783 1 r
.0614 .57872 m
.06044 .57983 L
s
.175 1 0 r
.0614 .57872 m
.0581 .57771 L
s
0 .642 1 r
.06132 .57721 m
.0581 .57771 L
s
.597 1 0 r
.06132 .57721 m
.05929 .57639 L
s
0 .143 1 r
.07534 .58276 m
.0754 .58268 L
s
.767 1 0 r
.07534 .58276 m
.07576 .58319 L
s
.599 1 0 r
.07534 .58276 m
.07888 .58012 L
s
.144 1 0 r
.07534 .58276 m
.07731 .57994 L
s
.802 1 0 r
.07534 .58276 m
.07384 .58593 L
s
.913 1 0 r
.07534 .58276 m
.07515 .58588 L
s
0 .803 1 r
.0754 .58268 m
.06937 .58253 L
s
1 .028 0 r
.0754 .58268 m
.07576 .58319 L
s
1 .594 0 r
.0754 .58268 m
.07335 .58354 L
s
0 1 .668 r
.0754 .58268 m
.07731 .57994 L
s
1 .707 0 r
.0754 .58268 m
.0789 .58045 L
s
1 .168 0 r
.0754 .58268 m
.07636 .58168 L
s
1 .786 0 r
.0754 .58268 m
.07415 .58059 L
s
0 .201 1 r
.0754 .58268 m
.07515 .58588 L
s
1 .722 0 r
.0754 .58268 m
.07288 .58593 L
s
0 1 .444 r
.0754 .58268 m
.0734 .58652 L
s
.137 0 1 r
.0754 .58268 m
.07124 .5855 L
s
1 .746 0 r
.06937 .58253 m
.06431 .5802 L
s
1 .573 0 r
.06937 .58253 m
.07335 .58354 L
s
.146 1 0 r
.06937 .58253 m
.0659 .58208 L
s
.237 1 0 r
.06937 .58253 m
.07415 .58059 L
s
.297 1 0 r
.06937 .58253 m
.07326 .5816 L
s
.405 1 0 r
.06937 .58253 m
.07124 .5855 L
s
.227 1 0 r
.06937 .58253 m
.0674 .58626 L
s
0 1 .083 r
.06431 .5802 m
.06361 .57749 L
s
1 .832 0 r
.06431 .5802 m
.0659 .58208 L
s
0 .222 1 r
.06431 .5802 m
.06044 .57983 L
s
0 1 .924 r
.06361 .57749 m
.06328 .57616 L
s
0 1 .598 r
.06361 .57749 m
.06044 .57983 L
s
0 1 .131 r
.06361 .57749 m
.0581 .57771 L
s
.624 1 0 r
.06328 .57616 m
.0581 .57771 L
s
0 .477 1 r
.06328 .57616 m
.05929 .57639 L
s
1 .919 0 r
.07535 .58399 m
.07689 .58404 L
s
0 1 .585 r
.07535 .58399 m
.07576 .58319 L
s
0 1 .595 r
.07535 .58399 m
.07756 .58076 L
s
1 .913 0 r
.07535 .58399 m
.07723 .58157 L
s
0 .844 1 r
.07535 .58399 m
.07303 .58647 L
s
1 .901 0 r
.07535 .58399 m
.07553 .5872 L
s
1 .991 0 r
.07689 .58404 m
.07448 .58235 L
s
1 .479 0 r
.07689 .58404 m
.07576 .58319 L
s
0 .995 1 r
.07689 .58404 m
.07335 .58354 L
s
.53 1 0 r
.07689 .58404 m
.07723 .58157 L
s
.835 1 0 r
.07689 .58404 m
.08341 .58071 L
s
0 .797 1 r
.07689 .58404 m
.07836 .5827 L
s
0 .822 1 r
.07689 .58404 m
.07778 .58219 L
s
0 1 .118 r
.07689 .58404 m
.07553 .5872 L
s
0 1 .082 r
.07689 .58404 m
.07642 .58646 L
s
0 .605 1 r
.07689 .58404 m
.07267 .58703 L
s
1 .879 0 r
.07689 .58404 m
.07396 .58684 L
s
.469 1 0 r
.07448 .58235 m
.06649 .5804 L
s
.086 1 0 r
.07448 .58235 m
.07335 .58354 L
s
0 .341 1 r
.07448 .58235 m
.0659 .58208 L
s
1 .554 0 r
.07448 .58235 m
.07778 .58219 L
s
.104 0 1 r
.07448 .58235 m
.08097 .58188 L
s
0 .628 1 r
.07448 .58235 m
.07396 .58684 L
s
.298 1 0 r
.07448 .58235 m
.07198 .58655 L
s
1 .608 0 r
.06649 .5804 m
.06583 .57719 L
s
1 .326 0 r
.06649 .5804 m
.0659 .58208 L
s
.539 1 0 r
.06649 .5804 m
.06044 .57983 L
s
.392 1 0 r
.06583 .57719 m
.0657 .57571 L
s
0 .579 1 r
.06583 .57719 m
.06044 .57983 L
s
0 1 .225 r
.06583 .57719 m
.0581 .57771 L
s
0 1 .573 r
.0657 .57571 m
.0581 .57771 L
s
.064 0 1 r
.0657 .57571 m
.05929 .57639 L
s
0 .6 1 r
.07183 .58267 m
.07256 .5834 L
s
0 1 .54 r
.07183 .58267 m
.07576 .58319 L
s
1 .161 0 r
.07183 .58267 m
.07618 .57988 L
s
0 .578 1 r
.07183 .58267 m
.07299 .58018 L
s
0 .705 1 r
.07183 .58267 m
.07101 .58572 L
s
.988 1 0 r
.07183 .58267 m
.06869 .58571 L
s
0 .855 1 r
.07256 .5834 m
.0699 .58238 L
s
1 .973 0 r
.07256 .5834 m
.07576 .58319 L
s
.071 1 0 r
.07256 .5834 m
.07335 .58354 L
s
.359 1 0 r
.07256 .5834 m
.07299 .58018 L
s
0 1 .86 r
.07256 .5834 m
.07827 .58086 L
s
0 1 .154 r
.07256 .5834 m
.07571 .5819 L
s
0 1 .107 r
.07256 .5834 m
.07314 .58107 L
s
.359 1 0 r
.07256 .5834 m
.06869 .58571 L
s
1 .745 0 r
.07256 .5834 m
.07455 .58617 L
s
1 .243 0 r
.07256 .5834 m
.07354 .58658 L
s
.953 1 0 r
.07256 .5834 m
.07094 .58595 L
s
0 1 .852 r
.0699 .58238 m
.06493 .58004 L
s
0 1 .716 r
.0699 .58238 m
.07335 .58354 L
s
.156 0 1 r
.0699 .58238 m
.0659 .58208 L
s
.379 1 0 r
.0699 .58238 m
.07314 .58107 L
s
.956 1 0 r
.0699 .58238 m
.07462 .58178 L
s
.013 0 1 r
.0699 .58238 m
.07094 .58595 L
s
.422 1 0 r
.0699 .58238 m
.06889 .5861 L
s
0 1 .893 r
.06493 .58004 m
.05705 .5799 L
s
0 1 .145 r
.06493 .58004 m
.0659 .58208 L
s
0 1 .506 r
.06493 .58004 m
.06044 .57983 L
s
1 .831 0 r
.05705 .5799 m
.05688 .57806 L
s
1 .889 0 r
.05705 .5799 m
.06044 .57983 L
s
.139 0 1 r
.05705 .5799 m
.0581 .57771 L
s
0 1 .843 r
.05688 .57806 m
.0581 .57771 L
s
.709 1 0 r
.05688 .57806 m
.05929 .57639 L
s
0 1 .683 r
.07576 .58319 m
.07335 .58354 L
s
1 .697 0 r
.07576 .58319 m
.07353 .58262 L
s
0 1 .686 r
.07576 .58319 m
.07409 .582 L
s
.31 1 0 r
.07576 .58319 m
.07188 .58307 L
s
0 .622 1 r
.07576 .58319 m
.07722 .58039 L
s
1 .075 0 r
.07576 .58319 m
.07624 .58074 L
s
0 .495 1 r
.07576 .58319 m
.07995 .58057 L
s
.869 1 0 r
.07576 .58319 m
.07888 .58012 L
s
1 .964 0 r
.07576 .58319 m
.07756 .58076 L
s
1 .133 0 r
.07576 .58319 m
.07618 .57988 L
s
1 .811 0 r
.07576 .58319 m
.08506 .57973 L
s
.898 1 0 r
.07576 .58319 m
.07543 .58119 L
s
.072 1 0 r
.07576 .58319 m
.08048 .58074 L
s
.459 1 0 r
.07576 .58319 m
.0789 .58045 L
s
0 1 .609 r
.07576 .58319 m
.08341 .58071 L
s
1 .381 0 r
.07576 .58319 m
.07827 .58086 L
s
1 .672 0 r
.07576 .58319 m
.07771 .58132 L
s
.62 1 0 r
.07576 .58319 m
.07494 .58012 L
s
.103 1 0 r
.07576 .58319 m
.0782 .5797 L
s
0 .761 1 r
.07576 .58319 m
.07395 .58022 L
s
.156 0 1 r
.07576 .58319 m
.07423 .58641 L
s
0 1 .712 r
.07576 .58319 m
.07438 .58702 L
s
0 1 .484 r
.07576 .58319 m
.07873 .58622 L
s
1 .88 0 r
.07576 .58319 m
.07384 .58593 L
s
1 .537 0 r
.07576 .58319 m
.07303 .58647 L
s
0 .218 1 r
.07576 .58319 m
.07101 .58572 L
s
0 1 .868 r
.07576 .58319 m
.0767 .58592 L
s
0 1 .827 r
.07576 .58319 m
.07114 .5869 L
s
1 .211 0 r
.07576 .58319 m
.07493 .58658 L
s
1 .539 0 r
.07576 .58319 m
.07288 .58593 L
s
0 1 .08 r
.07576 .58319 m
.07642 .58646 L
s
0 1 .057 r
.07576 .58319 m
.07455 .58617 L
s
.289 1 0 r
.07576 .58319 m
.07547 .58643 L
s
.422 1 0 r
.07576 .58319 m
.06958 .58619 L
s
0 .52 1 r
.07576 .58319 m
.07128 .58588 L
s
0 1 .538 r
.07576 .58319 m
.06915 .58637 L
s
1 .955 0 r
.07335 .58354 m
.0659 .58208 L
s
1 .669 0 r
.07335 .58354 m
.06778 .58338 L
s
1 .514 0 r
.07335 .58354 m
.06889 .58251 L
s
.778 1 0 r
.07335 .58354 m
.06806 .58376 L
s
0 .016 1 r
.07335 .58354 m
.07771 .58132 L
s
0 .446 1 r
.07335 .58354 m
.07832 .58218 L
s
0 .901 1 r
.07335 .58354 m
.07553 .58279 L
s
0 0 1 r
.07335 .58354 m
.08249 .58189 L
s
0 1 .988 r
.07335 .58354 m
.07636 .58168 L
s
1 .261 0 r
.07335 .58354 m
.07836 .5827 L
s
0 1 .712 r
.07335 .58354 m
.07571 .5819 L
s
1 .601 0 r
.07335 .58354 m
.07457 .58168 L
s
.99 1 0 r
.07335 .58354 m
.07426 .58266 L
s
.321 1 0 r
.07335 .58354 m
.07374 .58188 L
s
.439 1 0 r
.07335 .58354 m
.07326 .5816 L
s
0 .332 1 r
.07335 .58354 m
.08097 .58188 L
s
.125 0 1 r
.07335 .58354 m
.07462 .58178 L
s
0 .21 1 r
.07335 .58354 m
.07076 .58139 L
s
1 .361 0 r
.07335 .58354 m
.07121 .58154 L
s
.856 1 0 r
.07335 .58354 m
.0723 .58077 L
s
.932 1 0 r
.07335 .58354 m
.07169 .58179 L
s
.595 1 0 r
.07335 .58354 m
.07547 .58643 L
s
.906 1 0 r
.07335 .58354 m
.0734 .58675 L
s
0 .873 1 r
.07335 .58354 m
.07237 .58752 L
s
0 1 .406 r
.07335 .58354 m
.07424 .5869 L
s
1 .158 0 r
.07335 .58354 m
.0734 .58652 L
s
.386 1 0 r
.07335 .58354 m
.07267 .58703 L
s
.235 1 0 r
.07335 .58354 m
.07354 .58658 L
s
.928 1 0 r
.07335 .58354 m
.0709 .58657 L
s
.005 0 1 r
.07335 .58354 m
.06948 .58722 L
s
0 1 .061 r
.07335 .58354 m
.06979 .58668 L
s
.072 0 1 r
.07335 .58354 m
.0674 .58626 L
s
.667 1 0 r
.07335 .58354 m
.07198 .58655 L
s
0 1 .953 r
.07335 .58354 m
.06889 .5861 L
s
0 1 .088 r
.07335 .58354 m
.06615 .5861 L
s
0 1 .006 r
.07335 .58354 m
.0659 .58657 L
s
0 .415 1 r
.07335 .58354 m
.06851 .58592 L
s
0 .38 1 r
.07335 .58354 m
.06678 .5867 L
s
.484 1 0 r
.0659 .58208 m
.06044 .57983 L
s
1 .19 0 r
.0659 .58208 m
.06127 .58256 L
s
0 1 .868 r
.0659 .58208 m
.06626 .58019 L
s
1 .104 0 r
.0659 .58208 m
.06147 .5828 L
s
1 .982 0 r
.0659 .58208 m
.07076 .58139 L
s
0 1 .485 r
.0659 .58208 m
.06615 .5861 L
s
1 .983 0 r
.06044 .57983 m
.0581 .57771 L
s
0 .262 1 r
.06044 .57983 m
.05905 .57928 L
s
0 .523 1 r
.06044 .57983 m
.05697 .58015 L
s
0 .25 1 r
.06044 .57983 m
.05552 .58068 L
s
0 .1 1 r
.0581 .57771 m
.05929 .57639 L
s
1 .595 0 r
.0581 .57771 m
.05629 .57706 L
s
1 .86 0 r
.0581 .57771 m
.0494 .57931 L
s
0 1 .286 r
.0581 .57771 m
.05373 .57776 L
s
1 .709 0 r
.05929 .57639 m
.05909 .57451 L
s
.882 1 0 r
.05929 .57639 m
.05118 .57736 L
s
1 .834 0 r
.05929 .57639 m
.05917 .57607 L
s
.49 1 0 r
.06967 .58236 m
.07353 .58262 L
s
.183 0 1 r
.06967 .58236 m
.07232 .57958 L
s
1 .784 0 r
.06967 .58236 m
.06791 .58602 L
s
.757 1 0 r
.07122 .58132 m
.07409 .582 L
s
0 .151 1 r
.07122 .58132 m
.0764 .57903 L
s
1 .603 0 r
.07122 .58132 m
.07124 .58558 L
s
1 .233 0 r
.06882 .58267 m
.07188 .58307 L
s
1 .847 0 r
.06882 .58267 m
.07216 .57979 L
s
0 1 .946 r
.06882 .58267 m
.06862 .58632 L
s
0 1 .777 r
.06778 .58338 m
.0661 .58287 L
s
1 .244 0 r
.06778 .58338 m
.07121 .58154 L
s
1 .627 0 r
.06778 .58338 m
.07095 .58061 L
s
0 1 .813 r
.06778 .58338 m
.0659 .58657 L
s
0 .399 1 r
.06778 .58338 m
.06482 .58614 L
s
.968 1 0 r
.06127 .58256 m
.05822 .58292 L
s
.702 1 0 r
.05905 .57928 m
.05901 .57896 L
s
.876 1 0 r
.05629 .57706 m
.05618 .57664 L
s
0 .833 1 r
.07353 .58262 m
.07494 .58012 L
s
0 .056 1 r
.07353 .58262 m
.07232 .57958 L
s
1 .274 0 r
.07353 .58262 m
.06958 .58619 L
s
.313 1 0 r
.07353 .58262 m
.06791 .58602 L
s
1 .997 0 r
.06889 .58251 m
.06698 .58202 L
s
0 .84 1 r
.06889 .58251 m
.0723 .58077 L
s
.194 1 0 r
.06889 .58251 m
.0725 .57978 L
s
0 1 .468 r
.06889 .58251 m
.06851 .58592 L
s
.411 1 0 r
.06889 .58251 m
.06627 .58551 L
s
0 .516 1 r
.06626 .58019 m
.0603 .58192 L
s
.437 1 0 r
.05697 .58015 m
.0559 .57984 L
s
.847 1 0 r
.0494 .57931 m
.04634 .58015 L
s
0 .115 1 r
.07409 .582 m
.0782 .5797 L
s
0 .246 1 r
.07409 .582 m
.0764 .57903 L
s
1 .835 0 r
.07409 .582 m
.07128 .58588 L
s
0 .101 1 r
.07409 .582 m
.07124 .58558 L
s
1 .716 0 r
.06806 .58376 m
.06923 .58351 L
s
1 .656 0 r
.06806 .58376 m
.07169 .58179 L
s
0 .487 1 r
.06806 .58376 m
.07157 .58117 L
s
.886 1 0 r
.06806 .58376 m
.06678 .5867 L
s
1 .332 0 r
.06806 .58376 m
.06505 .58655 L
s
.666 1 0 r
.06147 .5828 m
.06129 .58234 L
s
1 .209 0 r
.05552 .58068 m
.06067 .57936 L
s
.362 1 0 r
.05373 .57776 m
.05373 .57813 L
s
.977 1 0 r
.07188 .58307 m
.07395 .58022 L
s
1 .818 0 r
.07188 .58307 m
.07216 .57979 L
s
0 .955 1 r
.07188 .58307 m
.06915 .58637 L
s
0 1 .181 r
.07188 .58307 m
.06862 .58632 L
s
.846 1 0 r
.0661 .58287 m
.07095 .58061 L
s
1 .068 0 r
.0661 .58287 m
.06482 .58614 L
s
.723 1 0 r
.06698 .58202 m
.0725 .57978 L
s
0 .344 1 r
.06698 .58202 m
.06627 .58551 L
s
0 1 .79 r
.06923 .58351 m
.07157 .58117 L
s
0 1 .147 r
.06923 .58351 m
.06505 .58655 L
s
0 1 .173 r
.06513 .58936 m
.06199 .58912 L
s
0 .49 1 r
.06513 .58936 m
.0718 .58927 L
s
0 .916 1 r
.06513 .58936 m
.06305 .58951 L
s
0 1 .05 r
.06513 .58936 m
.06246 .58976 L
s
0 .386 1 r
.06513 .58936 m
.06612 .58954 L
s
0 .861 1 r
.06513 .58936 m
.06236 .58915 L
s
0 .281 1 r
.06513 .58936 m
.06958 .58619 L
s
0 .669 1 r
.06513 .58936 m
.06791 .58602 L
s
0 .516 1 r
.06513 .58936 m
.06482 .58614 L
s
0 .47 1 r
.06513 .58936 m
.06667 .59292 L
s
0 1 .414 r
.06513 .58936 m
.06466 .59296 L
s
.205 1 0 r
.06513 .58936 m
.06316 .59283 L
s
0 1 .686 r
.06199 .58912 m
.05621 .58814 L
s
.726 1 0 r
.06199 .58912 m
.06875 .58939 L
s
1 .869 0 r
.06199 .58912 m
.06246 .58976 L
s
.27 1 0 r
.06199 .58912 m
.05583 .58957 L
s
0 .773 1 r
.06199 .58912 m
.06236 .58915 L
s
0 .755 1 r
.06199 .58912 m
.05957 .58831 L
s
0 .39 1 r
.06199 .58912 m
.0659 .58657 L
s
0 1 .116 r
.06199 .58912 m
.06482 .58614 L
s
.987 1 0 r
.06199 .58912 m
.06373 .59282 L
s
0 1 .79 r
.06199 .58912 m
.06316 .59283 L
s
0 1 .688 r
.05621 .58814 m
.05442 .58535 L
s
0 1 .222 r
.05621 .58814 m
.06165 .58867 L
s
.029 1 0 r
.05621 .58814 m
.05583 .58957 L
s
.013 1 0 r
.05621 .58814 m
.05595 .58612 L
s
0 .014 1 r
.05621 .58814 m
.05957 .58831 L
s
.06 1 0 r
.05621 .58814 m
.0544 .58573 L
s
.179 1 0 r
.05442 .58535 m
.05115 .58436 L
s
0 1 .945 r
.05442 .58535 m
.05593 .58754 L
s
.685 1 0 r
.05442 .58535 m
.05595 .58612 L
s
1 .366 0 r
.05442 .58535 m
.05274 .58446 L
s
0 .164 1 r
.05442 .58535 m
.0544 .58573 L
s
1 .942 0 r
.05442 .58535 m
.05382 .58335 L
s
0 1 .784 r
.05115 .58436 m
.0507 .58265 L
s
.938 1 0 r
.05115 .58436 m
.05309 .58584 L
s
1 .17 0 r
.05115 .58436 m
.05274 .58446 L
s
0 .498 1 r
.05115 .58436 m
.05382 .58335 L
s
0 1 .304 r
.05115 .58436 m
.05077 .58284 L
s
.19 0 1 r
.0507 .58265 m
.05243 .58418 L
s
.952 1 0 r
.0507 .58265 m
.05056 .58207 L
s
.157 1 0 r
.0507 .58265 m
.05077 .58284 L
s
0 1 .718 r
.06839 .58893 m
.06423 .58845 L
s
1 .858 0 r
.06839 .58893 m
.0718 .58927 L
s
.13 0 1 r
.06839 .58893 m
.06981 .58922 L
s
0 .26 1 r
.06839 .58893 m
.06579 .58893 L
s
0 1 .99 r
.06839 .58893 m
.07012 .58929 L
s
1 .54 0 r
.06839 .58893 m
.0661 .58825 L
s
0 .473 1 r
.06839 .58893 m
.07128 .58588 L
s
0 .98 1 r
.06839 .58893 m
.07124 .58558 L
s
0 .873 1 r
.06839 .58893 m
.06627 .58551 L
s
0 .96 1 r
.06839 .58893 m
.06729 .59284 L
s
.986 1 0 r
.06839 .58893 m
.06904 .59294 L
s
0 1 .61 r
.06839 .58893 m
.06293 .59255 L
s
.017 1 0 r
.06423 .58845 m
.0596 .58687 L
s
0 .71 1 r
.06423 .58845 m
.06875 .58939 L
s
0 .308 1 r
.06423 .58845 m
.06579 .58893 L
s
0 1 .894 r
.06423 .58845 m
.05719 .58887 L
s
0 1 .159 r
.06423 .58845 m
.0661 .58825 L
s
1 .156 0 r
.06423 .58845 m
.05976 .5877 L
s
.551 1 0 r
.06423 .58845 m
.06851 .58592 L
s
1 .924 0 r
.06423 .58845 m
.06627 .58551 L
s
.1 1 0 r
.06423 .58845 m
.06694 .59254 L
s
1 .055 0 r
.06423 .58845 m
.06293 .59255 L
s
0 1 .044 r
.0596 .58687 m
.05088 .58761 L
s
0 .343 1 r
.0596 .58687 m
.06165 .58867 L
s
0 .757 1 r
.0596 .58687 m
.05719 .58887 L
s
.548 1 0 r
.0596 .58687 m
.05113 .58835 L
s
0 .704 1 r
.0596 .58687 m
.05976 .5877 L
s
0 .695 1 r
.0596 .58687 m
.05 .58853 L
s
0 .631 1 r
.05088 .58761 m
.04974 .58591 L
s
.012 1 0 r
.05088 .58761 m
.05593 .58754 L
s
0 1 .784 r
.05088 .58761 m
.05113 .58835 L
s
0 1 .564 r
.05088 .58761 m
.04977 .58647 L
s
1 .601 0 r
.05088 .58761 m
.05 .58853 L
s
0 1 .367 r
.05088 .58761 m
.04965 .58541 L
s
1 .172 0 r
.04974 .58591 m
.05242 .58459 L
s
0 .427 1 r
.04974 .58591 m
.05309 .58584 L
s
0 1 .742 r
.04974 .58591 m
.04977 .58647 L
s
.133 1 0 r
.04974 .58591 m
.04965 .58541 L
s
.038 0 1 r
.04974 .58591 m
.04949 .58492 L
s
0 .836 1 r
.05242 .58459 m
.05243 .58418 L
s
1 .163 0 r
.05242 .58459 m
.0522 .58306 L
s
0 1 .951 r
.05242 .58459 m
.04949 .58492 L
s
0 1 .949 r
.06511 .58965 m
.06305 .58926 L
s
1 .487 0 r
.06511 .58965 m
.0718 .58927 L
s
1 .745 0 r
.06511 .58965 m
.06289 .58904 L
s
.054 1 0 r
.06511 .58965 m
.06335 .58993 L
s
0 .308 1 r
.06511 .58965 m
.06592 .58949 L
s
1 .414 0 r
.06511 .58965 m
.06113 .58984 L
s
.627 1 0 r
.06511 .58965 m
.06915 .58637 L
s
.061 1 0 r
.06511 .58965 m
.06862 .58632 L
s
1 .464 0 r
.06511 .58965 m
.06505 .58655 L
s
0 1 .677 r
.06511 .58965 m
.06747 .59276 L
s
0 .213 1 r
.06511 .58965 m
.0629 .59282 L
s
.23 1 0 r
.06511 .58965 m
.06208 .5932 L
s
.909 1 0 r
.06305 .58926 m
.06238 .58619 L
s
.973 1 0 r
.06305 .58926 m
.06875 .58939 L
s
0 1 .755 r
.06305 .58926 m
.06335 .58993 L
s
.228 1 0 r
.06305 .58926 m
.06222 .5872 L
s
0 .741 1 r
.06305 .58926 m
.06113 .58984 L
s
1 .624 0 r
.06305 .58926 m
.06214 .58674 L
s
0 .654 1 r
.06305 .58926 m
.06678 .5867 L
s
0 .504 1 r
.06305 .58926 m
.06505 .58655 L
s
1 .697 0 r
.06305 .58926 m
.06563 .59295 L
s
0 .255 1 r
.06305 .58926 m
.06208 .5932 L
s
0 1 .745 r
.06238 .58619 m
.05493 .58544 L
s
1 .414 0 r
.06238 .58619 m
.06165 .58867 L
s
0 .101 1 r
.06238 .58619 m
.06222 .5872 L
s
0 1 .049 r
.06238 .58619 m
.05525 .58718 L
s
0 1 .552 r
.06238 .58619 m
.06214 .58674 L
s
0 1 .812 r
.06238 .58619 m
.05533 .58689 L
s
1 .771 0 r
.05493 .58544 m
.05204 .58352 L
s
0 1 .606 r
.05493 .58544 m
.05593 .58754 L
s
.071 1 0 r
.05493 .58544 m
.05525 .58718 L
s
1 .535 0 r
.05493 .58544 m
.0519 .58434 L
s
1 .221 0 r
.05493 .58544 m
.05533 .58689 L
s
1 .843 0 r
.05493 .58544 m
.05181 .58383 L
s
0 1 .911 r
.05204 .58352 m
.05163 .58223 L
s
.969 1 0 r
.05204 .58352 m
.05309 .58584 L
s
0 1 .043 r
.05204 .58352 m
.0519 .58434 L
s
0 1 .105 r
.05204 .58352 m
.05181 .58383 L
s
0 .392 1 r
.05204 .58352 m
.0515 .58122 L
s
0 1 .047 r
.05163 .58223 m
.05243 .58418 L
s
.637 1 0 r
.05163 .58223 m
.05161 .58187 L
s
1 .082 0 r
.05163 .58223 m
.0515 .58122 L
s
0 .441 1 r
.07432 .58955 m
.07481 .58867 L
s
0 1 .078 r
.07432 .58955 m
.0718 .58927 L
s
0 1 .672 r
.07432 .58955 m
.07423 .58641 L
s
1 .132 0 r
.07432 .58955 m
.0749 .58677 L
s
0 1 .975 r
.07432 .58955 m
.07435 .59253 L
s
0 1 .864 r
.07432 .58955 m
.0735 .59277 L
s
0 .873 1 r
.07481 .58867 m
.06716 .5887 L
s
0 1 .691 r
.07481 .58867 m
.0718 .58927 L
s
0 1 .158 r
.07481 .58867 m
.06875 .58939 L
s
.116 1 0 r
.07481 .58867 m
.0749 .58677 L
s
0 1 .519 r
.07481 .58867 m
.0767 .58592 L
s
0 1 .137 r
.07481 .58867 m
.0734 .58675 L
s
0 .337 1 r
.07481 .58867 m
.07181 .58621 L
s
0 1 .591 r
.07481 .58867 m
.0735 .59277 L
s
1 .639 0 r
.07481 .58867 m
.07501 .59198 L
s
0 .702 1 r
.07481 .58867 m
.07382 .59197 L
s
.324 1 0 r
.07481 .58867 m
.07033 .592 L
s
0 1 .005 r
.06716 .5887 m
.05834 .58857 L
s
.878 1 0 r
.06716 .5887 m
.06875 .58939 L
s
1 .894 0 r
.06716 .5887 m
.06165 .58867 L
s
0 1 .207 r
.06716 .5887 m
.07181 .58621 L
s
.377 1 0 r
.06716 .5887 m
.0709 .58657 L
s
.751 1 0 r
.06716 .5887 m
.07033 .592 L
s
1 .718 0 r
.06716 .5887 m
.06584 .59249 L
s
.094 1 0 r
.05834 .58857 m
.05497 .58644 L
s
0 1 .121 r
.05834 .58857 m
.06165 .58867 L
s
.024 0 1 r
.05834 .58857 m
.05593 .58754 L
s
0 .403 1 r
.05497 .58644 m
.05452 .58428 L
s
.33 1 0 r
.05497 .58644 m
.05593 .58754 L
s
1 .519 0 r
.05497 .58644 m
.05309 .58584 L
s
1 .111 0 r
.05452 .58428 m
.05309 .58584 L
s
0 .998 1 r
.05452 .58428 m
.05243 .58418 L
s
0 .472 1 r
.07306 .59024 m
.06954 .59025 L
s
0 .286 1 r
.07306 .59024 m
.0718 .58927 L
s
1 .539 0 r
.07306 .59024 m
.07438 .58702 L
s
1 .625 0 r
.07306 .59024 m
.07285 .58761 L
s
0 1 .894 r
.07306 .59024 m
.07085 .59303 L
s
0 .951 1 r
.07306 .59024 m
.07053 .59362 L
s
1 .65 0 r
.06954 .59025 m
.0648 .58984 L
s
.951 1 0 r
.06954 .59025 m
.0718 .58927 L
s
0 .902 1 r
.06954 .59025 m
.06875 .58939 L
s
.46 1 0 r
.06954 .59025 m
.07285 .58761 L
s
0 .564 1 r
.06954 .59025 m
.07114 .5869 L
s
0 .157 1 r
.06954 .59025 m
.07237 .58752 L
s
0 .923 1 r
.06954 .59025 m
.06849 .58743 L
s
.16 0 1 r
.06954 .59025 m
.07053 .59362 L
s
.904 1 0 r
.06954 .59025 m
.07006 .5931 L
s
.999 1 0 r
.06954 .59025 m
.06973 .59326 L
s
0 .595 1 r
.06954 .59025 m
.06513 .59363 L
s
.151 0 1 r
.0648 .58984 m
.06171 .58783 L
s
1 .919 0 r
.0648 .58984 m
.06875 .58939 L
s
0 .934 1 r
.0648 .58984 m
.06165 .58867 L
s
0 .019 1 r
.0648 .58984 m
.06849 .58743 L
s
0 1 .657 r
.0648 .58984 m
.06948 .58722 L
s
0 1 .951 r
.0648 .58984 m
.06513 .59363 L
s
.775 1 0 r
.0648 .58984 m
.06487 .59326 L
s
0 1 .926 r
.06171 .58783 m
.05374 .5883 L
s
.389 1 0 r
.06171 .58783 m
.06165 .58867 L
s
1 .16 0 r
.06171 .58783 m
.05593 .58754 L
s
1 .417 0 r
.05374 .5883 m
.05346 .58665 L
s
0 1 .496 r
.05374 .5883 m
.05593 .58754 L
s
0 .541 1 r
.05374 .5883 m
.05309 .58584 L
s
.631 1 0 r
.05346 .58665 m
.05309 .58584 L
s
.721 1 0 r
.05346 .58665 m
.05243 .58418 L
s
.095 0 1 r
.07529 .58939 m
.07231 .58947 L
s
.096 0 1 r
.07529 .58939 m
.0718 .58927 L
s
.243 1 0 r
.07529 .58939 m
.07873 .58622 L
s
1 .022 0 r
.07529 .58939 m
.07841 .58665 L
s
1 .104 0 r
.07529 .58939 m
.07321 .59256 L
s
.316 1 0 r
.07529 .58939 m
.07434 .59295 L
s
.35 1 0 r
.07231 .58947 m
.06615 .58905 L
s
.962 1 0 r
.07231 .58947 m
.0718 .58927 L
s
.427 1 0 r
.07231 .58947 m
.06875 .58939 L
s
0 .83 1 r
.07231 .58947 m
.07841 .58665 L
s
1 .173 0 r
.07231 .58947 m
.07493 .58658 L
s
0 1 .463 r
.07231 .58947 m
.07424 .5869 L
s
0 1 .747 r
.07231 .58947 m
.07026 .58666 L
s
.64 1 0 r
.07231 .58947 m
.07434 .59295 L
s
1 .809 0 r
.07231 .58947 m
.0718 .5928 L
s
0 1 .67 r
.07231 .58947 m
.07226 .59292 L
s
0 1 .768 r
.07231 .58947 m
.06794 .59298 L
s
1 .565 0 r
.06615 .58905 m
.05696 .58933 L
s
.037 1 0 r
.06615 .58905 m
.06875 .58939 L
s
1 .668 0 r
.06615 .58905 m
.06165 .58867 L
s
0 .587 1 r
.06615 .58905 m
.07026 .58666 L
s
1 .072 0 r
.06615 .58905 m
.06979 .58668 L
s
0 1 .296 r
.06615 .58905 m
.06794 .59298 L
s
0 .695 1 r
.06615 .58905 m
.06494 .59281 L
s
0 .93 1 r
.05696 .58933 m
.05295 .58785 L
s
.833 1 0 r
.05696 .58933 m
.06165 .58867 L
s
.016 0 1 r
.05696 .58933 m
.05593 .58754 L
s
1 .426 0 r
.05295 .58785 m
.05271 .58604 L
s
0 1 .886 r
.05295 .58785 m
.05593 .58754 L
s
.159 0 1 r
.05295 .58785 m
.05309 .58584 L
s
.108 0 1 r
.05271 .58604 m
.05309 .58584 L
s
.056 1 0 r
.05271 .58604 m
.05243 .58418 L
s
1 .056 0 r
.0726 .58895 m
.07044 .5889 L
s
1 .58 0 r
.0726 .58895 m
.0718 .58927 L
s
0 .739 1 r
.0726 .58895 m
.07384 .58593 L
s
1 .206 0 r
.0726 .58895 m
.07515 .58588 L
s
1 .165 0 r
.0726 .58895 m
.07342 .59225 L
s
.199 0 1 r
.0726 .58895 m
.07152 .59221 L
s
0 .932 1 r
.07044 .5889 m
.06554 .58841 L
s
.713 1 0 r
.07044 .5889 m
.0718 .58927 L
s
0 .435 1 r
.07044 .5889 m
.06875 .58939 L
s
0 .967 1 r
.07044 .5889 m
.07515 .58588 L
s
1 .314 0 r
.07044 .5889 m
.07288 .58593 L
s
.521 1 0 r
.07044 .5889 m
.0734 .58652 L
s
.694 1 0 r
.07044 .5889 m
.07124 .5855 L
s
0 .991 1 r
.07044 .5889 m
.07152 .59221 L
s
0 .532 1 r
.07044 .5889 m
.07095 .59224 L
s
1 .571 0 r
.07044 .5889 m
.06805 .59248 L
s
0 1 .638 r
.07044 .5889 m
.06658 .59189 L
s
1 .554 0 r
.06554 .58841 m
.05946 .58757 L
s
0 1 .899 r
.06554 .58841 m
.06875 .58939 L
s
0 1 .454 r
.06554 .58841 m
.06165 .58867 L
s
.893 1 0 r
.06554 .58841 m
.07124 .5855 L
s
0 .376 1 r
.06554 .58841 m
.0674 .58626 L
s
0 .463 1 r
.06554 .58841 m
.06658 .59189 L
s
1 .479 0 r
.06554 .58841 m
.06422 .59253 L
s
0 1 .347 r
.05946 .58757 m
.05912 .58542 L
s
1 .062 0 r
.05946 .58757 m
.06165 .58867 L
s
.92 1 0 r
.05946 .58757 m
.05593 .58754 L
s
0 .731 1 r
.05912 .58542 m
.05878 .58382 L
s
.083 1 0 r
.05912 .58542 m
.05593 .58754 L
s
.52 1 0 r
.05912 .58542 m
.05309 .58584 L
s
.851 1 0 r
.05878 .58382 m
.05309 .58584 L
s
1 .845 0 r
.05878 .58382 m
.05243 .58418 L
s
.858 1 0 r
.07232 .5898 m
.07264 .58952 L
s
1 .529 0 r
.07232 .5898 m
.0718 .58927 L
s
1 .075 0 r
.07232 .5898 m
.07303 .58647 L
s
0 .116 1 r
.07232 .5898 m
.07553 .5872 L
s
0 .69 1 r
.07232 .5898 m
.07238 .59263 L
s
0 .528 1 r
.07232 .5898 m
.0699 .59289 L
s
0 .106 1 r
.07264 .58952 m
.06753 .58893 L
s
1 .762 0 r
.07264 .58952 m
.0718 .58927 L
s
0 1 .883 r
.07264 .58952 m
.06875 .58939 L
s
.681 1 0 r
.07264 .58952 m
.07553 .5872 L
s
1 .866 0 r
.07264 .58952 m
.07642 .58646 L
s
0 1 .165 r
.07264 .58952 m
.07267 .58703 L
s
1 .411 0 r
.07264 .58952 m
.07396 .58684 L
s
0 1 .34 r
.07264 .58952 m
.0699 .59289 L
s
0 1 .272 r
.07264 .58952 m
.07534 .59214 L
s
.125 0 1 r
.07264 .58952 m
.07171 .59261 L
s
0 .896 1 r
.07264 .58952 m
.06823 .59269 L
s
0 1 .385 r
.06753 .58893 m
.06337 .58691 L
s
0 .068 1 r
.06753 .58893 m
.06875 .58939 L
s
0 .802 1 r
.06753 .58893 m
.06165 .58867 L
s
0 .938 1 r
.06753 .58893 m
.07396 .58684 L
s
0 1 .759 r
.06753 .58893 m
.07198 .58655 L
s
0 1 .019 r
.06753 .58893 m
.06823 .59269 L
s
1 .243 0 r
.06753 .58893 m
.06676 .59249 L
s
.326 1 0 r
.06337 .58691 m
.05394 .58782 L
s
.934 1 0 r
.06337 .58691 m
.06165 .58867 L
s
1 .174 0 r
.06337 .58691 m
.05593 .58754 L
s
1 .479 0 r
.05394 .58782 m
.05299 .58641 L
s
.13 0 1 r
.05394 .58782 m
.05593 .58754 L
s
.814 1 0 r
.05394 .58782 m
.05309 .58584 L
s
1 .442 0 r
.05299 .58641 m
.05309 .58584 L
s
0 1 .898 r
.05299 .58641 m
.05243 .58418 L
s
.821 1 0 r
.06911 .58881 m
.06986 .5889 L
s
0 1 .505 r
.06911 .58881 m
.0718 .58927 L
s
.828 1 0 r
.06911 .58881 m
.07101 .58572 L
s
1 .521 0 r
.06911 .58881 m
.06869 .58571 L
s
.705 1 0 r
.06911 .58881 m
.07082 .59195 L
s
.738 1 0 r
.06911 .58881 m
.06817 .59207 L
s
0 1 .716 r
.06986 .5889 m
.06742 .58808 L
s
0 .67 1 r
.06986 .5889 m
.0718 .58927 L
s
0 1 .497 r
.06986 .5889 m
.06875 .58939 L
s
1 .364 0 r
.06986 .5889 m
.06869 .58571 L
s
.126 0 1 r
.06986 .5889 m
.07455 .58617 L
s
.432 1 0 r
.06986 .5889 m
.07354 .58658 L
s
0 1 .039 r
.06986 .5889 m
.07094 .58595 L
s
0 1 .394 r
.06986 .5889 m
.06817 .59207 L
s
.056 1 0 r
.06986 .5889 m
.06903 .59236 L
s
0 .984 1 r
.06986 .5889 m
.06849 .59256 L
s
1 .698 0 r
.06986 .5889 m
.06834 .59189 L
s
.197 0 1 r
.06742 .58808 m
.05895 .58825 L
s
0 1 .372 r
.06742 .58808 m
.06875 .58939 L
s
.652 1 0 r
.06742 .58808 m
.06165 .58867 L
s
.881 1 0 r
.06742 .58808 m
.07094 .58595 L
s
1 .398 0 r
.06742 .58808 m
.06889 .5861 L
s
0 1 .106 r
.06742 .58808 m
.06834 .59189 L
s
1 .853 0 r
.06742 .58808 m
.06851 .59215 L
s
0 .246 1 r
.05895 .58825 m
.05802 .58569 L
s
0 .707 1 r
.05895 .58825 m
.06165 .58867 L
s
0 1 .264 r
.05895 .58825 m
.05593 .58754 L
s
0 1 .719 r
.05802 .58569 m
.05369 .58513 L
s
.466 1 0 r
.05802 .58569 m
.05593 .58754 L
s
.624 1 0 r
.05802 .58569 m
.05309 .58584 L
s
0 1 .19 r
.05369 .58513 m
.05309 .58584 L
s
1 .334 0 r
.05369 .58513 m
.05243 .58418 L
s
0 .604 1 r
.0718 .58927 m
.06875 .58939 L
s
0 .389 1 r
.0718 .58927 m
.06612 .58954 L
s
.693 1 0 r
.0718 .58927 m
.07012 .58929 L
s
.128 0 1 r
.0718 .58927 m
.06592 .58949 L
s
0 1 .399 r
.0718 .58927 m
.07423 .58641 L
s
1 .001 0 r
.0718 .58927 m
.07438 .58702 L
s
0 .39 1 r
.0718 .58927 m
.07873 .58622 L
s
0 1 .955 r
.0718 .58927 m
.07384 .58593 L
s
0 .186 1 r
.0718 .58927 m
.07303 .58647 L
s
.042 0 1 r
.0718 .58927 m
.07101 .58572 L
s
.115 0 1 r
.0718 .58927 m
.0767 .58592 L
s
.867 1 0 r
.0718 .58927 m
.07114 .5869 L
s
0 .777 1 r
.0718 .58927 m
.07493 .58658 L
s
0 .504 1 r
.0718 .58927 m
.07288 .58593 L
s
1 .451 0 r
.0718 .58927 m
.07642 .58646 L
s
0 1 .353 r
.0718 .58927 m
.07455 .58617 L
s
1 .367 0 r
.0718 .58927 m
.07547 .58643 L
s
1 .739 0 r
.0718 .58927 m
.06958 .58619 L
s
0 .591 1 r
.0718 .58927 m
.07128 .58588 L
s
.073 0 1 r
.0718 .58927 m
.06915 .58637 L
s
.107 0 1 r
.0718 .58927 m
.07435 .59253 L
s
.051 0 1 r
.0718 .58927 m
.07085 .59303 L
s
0 1 .45 r
.0718 .58927 m
.07321 .59256 L
s
0 .059 1 r
.0718 .58927 m
.07342 .59225 L
s
0 1 .637 r
.0718 .58927 m
.07238 .59263 L
s
1 .467 0 r
.0718 .58927 m
.07082 .59195 L
s
1 .836 0 r
.0718 .58927 m
.07501 .59198 L
s
0 1 .986 r
.0718 .58927 m
.07006 .5931 L
s
0 .728 1 r
.0718 .58927 m
.0718 .5928 L
s
.903 1 0 r
.0718 .58927 m
.07095 .59224 L
s
0 1 .472 r
.0718 .58927 m
.07534 .59214 L
s
.397 1 0 r
.0718 .58927 m
.06903 .59236 L
s
0 1 .669 r
.0718 .58927 m
.0735 .59206 L
s
.743 1 0 r
.0718 .58927 m
.06667 .59292 L
s
.091 0 1 r
.0718 .58927 m
.06729 .59284 L
s
1 .325 0 r
.0718 .58927 m
.06747 .59276 L
s
0 .12 1 r
.06875 .58939 m
.06165 .58867 L
s
0 .687 1 r
.06875 .58939 m
.06246 .58976 L
s
0 1 .168 r
.06875 .58939 m
.06579 .58893 L
s
1 .11 0 r
.06875 .58939 m
.06335 .58993 L
s
1 .092 0 r
.06875 .58939 m
.07547 .58643 L
s
1 .667 0 r
.06875 .58939 m
.0734 .58675 L
s
0 1 .963 r
.06875 .58939 m
.07237 .58752 L
s
1 .471 0 r
.06875 .58939 m
.07424 .5869 L
s
0 1 .837 r
.06875 .58939 m
.0734 .58652 L
s
1 .237 0 r
.06875 .58939 m
.07267 .58703 L
s
1 .317 0 r
.06875 .58939 m
.07354 .58658 L
s
0 .139 1 r
.06875 .58939 m
.0709 .58657 L
s
.088 0 1 r
.06875 .58939 m
.06948 .58722 L
s
.56 1 0 r
.06875 .58939 m
.06979 .58668 L
s
0 .062 1 r
.06875 .58939 m
.0674 .58626 L
s
.05 1 0 r
.06875 .58939 m
.07198 .58655 L
s
0 .743 1 r
.06875 .58939 m
.06889 .5861 L
s
0 .074 1 r
.06875 .58939 m
.06615 .5861 L
s
1 .092 0 r
.06875 .58939 m
.0659 .58657 L
s
0 1 .616 r
.06875 .58939 m
.06851 .58592 L
s
0 .403 1 r
.06875 .58939 m
.06678 .5867 L
s
1 .24 0 r
.06875 .58939 m
.0735 .59206 L
s
0 .608 1 r
.06875 .58939 m
.07382 .59197 L
s
0 .285 1 r
.06875 .58939 m
.06973 .59326 L
s
0 .95 1 r
.06875 .58939 m
.07226 .59292 L
s
1 .855 0 r
.06875 .58939 m
.06805 .59248 L
s
0 .094 1 r
.06875 .58939 m
.07171 .59261 L
s
.378 1 0 r
.06875 .58939 m
.06849 .59256 L
s
.835 1 0 r
.06875 .58939 m
.06584 .59249 L
s
1 .622 0 r
.06875 .58939 m
.06487 .59326 L
s
0 1 .076 r
.06875 .58939 m
.06494 .59281 L
s
0 .617 1 r
.06875 .58939 m
.06422 .59253 L
s
1 .471 0 r
.06875 .58939 m
.06676 .59249 L
s
0 .714 1 r
.06875 .58939 m
.06851 .59215 L
s
0 1 .718 r
.06875 .58939 m
.06617 .59184 L
s
0 .68 1 r
.06875 .58939 m
.06373 .59282 L
s
1 .94 0 r
.06875 .58939 m
.06694 .59254 L
s
1 .65 0 r
.06875 .58939 m
.06563 .59295 L
s
.031 1 0 r
.06165 .58867 m
.05593 .58754 L
s
0 1 .696 r
.06165 .58867 m
.05583 .58957 L
s
1 .204 0 r
.06165 .58867 m
.05719 .58887 L
s
.103 1 0 r
.06165 .58867 m
.06222 .5872 L
s
1 .053 0 r
.06165 .58867 m
.06615 .5861 L
s
.364 1 0 r
.06165 .58867 m
.06617 .59184 L
s
1 .019 0 r
.05593 .58754 m
.05309 .58584 L
s
0 .868 1 r
.05593 .58754 m
.05595 .58612 L
s
.936 1 0 r
.05593 .58754 m
.05113 .58835 L
s
0 1 .633 r
.05593 .58754 m
.05525 .58718 L
s
0 1 .052 r
.05309 .58584 m
.05243 .58418 L
s
0 1 .437 r
.05309 .58584 m
.05274 .58446 L
s
1 .945 0 r
.05309 .58584 m
.04977 .58647 L
s
1 .911 0 r
.05309 .58584 m
.0519 .58434 L
s
.743 1 0 r
.05243 .58418 m
.05056 .58207 L
s
0 1 .788 r
.05243 .58418 m
.0522 .58306 L
s
0 .404 1 r
.05243 .58418 m
.05161 .58187 L
s
0 .271 1 r
.06305 .58951 m
.06612 .58954 L
s
0 1 .95 r
.06305 .58951 m
.06791 .58602 L
s
.041 0 1 r
.06305 .58951 m
.06466 .59296 L
s
1 .102 0 r
.06981 .58922 m
.07012 .58929 L
s
.604 1 0 r
.06981 .58922 m
.07124 .58558 L
s
.504 1 0 r
.06981 .58922 m
.06904 .59294 L
s
1 .319 0 r
.06289 .58904 m
.06592 .58949 L
s
0 1 .925 r
.06289 .58904 m
.06862 .58632 L
s
0 .66 1 r
.06289 .58904 m
.0629 .59282 L
s
0 .571 1 r
.06246 .58976 m
.06236 .58915 L
s
.609 1 0 r
.06246 .58976 m
.0659 .58657 L
s
1 .749 0 r
.06246 .58976 m
.06482 .58614 L
s
0 .138 1 r
.06246 .58976 m
.06373 .59282 L
s
.172 0 1 r
.06246 .58976 m
.06316 .59283 L
s
0 1 .202 r
.05583 .58957 m
.05957 .58831 L
s
0 1 .443 r
.05595 .58612 m
.0544 .58573 L
s
.036 0 1 r
.05274 .58446 m
.05382 .58335 L
s
1 .792 0 r
.06612 .58954 m
.06958 .58619 L
s
0 .766 1 r
.06612 .58954 m
.06791 .58602 L
s
0 1 .368 r
.06612 .58954 m
.06667 .59292 L
s
.474 1 0 r
.06612 .58954 m
.06466 .59296 L
s
.574 1 0 r
.06579 .58893 m
.0661 .58825 L
s
0 .298 1 r
.06579 .58893 m
.06851 .58592 L
s
0 1 .322 r
.06579 .58893 m
.06627 .58551 L
s
0 1 .066 r
.06579 .58893 m
.06694 .59254 L
s
0 1 .046 r
.06579 .58893 m
.06293 .59255 L
s
0 1 .242 r
.05719 .58887 m
.05976 .5877 L
s
0 .564 1 r
.05113 .58835 m
.05 .58853 L
s
0 .16 1 r
.04977 .58647 m
.04965 .58541 L
s
1 .794 0 r
.07012 .58929 m
.07128 .58588 L
s
0 1 .444 r
.07012 .58929 m
.07124 .58558 L
s
0 .913 1 r
.07012 .58929 m
.06729 .59284 L
s
0 1 .998 r
.07012 .58929 m
.06904 .59294 L
s
0 1 .604 r
.06335 .58993 m
.06113 .58984 L
s
0 .321 1 r
.06335 .58993 m
.06678 .5867 L
s
.554 1 0 r
.06335 .58993 m
.06505 .58655 L
s
0 .217 1 r
.06335 .58993 m
.06563 .59295 L
s
0 .163 1 r
.06335 .58993 m
.06208 .5932 L
s
.638 1 0 r
.06222 .5872 m
.06214 .58674 L
s
1 .279 0 r
.05525 .58718 m
.05533 .58689 L
s
0 1 .842 r
.0519 .58434 m
.05181 .58383 L
s
1 .932 0 r
.06592 .58949 m
.06915 .58637 L
s
0 1 .353 r
.06592 .58949 m
.06862 .58632 L
s
1 .805 0 r
.06592 .58949 m
.06747 .59276 L
s
.003 1 0 r
.06592 .58949 m
.0629 .59282 L
s
0 .959 1 r
.06236 .58915 m
.06482 .58614 L
s
0 .689 1 r
.06236 .58915 m
.06316 .59283 L
s
0 1 .505 r
.0661 .58825 m
.06627 .58551 L
s
0 1 .269 r
.0661 .58825 m
.06293 .59255 L
s
1 .117 0 r
.06113 .58984 m
.06505 .58655 L
s
0 1 .521 r
.06113 .58984 m
.06208 .5932 L
s
1 .999 0 r
.06875 .59545 m
.06591 .59509 L
s
0 1 .298 r
.06875 .59545 m
.07114 .59542 L
s
0 1 .321 r
.06875 .59545 m
.06391 .59668 L
s
1 .011 0 r
.06875 .59545 m
.06516 .59581 L
s
1 .888 0 r
.06875 .59545 m
.06482 .59663 L
s
0 1 .081 r
.06875 .59545 m
.06408 .59572 L
s
1 .696 0 r
.06875 .59545 m
.06667 .59292 L
s
.73 1 0 r
.06875 .59545 m
.06466 .59296 L
s
0 1 .057 r
.06875 .59545 m
.06316 .59283 L
s
0 1 .464 r
.06875 .59545 m
.06648 .59956 L
s
.085 1 0 r
.06875 .59545 m
.06535 .59969 L
s
.001 1 0 r
.06875 .59545 m
.06352 .59941 L
s
1 .851 0 r
.06591 .59509 m
.05943 .59508 L
s
0 1 .401 r
.06591 .59509 m
.06776 .59566 L
s
0 1 .253 r
.06591 .59509 m
.06516 .59581 L
s
.046 0 1 r
.06591 .59509 m
.05852 .59648 L
s
.364 1 0 r
.06591 .59509 m
.06408 .59572 L
s
1 .112 0 r
.06591 .59509 m
.05702 .59694 L
s
0 .659 1 r
.06591 .59509 m
.06373 .59282 L
s
1 .077 0 r
.06591 .59509 m
.06316 .59283 L
s
.178 1 0 r
.06591 .59509 m
.06557 .59926 L
s
0 .766 1 r
.06591 .59509 m
.06352 .59941 L
s
0 .698 1 r
.05943 .59508 m
.05908 .59258 L
s
0 .619 1 r
.05943 .59508 m
.06223 .5951 L
s
0 .529 1 r
.05943 .59508 m
.05852 .59648 L
s
.484 1 0 r
.05943 .59508 m
.05545 .59457 L
s
0 .426 1 r
.05943 .59508 m
.05702 .59694 L
s
.315 1 0 r
.05943 .59508 m
.05638 .59479 L
s
.973 1 0 r
.05908 .59258 m
.05782 .5913 L
s
0 .171 1 r
.05908 .59258 m
.05926 .59325 L
s
1 .455 0 r
.05908 .59258 m
.05545 .59457 L
s
.05 0 1 r
.05908 .59258 m
.05346 .59308 L
s
.542 1 0 r
.05908 .59258 m
.05638 .59479 L
s
1 .115 0 r
.05908 .59258 m
.05335 .59287 L
s
0 .01 1 r
.05782 .5913 m
.05242 .5926 L
s
0 .087 1 r
.05782 .5913 m
.05791 .59156 L
s
0 .442 1 r
.05782 .5913 m
.05346 .59308 L
s
0 .322 1 r
.05782 .5913 m
.05335 .59287 L
s
.465 1 0 r
.05782 .5913 m
.04905 .59331 L
s
1 .595 0 r
.05242 .5926 m
.0524 .59226 L
s
1 .201 0 r
.05242 .5926 m
.04555 .59398 L
s
0 1 .888 r
.05242 .5926 m
.04905 .59331 L
s
.032 0 1 r
.06503 .59633 m
.06169 .59612 L
s
0 .392 1 r
.06503 .59633 m
.07114 .59542 L
s
0 .415 1 r
.06503 .59633 m
.06466 .5963 L
s
.41 1 0 r
.06503 .59633 m
.06331 .5963 L
s
.419 1 0 r
.06503 .59633 m
.06541 .59658 L
s
.112 1 0 r
.06503 .59633 m
.06098 .59674 L
s
0 1 .014 r
.06503 .59633 m
.06729 .59284 L
s
.653 1 0 r
.06503 .59633 m
.06904 .59294 L
s
1 .891 0 r
.06503 .59633 m
.06293 .59255 L
s
1 .585 0 r
.06503 .59633 m
.06617 .59974 L
s
1 .042 0 r
.06503 .59633 m
.06441 .60021 L
s
0 1 .081 r
.06503 .59633 m
.06141 .60043 L
s
1 .915 0 r
.06169 .59612 m
.05788 .59465 L
s
0 .561 1 r
.06169 .59612 m
.06776 .59566 L
s
.022 0 1 r
.06169 .59612 m
.06331 .5963 L
s
1 .669 0 r
.06169 .59612 m
.05667 .59639 L
s
0 1 .559 r
.06169 .59612 m
.06098 .59674 L
s
0 1 .188 r
.06169 .59612 m
.05978 .5953 L
s
0 .105 1 r
.06169 .59612 m
.06694 .59254 L
s
0 1 .689 r
.06169 .59612 m
.06293 .59255 L
s
1 .776 0 r
.06169 .59612 m
.06291 .60004 L
s
.027 1 0 r
.06169 .59612 m
.06141 .60043 L
s
.1 0 1 r
.05788 .59465 m
.05343 .59406 L
s
.462 1 0 r
.05788 .59465 m
.06223 .5951 L
s
.655 1 0 r
.05788 .59465 m
.05667 .59639 L
s
1 .751 0 r
.05788 .59465 m
.05754 .59333 L
s
.362 1 0 r
.05788 .59465 m
.05978 .5953 L
s
1 .237 0 r
.05788 .59465 m
.05132 .5954 L
s
1 .229 0 r
.05343 .59406 m
.05263 .59157 L
s
1 .944 0 r
.05343 .59406 m
.05926 .59325 L
s
1 .586 0 r
.05343 .59406 m
.05754 .59333 L
s
1 .414 0 r
.05343 .59406 m
.05285 .59207 L
s
.554 1 0 r
.05343 .59406 m
.05132 .5954 L
s
1 .706 0 r
.05343 .59406 m
.0529 .59243 L
s
.449 1 0 r
.05263 .59157 m
.04825 .59229 L
s
1 .415 0 r
.05263 .59157 m
.05791 .59156 L
s
0 .155 1 r
.05263 .59157 m
.05285 .59207 L
s
0 .297 1 r
.05263 .59157 m
.0529 .59243 L
s
0 1 .001 r
.05263 .59157 m
.04624 .59239 L
s
0 .584 1 r
.04825 .59229 m
.0524 .59226 L
s
0 .367 1 r
.04825 .59229 m
.04835 .59266 L
s
0 1 .633 r
.04825 .59229 m
.04624 .59239 L
s
0 1 .301 r
.06401 .59632 m
.06248 .59575 L
s
.023 0 1 r
.06401 .59632 m
.07114 .59542 L
s
1 .197 0 r
.06401 .59632 m
.06373 .59548 L
s
0 1 .972 r
.06401 .59632 m
.0614 .59678 L
s
.314 1 0 r
.06401 .59632 m
.06424 .59644 L
s
.129 1 0 r
.06401 .59632 m
.05939 .59706 L
s
0 1 .25 r
.06401 .59632 m
.06747 .59276 L
s
0 1 .487 r
.06401 .59632 m
.0629 .59282 L
s
.617 1 0 r
.06401 .59632 m
.06208 .5932 L
s
0 .233 1 r
.06401 .59632 m
.06745 .5992 L
s
0 1 .036 r
.06401 .59632 m
.06303 .59978 L
s
1 .1 0 r
.06401 .59632 m
.06161 .60042 L
s
0 .201 1 r
.06248 .59575 m
.05507 .596 L
s
1 .521 0 r
.06248 .59575 m
.06776 .59566 L
s
1 .07 0 r
.06248 .59575 m
.0614 .59678 L
s
0 1 .077 r
.06248 .59575 m
.05545 .59706 L
s
.836 1 0 r
.06248 .59575 m
.05939 .59706 L
s
0 .722 1 r
.06248 .59575 m
.05336 .59766 L
s
0 .862 1 r
.06248 .59575 m
.06563 .59295 L
s
1 .994 0 r
.06248 .59575 m
.06208 .5932 L
s
0 .146 1 r
.06248 .59575 m
.06213 .60023 L
s
.108 0 1 r
.06248 .59575 m
.06161 .60042 L
s
0 .345 1 r
.05507 .596 m
.05241 .59375 L
s
0 1 .562 r
.05507 .596 m
.06223 .5951 L
s
0 .339 1 r
.05507 .596 m
.05545 .59706 L
s
1 .622 0 r
.05507 .596 m
.05268 .59502 L
s
0 1 .09 r
.05507 .596 m
.05336 .59766 L
s
1 .726 0 r
.05507 .596 m
.05265 .59444 L
s
0 .259 1 r
.05241 .59375 m
.05178 .59172 L
s
.139 1 0 r
.05241 .59375 m
.05926 .59325 L
s
0 1 .523 r
.05241 .59375 m
.05268 .59502 L
s
1 .406 0 r
.05241 .59375 m
.05189 .59236 L
s
1 .013 0 r
.05241 .59375 m
.05265 .59444 L
s
0 1 .783 r
.05241 .59375 m
.04652 .59388 L
s
1 .304 0 r
.05178 .59172 m
.05137 .59025 L
s
1 .039 0 r
.05178 .59172 m
.05791 .59156 L
s
.758 1 0 r
.05178 .59172 m
.05189 .59236 L
s
0 1 .209 r
.05178 .59172 m
.04652 .59388 L
s
1 .561 0 r
.05178 .59172 m
.05115 .58916 L
s
0 1 .683 r
.05137 .59025 m
.0524 .59226 L
s
.064 0 1 r
.05137 .59025 m
.05142 .59059 L
s
.011 1 0 r
.05137 .59025 m
.05115 .58916 L
s
0 .531 1 r
.07323 .59588 m
.0721 .59524 L
s
1 .426 0 r
.07323 .59588 m
.07114 .59542 L
s
1 .652 0 r
.07323 .59588 m
.07435 .59253 L
s
0 1 .697 r
.07323 .59588 m
.0735 .59277 L
s
.143 1 0 r
.07323 .59588 m
.07298 .59889 L
s
0 .078 1 r
.07323 .59588 m
.07151 .59893 L
s
1 .407 0 r
.0721 .59524 m
.06655 .59523 L
s
0 .112 1 r
.0721 .59524 m
.07114 .59542 L
s
0 .691 1 r
.0721 .59524 m
.06776 .59566 L
s
0 .802 1 r
.0721 .59524 m
.0735 .59277 L
s
0 1 .869 r
.0721 .59524 m
.07501 .59198 L
s
1 .845 0 r
.0721 .59524 m
.07382 .59197 L
s
1 .948 0 r
.0721 .59524 m
.07033 .592 L
s
0 .325 1 r
.0721 .59524 m
.07151 .59893 L
s
.072 0 1 r
.0721 .59524 m
.07546 .59786 L
s
.357 1 0 r
.0721 .59524 m
.07244 .5982 L
s
0 1 .825 r
.0721 .59524 m
.06839 .59858 L
s
0 1 .503 r
.06655 .59523 m
.06196 .59367 L
s
1 .944 0 r
.06655 .59523 m
.06776 .59566 L
s
0 1 .995 r
.06655 .59523 m
.06223 .5951 L
s
0 1 .801 r
.06655 .59523 m
.07033 .592 L
s
0 1 .41 r
.06655 .59523 m
.06584 .59249 L
s
0 .429 1 r
.06655 .59523 m
.06839 .59858 L
s
1 .606 0 r
.06655 .59523 m
.06662 .59899 L
s
0 1 .153 r
.06196 .59367 m
.05567 .59389 L
s
0 1 .512 r
.06196 .59367 m
.06223 .5951 L
s
0 .916 1 r
.06196 .59367 m
.05926 .59325 L
s
1 .531 0 r
.05567 .59389 m
.05541 .59251 L
s
0 .619 1 r
.05567 .59389 m
.05926 .59325 L
s
0 .776 1 r
.05567 .59389 m
.05791 .59156 L
s
1 .352 0 r
.05541 .59251 m
.05791 .59156 L
s
.741 1 0 r
.05541 .59251 m
.0524 .59226 L
s
0 1 .059 r
.06937 .5966 m
.06757 .59649 L
s
0 1 .84 r
.06937 .5966 m
.07114 .59542 L
s
0 1 .707 r
.06937 .5966 m
.07085 .59303 L
s
1 .66 0 r
.06937 .5966 m
.07053 .59362 L
s
0 .926 1 r
.06937 .5966 m
.07268 .59851 L
s
.505 1 0 r
.06937 .5966 m
.06975 .59963 L
s
.73 1 0 r
.06757 .59649 m
.06309 .59666 L
s
0 1 .548 r
.06757 .59649 m
.07114 .59542 L
s
1 .125 0 r
.06757 .59649 m
.06776 .59566 L
s
.212 1 0 r
.06757 .59649 m
.07053 .59362 L
s
0 .412 1 r
.06757 .59649 m
.07006 .5931 L
s
0 .38 1 r
.06757 .59649 m
.06973 .59326 L
s
.505 1 0 r
.06757 .59649 m
.06513 .59363 L
s
0 .182 1 r
.06757 .59649 m
.06975 .59963 L
s
0 1 .04 r
.06757 .59649 m
.06821 .59951 L
s
0 1 .999 r
.06757 .59649 m
.06933 .59934 L
s
1 .681 0 r
.06757 .59649 m
.06544 .60018 L
s
0 .642 1 r
.06309 .59666 m
.06055 .59408 L
s
.756 1 0 r
.06309 .59666 m
.06776 .59566 L
s
0 1 .487 r
.06309 .59666 m
.06223 .5951 L
s
0 .64 1 r
.06309 .59666 m
.06513 .59363 L
s
1 .287 0 r
.06309 .59666 m
.06487 .59326 L
s
0 .282 1 r
.06309 .59666 m
.06544 .60018 L
s
.259 1 0 r
.06309 .59666 m
.06457 .59991 L
s
1 .896 0 r
.06055 .59408 m
.05716 .59282 L
s
1 .199 0 r
.06055 .59408 m
.06223 .5951 L
s
1 .533 0 r
.06055 .59408 m
.05926 .59325 L
s
.769 1 0 r
.05716 .59282 m
.05684 .59148 L
s
0 1 .056 r
.05716 .59282 m
.05926 .59325 L
s
1 .904 0 r
.05716 .59282 m
.05791 .59156 L
s
.065 1 0 r
.05684 .59148 m
.05791 .59156 L
s
.45 1 0 r
.05684 .59148 m
.0524 .59226 L
s
0 1 .605 r
.07215 .59605 m
.06981 .59611 L
s
0 1 .564 r
.07215 .59605 m
.07114 .59542 L
s
.851 1 0 r
.07215 .59605 m
.07321 .59256 L
s
1 .004 0 r
.07215 .59605 m
.07434 .59295 L
s
0 1 .644 r
.07215 .59605 m
.07234 .59898 L
s
0 .065 1 r
.07215 .59605 m
.07138 .59936 L
s
0 1 .923 r
.06981 .59611 m
.06501 .59596 L
s
.037 0 1 r
.06981 .59611 m
.07114 .59542 L
s
1 .817 0 r
.06981 .59611 m
.06776 .59566 L
s
.072 0 1 r
.06981 .59611 m
.07434 .59295 L
s
.218 1 0 r
.06981 .59611 m
.0718 .5928 L
s
0 1 .406 r
.06981 .59611 m
.07226 .59292 L
s
1 .266 0 r
.06981 .59611 m
.06794 .59298 L
s
0 1 .808 r
.06981 .59611 m
.07138 .59936 L
s
0 1 .197 r
.06981 .59611 m
.07068 .59903 L
s
0 .077 1 r
.06981 .59611 m
.06819 .59968 L
s
1 .413 0 r
.06981 .59611 m
.06627 .59991 L
s
1 .203 0 r
.06501 .59596 m
.0633 .59316 L
s
.007 0 1 r
.06501 .59596 m
.06776 .59566 L
s
1 .291 0 r
.06501 .59596 m
.06223 .5951 L
s
0 .249 1 r
.06501 .59596 m
.06794 .59298 L
s
0 .53 1 r
.06501 .59596 m
.06494 .59281 L
s
0 1 .611 r
.06501 .59596 m
.06627 .59991 L
s
.052 0 1 r
.06501 .59596 m
.06493 .59965 L
s
.346 1 0 r
.0633 .59316 m
.05798 .59304 L
s
0 1 .392 r
.0633 .59316 m
.06223 .5951 L
s
.151 1 0 r
.0633 .59316 m
.05926 .59325 L
s
.13 1 0 r
.05798 .59304 m
.05766 .59181 L
s
0 1 .738 r
.05798 .59304 m
.05926 .59325 L
s
.609 1 0 r
.05798 .59304 m
.05791 .59156 L
s
1 .786 0 r
.05766 .59181 m
.05791 .59156 L
s
1 .337 0 r
.05766 .59181 m
.0524 .59226 L
s
0 1 .081 r
.0705 .5955 m
.06854 .59547 L
s
.715 1 0 r
.0705 .5955 m
.07114 .59542 L
s
0 .901 1 r
.0705 .5955 m
.07342 .59225 L
s
0 .733 1 r
.0705 .5955 m
.07152 .59221 L
s
.223 1 0 r
.0705 .5955 m
.07009 .59873 L
s
0 1 .667 r
.0705 .5955 m
.06798 .5988 L
s
.299 1 0 r
.06854 .59547 m
.06614 .59502 L
s
1 .506 0 r
.06854 .59547 m
.07114 .59542 L
s
0 1 .202 r
.06854 .59547 m
.06776 .59566 L
s
0 .194 1 r
.06854 .59547 m
.07152 .59221 L
s
1 .426 0 r
.06854 .59547 m
.07095 .59224 L
s
0 1 .444 r
.06854 .59547 m
.06805 .59248 L
s
0 1 .905 r
.06854 .59547 m
.06658 .59189 L
s
0 1 .954 r
.06854 .59547 m
.06798 .5988 L
s
.269 1 0 r
.06854 .59547 m
.07188 .59829 L
s
0 .259 1 r
.06854 .59547 m
.06556 .59912 L
s
0 .791 1 r
.06854 .59547 m
.06673 .59869 L
s
.496 1 0 r
.06614 .59502 m
.06538 .59242 L
s
.645 1 0 r
.06614 .59502 m
.06776 .59566 L
s
1 .456 0 r
.06614 .59502 m
.06223 .5951 L
s
0 1 .617 r
.06614 .59502 m
.06658 .59189 L
s
1 .681 0 r
.06614 .59502 m
.06422 .59253 L
s
1 .057 0 r
.06614 .59502 m
.06673 .59869 L
s
.021 1 0 r
.06614 .59502 m
.0644 .59928 L
s
0 .753 1 r
.06538 .59242 m
.05831 .59315 L
s
0 .876 1 r
.06538 .59242 m
.06223 .5951 L
s
0 1 .541 r
.06538 .59242 m
.05926 .59325 L
s
1 .954 0 r
.05831 .59315 m
.05802 .59165 L
s
0 .873 1 r
.05831 .59315 m
.05926 .59325 L
s
1 .123 0 r
.05831 .59315 m
.05791 .59156 L
s
1 .202 0 r
.05802 .59165 m
.05791 .59156 L
s
0 1 .88 r
.05802 .59165 m
.0524 .59226 L
s
.091 0 1 r
.07043 .59597 m
.06977 .59565 L
s
.245 1 0 r
.07043 .59597 m
.07114 .59542 L
s
0 1 .378 r
.07043 .59597 m
.07238 .59263 L
s
0 1 .71 r
.07043 .59597 m
.0699 .59289 L
s
0 .566 1 r
.07043 .59597 m
.06894 .59912 L
s
.047 1 0 r
.07043 .59597 m
.06845 .59927 L
s
1 .231 0 r
.06977 .59565 m
.06549 .59551 L
s
.251 1 0 r
.06977 .59565 m
.07114 .59542 L
s
0 .429 1 r
.06977 .59565 m
.06776 .59566 L
s
.757 1 0 r
.06977 .59565 m
.0699 .59289 L
s
0 1 .472 r
.06977 .59565 m
.07534 .59214 L
s
.804 1 0 r
.06977 .59565 m
.07171 .59261 L
s
1 .967 0 r
.06977 .59565 m
.06823 .59269 L
s
1 .329 0 r
.06977 .59565 m
.06845 .59927 L
s
.37 1 0 r
.06977 .59565 m
.0712 .59854 L
s
0 .99 1 r
.06977 .59565 m
.06954 .59913 L
s
0 1 .536 r
.06977 .59565 m
.06638 .59913 L
s
0 1 .341 r
.06549 .59551 m
.05869 .59519 L
s
.125 1 0 r
.06549 .59551 m
.06776 .59566 L
s
0 1 .793 r
.06549 .59551 m
.06223 .5951 L
s
.175 0 1 r
.06549 .59551 m
.06823 .59269 L
s
.644 1 0 r
.06549 .59551 m
.06676 .59249 L
s
0 .901 1 r
.06549 .59551 m
.06638 .59913 L
s
0 1 .056 r
.06549 .59551 m
.06805 .59893 L
s
.234 1 0 r
.05869 .59519 m
.05534 .59359 L
s
.255 1 0 r
.05869 .59519 m
.06223 .5951 L
s
1 .982 0 r
.05869 .59519 m
.05926 .59325 L
s
1 .117 0 r
.05534 .59359 m
.05508 .59208 L
s
0 1 .792 r
.05534 .59359 m
.05926 .59325 L
s
.518 1 0 r
.05534 .59359 m
.05791 .59156 L
s
1 .954 0 r
.05508 .59208 m
.05791 .59156 L
s
1 .966 0 r
.05508 .59208 m
.0524 .59226 L
s
0 .1 1 r
.06966 .59514 m
.06873 .59537 L
s
0 .801 1 r
.06966 .59514 m
.07114 .59542 L
s
0 .676 1 r
.06966 .59514 m
.07082 .59195 L
s
0 1 .67 r
.06966 .59514 m
.06817 .59207 L
s
1 .011 0 r
.06966 .59514 m
.06913 .59866 L
s
.291 1 0 r
.06966 .59514 m
.06941 .59852 L
s
1 .346 0 r
.06873 .59537 m
.06643 .59498 L
s
0 1 .766 r
.06873 .59537 m
.07114 .59542 L
s
0 1 .365 r
.06873 .59537 m
.06776 .59566 L
s
0 1 .877 r
.06873 .59537 m
.06817 .59207 L
s
0 .4 1 r
.06873 .59537 m
.06903 .59236 L
s
.734 1 0 r
.06873 .59537 m
.06849 .59256 L
s
.164 0 1 r
.06873 .59537 m
.06834 .59189 L
s
.117 0 1 r
.06873 .59537 m
.06941 .59852 L
s
.147 0 1 r
.06873 .59537 m
.06757 .59885 L
s
0 1 .055 r
.06873 .59537 m
.06656 .59916 L
s
0 1 .474 r
.06873 .59537 m
.06781 .59867 L
s
0 .295 1 r
.06643 .59498 m
.05818 .59568 L
s
0 .816 1 r
.06643 .59498 m
.06776 .59566 L
s
.058 0 1 r
.06643 .59498 m
.06223 .5951 L
s
1 .084 0 r
.06643 .59498 m
.06834 .59189 L
s
0 .001 1 r
.06643 .59498 m
.06851 .59215 L
s
0 .664 1 r
.06643 .59498 m
.06781 .59867 L
s
0 .261 1 r
.06643 .59498 m
.06754 .59913 L
s
.005 1 0 r
.05818 .59568 m
.05694 .59348 L
s
0 .196 1 r
.05818 .59568 m
.06223 .5951 L
s
0 1 .451 r
.05818 .59568 m
.05926 .59325 L
s
0 1 .402 r
.05694 .59348 m
.05286 .59338 L
s
.138 1 0 r
.05694 .59348 m
.05926 .59325 L
s
.195 0 1 r
.05694 .59348 m
.05791 .59156 L
s
.479 1 0 r
.05286 .59338 m
.05791 .59156 L
s
0 1 .375 r
.05286 .59338 m
.0524 .59226 L
s
1 .708 0 r
.07114 .59542 m
.06776 .59566 L
s
0 .552 1 r
.07114 .59542 m
.06482 .59663 L
s
.206 1 0 r
.07114 .59542 m
.06541 .59658 L
s
1 .405 0 r
.07114 .59542 m
.06424 .59644 L
s
0 .225 1 r
.07114 .59542 m
.07435 .59253 L
s
.044 0 1 r
.07114 .59542 m
.07085 .59303 L
s
0 .054 1 r
.07114 .59542 m
.07321 .59256 L
s
0 .344 1 r
.07114 .59542 m
.07342 .59225 L
s
0 1 .471 r
.07114 .59542 m
.07238 .59263 L
s
.475 1 0 r
.07114 .59542 m
.07082 .59195 L
s
0 1 .172 r
.07114 .59542 m
.07501 .59198 L
s
0 .053 1 r
.07114 .59542 m
.07006 .5931 L
s
0 1 .909 r
.07114 .59542 m
.0718 .5928 L
s
0 1 .464 r
.07114 .59542 m
.07095 .59224 L
s
0 .519 1 r
.07114 .59542 m
.07534 .59214 L
s
.216 1 0 r
.07114 .59542 m
.06903 .59236 L
s
0 .065 1 r
.07114 .59542 m
.0735 .59206 L
s
0 .556 1 r
.07114 .59542 m
.06667 .59292 L
s
.817 1 0 r
.07114 .59542 m
.06729 .59284 L
s
0 .911 1 r
.07114 .59542 m
.06747 .59276 L
s
.142 0 1 r
.07114 .59542 m
.07298 .59889 L
s
0 1 .965 r
.07114 .59542 m
.07268 .59851 L
s
1 .021 0 r
.07114 .59542 m
.07234 .59898 L
s
.282 1 0 r
.07114 .59542 m
.07009 .59873 L
s
1 .856 0 r
.07114 .59542 m
.06894 .59912 L
s
0 .179 1 r
.07114 .59542 m
.06913 .59866 L
s
1 .999 0 r
.07114 .59542 m
.07546 .59786 L
s
0 1 .786 r
.07114 .59542 m
.06821 .59951 L
s
0 .321 1 r
.07114 .59542 m
.07068 .59903 L
s
0 .55 1 r
.07114 .59542 m
.07188 .59829 L
s
0 1 .856 r
.07114 .59542 m
.0712 .59854 L
s
1 .323 0 r
.07114 .59542 m
.06757 .59885 L
s
0 .216 1 r
.07114 .59542 m
.07177 .59847 L
s
1 .243 0 r
.07114 .59542 m
.06648 .59956 L
s
0 .781 1 r
.07114 .59542 m
.06617 .59974 L
s
.604 1 0 r
.07114 .59542 m
.06745 .5992 L
s
0 1 .287 r
.06776 .59566 m
.06223 .5951 L
s
1 .006 0 r
.06776 .59566 m
.06516 .59581 L
s
0 .745 1 r
.06776 .59566 m
.06331 .5963 L
s
1 .938 0 r
.06776 .59566 m
.0614 .59678 L
s
0 .199 1 r
.06776 .59566 m
.0735 .59206 L
s
0 .957 1 r
.06776 .59566 m
.07382 .59197 L
s
.114 0 1 r
.06776 .59566 m
.06973 .59326 L
s
.268 1 0 r
.06776 .59566 m
.07226 .59292 L
s
0 .181 1 r
.06776 .59566 m
.06805 .59248 L
s
.591 1 0 r
.06776 .59566 m
.07171 .59261 L
s
1 .618 0 r
.06776 .59566 m
.06849 .59256 L
s
0 1 .025 r
.06776 .59566 m
.06584 .59249 L
s
0 1 .289 r
.06776 .59566 m
.06487 .59326 L
s
.352 1 0 r
.06776 .59566 m
.06494 .59281 L
s
.622 1 0 r
.06776 .59566 m
.06422 .59253 L
s
0 .326 1 r
.06776 .59566 m
.06676 .59249 L
s
0 .624 1 r
.06776 .59566 m
.06851 .59215 L
s
.175 1 0 r
.06776 .59566 m
.06617 .59184 L
s
.322 1 0 r
.06776 .59566 m
.06373 .59282 L
s
0 .268 1 r
.06776 .59566 m
.06694 .59254 L
s
1 .21 0 r
.06776 .59566 m
.06563 .59295 L
s
0 .224 1 r
.06776 .59566 m
.07177 .59847 L
s
0 1 .748 r
.06776 .59566 m
.07244 .5982 L
s
0 1 .963 r
.06776 .59566 m
.06933 .59934 L
s
0 1 .077 r
.06776 .59566 m
.06819 .59968 L
s
0 1 .531 r
.06776 .59566 m
.06556 .59912 L
s
1 .584 0 r
.06776 .59566 m
.06954 .59913 L
s
0 .509 1 r
.06776 .59566 m
.06656 .59916 L
s
.929 1 0 r
.06776 .59566 m
.06662 .59899 L
s
1 .905 0 r
.06776 .59566 m
.06457 .59991 L
s
.017 0 1 r
.06776 .59566 m
.06493 .59965 L
s
0 .101 1 r
.06776 .59566 m
.0644 .59928 L
s
0 .125 1 r
.06776 .59566 m
.06805 .59893 L
s
.785 1 0 r
.06776 .59566 m
.06754 .59913 L
s
0 1 .518 r
.06776 .59566 m
.06754 .59847 L
s
0 .036 1 r
.06776 .59566 m
.06557 .59926 L
s
1 .773 0 r
.06776 .59566 m
.06291 .60004 L
s
1 .658 0 r
.06776 .59566 m
.06213 .60023 L
s
.304 1 0 r
.06223 .5951 m
.05926 .59325 L
s
1 .327 0 r
.06223 .5951 m
.05852 .59648 L
s
.196 1 0 r
.06223 .5951 m
.05667 .59639 L
s
0 .824 1 r
.06223 .5951 m
.05545 .59706 L
s
0 .28 1 r
.06223 .5951 m
.06617 .59184 L
s
0 1 .209 r
.06223 .5951 m
.06754 .59847 L
s
0 1 .15 r
.05926 .59325 m
.05791 .59156 L
s
0 .486 1 r
.05926 .59325 m
.05545 .59457 L
s
.011 1 0 r
.05926 .59325 m
.05754 .59333 L
s
0 1 .898 r
.05926 .59325 m
.05268 .59502 L
s
.114 0 1 r
.05791 .59156 m
.0524 .59226 L
s
.151 1 0 r
.05791 .59156 m
.05346 .59308 L
s
0 .547 1 r
.05791 .59156 m
.05285 .59207 L
s
.304 1 0 r
.05791 .59156 m
.05189 .59236 L
s
0 .192 1 r
.0524 .59226 m
.04555 .59398 L
s
.946 1 0 r
.0524 .59226 m
.04835 .59266 L
s
0 1 .872 r
.0524 .59226 m
.05142 .59059 L
s
.2 0 1 r
.06391 .59668 m
.06482 .59663 L
s
.683 1 0 r
.06391 .59668 m
.06466 .59296 L
s
0 1 .698 r
.06391 .59668 m
.06535 .59969 L
s
.197 1 0 r
.06466 .5963 m
.06541 .59658 L
s
1 .949 0 r
.06466 .5963 m
.06904 .59294 L
s
.143 1 0 r
.06466 .5963 m
.06441 .60021 L
s
1 .666 0 r
.06373 .59548 m
.06424 .59644 L
s
0 1 .457 r
.06373 .59548 m
.0629 .59282 L
s
1 .534 0 r
.06373 .59548 m
.06303 .59978 L
s
0 .156 1 r
.06516 .59581 m
.06408 .59572 L
s
0 1 .991 r
.06516 .59581 m
.06373 .59282 L
s
1 .812 0 r
.06516 .59581 m
.06316 .59283 L
s
1 .327 0 r
.06516 .59581 m
.06557 .59926 L
s
0 1 .076 r
.06516 .59581 m
.06352 .59941 L
s
.049 0 1 r
.05852 .59648 m
.05702 .59694 L
s
0 1 .653 r
.05545 .59457 m
.05638 .59479 L
s
0 .458 1 r
.05346 .59308 m
.05335 .59287 L
s
1 .799 0 r
.06482 .59663 m
.06667 .59292 L
s
.565 1 0 r
.06482 .59663 m
.06466 .59296 L
s
0 .544 1 r
.06482 .59663 m
.06648 .59956 L
s
0 1 .172 r
.06482 .59663 m
.06535 .59969 L
s
0 1 .521 r
.06331 .5963 m
.06098 .59674 L
s
1 .404 0 r
.06331 .5963 m
.06694 .59254 L
s
1 .252 0 r
.06331 .5963 m
.06293 .59255 L
s
.317 1 0 r
.06331 .5963 m
.06291 .60004 L
s
.297 1 0 r
.06331 .5963 m
.06141 .60043 L
s
.646 1 0 r
.05667 .59639 m
.05978 .5953 L
s
0 1 .501 r
.05754 .59333 m
.05132 .5954 L
s
0 .826 1 r
.05285 .59207 m
.0529 .59243 L
s
0 .897 1 r
.06541 .59658 m
.06729 .59284 L
s
1 .328 0 r
.06541 .59658 m
.06904 .59294 L
s
0 1 .506 r
.06541 .59658 m
.06617 .59974 L
s
1 .618 0 r
.06541 .59658 m
.06441 .60021 L
s
0 .358 1 r
.0614 .59678 m
.05939 .59706 L
s
.077 1 0 r
.0614 .59678 m
.06563 .59295 L
s
0 .673 1 r
.0614 .59678 m
.06208 .5932 L
s
0 .111 1 r
.0614 .59678 m
.06213 .60023 L
s
0 .316 1 r
.0614 .59678 m
.06161 .60042 L
s
0 1 .882 r
.05545 .59706 m
.05336 .59766 L
s
.02 0 1 r
.05268 .59502 m
.05265 .59444 L
s
1 .43 0 r
.05189 .59236 m
.04652 .59388 L
s
1 .096 0 r
.06424 .59644 m
.06747 .59276 L
s
0 1 .793 r
.06424 .59644 m
.0629 .59282 L
s
.605 1 0 r
.06424 .59644 m
.06745 .5992 L
s
.664 1 0 r
.06424 .59644 m
.06303 .59978 L
s
0 .114 1 r
.06408 .59572 m
.06316 .59283 L
s
1 .111 0 r
.06408 .59572 m
.06352 .59941 L
s
0 .726 1 r
.06098 .59674 m
.06293 .59255 L
s
0 1 .746 r
.06098 .59674 m
.06141 .60043 L
s
.169 0 1 r
.05939 .59706 m
.06208 .5932 L
s
0 1 .515 r
.05939 .59706 m
.06161 .60042 L
s
1 .482 0 r
.06486 .60315 m
.06308 .60274 L
s
0 1 .188 r
.06486 .60315 m
.0696 .60206 L
s
1 .098 0 r
.06486 .60315 m
.06327 .6032 L
s
0 1 .095 r
.06486 .60315 m
.0652 .60283 L
s
0 .056 1 r
.06486 .60315 m
.06366 .60365 L
s
0 1 .793 r
.06486 .60315 m
.06488 .60239 L
s
0 .931 1 r
.06486 .60315 m
.06648 .59956 L
s
0 .083 1 r
.06486 .60315 m
.06535 .59969 L
s
.155 1 0 r
.06486 .60315 m
.06352 .59941 L
s
.56 1 0 r
.06486 .60315 m
.06698 .6061 L
s
0 .257 1 r
.06486 .60315 m
.06486 .60675 L
s
1 .499 0 r
.06486 .60315 m
.06466 .60663 L
s
0 1 .945 r
.06308 .60274 m
.05912 .6017 L
s
0 .02 1 r
.06308 .60274 m
.06661 .60272 L
s
1 .074 0 r
.06308 .60274 m
.0652 .60283 L
s
.462 1 0 r
.06308 .60274 m
.05944 .60233 L
s
.971 1 0 r
.06308 .60274 m
.06488 .60239 L
s
0 1 .749 r
.06308 .60274 m
.05998 .60261 L
s
0 1 .928 r
.06308 .60274 m
.06557 .59926 L
s
0 1 .1 r
.06308 .60274 m
.06352 .59941 L
s
1 .237 0 r
.06308 .60274 m
.06521 .60655 L
s
0 .061 1 r
.06308 .60274 m
.06466 .60663 L
s
.685 1 0 r
.05912 .6017 m
.0583 .59973 L
s
0 .915 1 r
.05912 .6017 m
.06129 .6032 L
s
1 .418 0 r
.05912 .6017 m
.05944 .60233 L
s
0 .682 1 r
.05912 .6017 m
.05835 .59999 L
s
1 .48 0 r
.05912 .6017 m
.05998 .60261 L
s
0 .555 1 r
.05912 .6017 m
.05835 .59966 L
s
0 .481 1 r
.0583 .59973 m
.05879 .60016 L
s
0 .014 1 r
.0583 .59973 m
.05951 .60208 L
s
1 .166 0 r
.0583 .59973 m
.05835 .59999 L
s
0 .079 1 r
.0583 .59973 m
.05362 .60168 L
s
0 1 .444 r
.0583 .59973 m
.05835 .59966 L
s
0 .675 1 r
.0583 .59973 m
.05336 .60107 L
s
0 1 .906 r
.05879 .60016 m
.05601 .60081 L
s
.077 1 0 r
.05879 .60016 m
.05897 .60139 L
s
0 .929 1 r
.05879 .60016 m
.05362 .60168 L
s
.03 0 1 r
.05879 .60016 m
.05336 .60107 L
s
.096 0 1 r
.05879 .60016 m
.05143 .60193 L
s
0 1 .538 r
.05601 .60081 m
.05631 .60179 L
s
1 .428 0 r
.05601 .60081 m
.05607 .60125 L
s
.796 1 0 r
.05601 .60081 m
.05143 .60193 L
s
.31 1 0 r
.06544 .60342 m
.06182 .60407 L
s
0 1 .508 r
.06544 .60342 m
.0696 .60206 L
s
.183 0 1 r
.06544 .60342 m
.06575 .60391 L
s
1 .485 0 r
.06544 .60342 m
.06158 .60437 L
s
0 .435 1 r
.06544 .60342 m
.06575 .60352 L
s
.581 1 0 r
.06544 .60342 m
.06546 .60365 L
s
1 .278 0 r
.06544 .60342 m
.06617 .59974 L
s
0 1 .158 r
.06544 .60342 m
.06441 .60021 L
s
.466 1 0 r
.06544 .60342 m
.06141 .60043 L
s
1 .286 0 r
.06544 .60342 m
.06615 .60668 L
s
0 1 .513 r
.06544 .60342 m
.06523 .60722 L
s
0 1 .153 r
.06544 .60342 m
.06135 .60792 L
s
.059 0 1 r
.06182 .60407 m
.05629 .60458 L
s
1 .995 0 r
.06182 .60407 m
.06661 .60272 L
s
.977 1 0 r
.06182 .60407 m
.06158 .60437 L
s
1 .242 0 r
.06182 .60407 m
.05855 .60456 L
s
0 1 .078 r
.06182 .60407 m
.06546 .60365 L
s
0 .166 1 r
.06182 .60407 m
.05908 .60503 L
s
.194 1 0 r
.06182 .60407 m
.06291 .60004 L
s
0 .776 1 r
.06182 .60407 m
.06141 .60043 L
s
1 .437 0 r
.06182 .60407 m
.06412 .60727 L
s
1 .825 0 r
.06182 .60407 m
.06135 .60792 L
s
0 1 .824 r
.05629 .60458 m
.053 .60367 L
s
1 .455 0 r
.05629 .60458 m
.06129 .6032 L
s
.306 1 0 r
.05629 .60458 m
.05855 .60456 L
s
0 .552 1 r
.05629 .60458 m
.05241 .60474 L
s
1 .951 0 r
.05629 .60458 m
.05908 .60503 L
s
1 .357 0 r
.05629 .60458 m
.05344 .60479 L
s
0 .764 1 r
.053 .60367 m
.05031 .60377 L
s
1 .806 0 r
.053 .60367 m
.05951 .60208 L
s
0 1 .745 r
.053 .60367 m
.05241 .60474 L
s
0 1 .038 r
.053 .60367 m
.0527 .60267 L
s
0 1 .228 r
.053 .60367 m
.05344 .60479 L
s
1 .527 0 r
.053 .60367 m
.04984 .60269 L
s
0 .98 1 r
.05031 .60377 m
.0498 .60328 L
s
1 .38 0 r
.05031 .60377 m
.05897 .60139 L
s
.771 1 0 r
.05031 .60377 m
.0527 .60267 L
s
0 .708 1 r
.05031 .60377 m
.04984 .60269 L
s
0 .395 1 r
.05031 .60377 m
.04984 .60288 L
s
0 1 .27 r
.0498 .60328 m
.05631 .60179 L
s
0 1 .443 r
.0498 .60328 m
.04996 .60349 L
s
0 1 .241 r
.0498 .60328 m
.04984 .60288 L
s
1 .461 0 r
.06457 .60328 m
.06107 .60415 L
s
.925 1 0 r
.06457 .60328 m
.0696 .60206 L
s
0 1 .724 r
.06457 .60328 m
.06434 .60264 L
s
1 .443 0 r
.06457 .60328 m
.06081 .60446 L
s
0 1 .69 r
.06457 .60328 m
.06453 .60311 L
s
1 .27 0 r
.06457 .60328 m
.05946 .60483 L
s
0 1 .438 r
.06457 .60328 m
.06745 .5992 L
s
0 1 .1 r
.06457 .60328 m
.06303 .59978 L
s
0 1 .092 r
.06457 .60328 m
.06161 .60042 L
s
1 .058 0 r
.06457 .60328 m
.06624 .60639 L
s
0 .997 1 r
.06457 .60328 m
.06472 .60695 L
s
0 .489 1 r
.06457 .60328 m
.06228 .60795 L
s
.35 1 0 r
.06107 .60415 m
.05696 .60414 L
s
.313 1 0 r
.06107 .60415 m
.06661 .60272 L
s
.446 1 0 r
.06107 .60415 m
.06081 .60446 L
s
1 .078 0 r
.06107 .60415 m
.05601 .60529 L
s
.777 1 0 r
.06107 .60415 m
.05946 .60483 L
s
0 .129 1 r
.06107 .60415 m
.05617 .60582 L
s
1 .537 0 r
.06107 .60415 m
.06213 .60023 L
s
0 .221 1 r
.06107 .60415 m
.06161 .60042 L
s
0 1 .98 r
.06107 .60415 m
.0625 .6077 L
s
.243 1 0 r
.06107 .60415 m
.06228 .60795 L
s
.923 1 0 r
.05696 .60414 m
.05408 .60381 L
s
1 .862 0 r
.05696 .60414 m
.06129 .6032 L
s
1 .669 0 r
.05696 .60414 m
.05601 .60529 L
s
.293 1 0 r
.05696 .60414 m
.05955 .60243 L
s
.281 1 0 r
.05696 .60414 m
.05617 .60582 L
s
.877 1 0 r
.05696 .60414 m
.0518 .60509 L
s
.733 1 0 r
.05408 .60381 m
.05227 .60311 L
s
.184 0 1 r
.05408 .60381 m
.05951 .60208 L
s
.415 1 0 r
.05408 .60381 m
.05955 .60243 L
s
0 .519 1 r
.05408 .60381 m
.05165 .60372 L
s
1 .06 0 r
.05408 .60381 m
.0518 .60509 L
s
0 .428 1 r
.05408 .60381 m
.05242 .60385 L
s
1 .756 0 r
.05227 .60311 m
.04806 .60391 L
s
1 .53 0 r
.05227 .60311 m
.05897 .60139 L
s
.356 1 0 r
.05227 .60311 m
.05165 .60372 L
s
0 1 0 r
.05227 .60311 m
.05242 .60385 L
s
.116 1 0 r
.05227 .60311 m
.04802 .60423 L
s
1 .963 0 r
.04806 .60391 m
.05631 .60179 L
s
1 .978 0 r
.04806 .60391 m
.04803 .60448 L
s
0 1 .731 r
.04806 .60391 m
.04802 .60423 L
s
0 1 .853 r
.07176 .60207 m
.07148 .60136 L
s
0 .314 1 r
.07176 .60207 m
.0696 .60206 L
s
0 .104 1 r
.07176 .60207 m
.07298 .59889 L
s
0 .094 1 r
.07176 .60207 m
.07151 .59893 L
s
0 .01 1 r
.07176 .60207 m
.07167 .60512 L
s
0 .027 1 r
.07176 .60207 m
.07328 .60456 L
s
1 .449 0 r
.07148 .60136 m
.06799 .60172 L
s
0 1 .662 r
.07148 .60136 m
.0696 .60206 L
s
0 1 .034 r
.07148 .60136 m
.06661 .60272 L
s
0 1 .074 r
.07148 .60136 m
.07151 .59893 L
s
.48 1 0 r
.07148 .60136 m
.07546 .59786 L
s
1 .072 0 r
.07148 .60136 m
.07244 .5982 L
s
0 .917 1 r
.07148 .60136 m
.06839 .59858 L
s
.63 1 0 r
.07148 .60136 m
.07328 .60456 L
s
0 1 .259 r
.07148 .60136 m
.07211 .60449 L
s
.48 1 0 r
.07148 .60136 m
.07226 .60433 L
s
.165 0 1 r
.07148 .60136 m
.07099 .60466 L
s
0 .946 1 r
.06799 .60172 m
.06062 .60309 L
s
.233 1 0 r
.06799 .60172 m
.06661 .60272 L
s
.178 0 1 r
.06799 .60172 m
.06129 .6032 L
s
.61 1 0 r
.06799 .60172 m
.06839 .59858 L
s
0 .761 1 r
.06799 .60172 m
.06662 .59899 L
s
1 .654 0 r
.06799 .60172 m
.07099 .60466 L
s
.064 1 0 r
.06799 .60172 m
.06847 .60565 L
s
1 .019 0 r
.06062 .60309 m
.05997 .60115 L
s
1 .612 0 r
.06062 .60309 m
.06129 .6032 L
s
1 .208 0 r
.06062 .60309 m
.05951 .60208 L
s
0 .624 1 r
.05997 .60115 m
.05863 .60047 L
s
0 .743 1 r
.05997 .60115 m
.05951 .60208 L
s
0 .726 1 r
.05997 .60115 m
.05897 .60139 L
s
1 .227 0 r
.05863 .60047 m
.05897 .60139 L
s
0 .836 1 r
.05863 .60047 m
.05631 .60179 L
s
0 .623 1 r
.07207 .60167 m
.06832 .60284 L
s
0 1 .754 r
.07207 .60167 m
.0696 .60206 L
s
0 .6 1 r
.07207 .60167 m
.07268 .59851 L
s
0 .787 1 r
.07207 .60167 m
.06975 .59963 L
s
0 .574 1 r
.07207 .60167 m
.07251 .60439 L
s
1 .754 0 r
.07207 .60167 m
.07209 .60484 L
s
1 .758 0 r
.06832 .60284 m
.06356 .60354 L
s
.174 0 1 r
.06832 .60284 m
.0696 .60206 L
s
0 .544 1 r
.06832 .60284 m
.06661 .60272 L
s
1 .374 0 r
.06832 .60284 m
.06975 .59963 L
s
0 .773 1 r
.06832 .60284 m
.06821 .59951 L
s
0 .266 1 r
.06832 .60284 m
.06933 .59934 L
s
1 .78 0 r
.06832 .60284 m
.06544 .60018 L
s
0 1 .626 r
.06832 .60284 m
.07209 .60484 L
s
1 .007 0 r
.06832 .60284 m
.06935 .60568 L
s
0 1 .651 r
.06832 .60284 m
.071 .60498 L
s
1 .577 0 r
.06832 .60284 m
.06628 .60691 L
s
1 .742 0 r
.06356 .60354 m
.0579 .60405 L
s
0 1 .775 r
.06356 .60354 m
.06661 .60272 L
s
0 .459 1 r
.06356 .60354 m
.06129 .6032 L
s
1 .944 0 r
.06356 .60354 m
.06544 .60018 L
s
.676 1 0 r
.06356 .60354 m
.06457 .59991 L
s
.017 0 1 r
.06356 .60354 m
.06628 .60691 L
s
0 .946 1 r
.06356 .60354 m
.06451 .60713 L
s
0 1 .669 r
.0579 .60405 m
.0572 .60231 L
s
0 1 .441 r
.0579 .60405 m
.06129 .6032 L
s
.964 1 0 r
.0579 .60405 m
.05951 .60208 L
s
.22 1 0 r
.0572 .60231 m
.05724 .6025 L
s
0 .959 1 r
.0572 .60231 m
.05951 .60208 L
s
0 1 .679 r
.0572 .60231 m
.05897 .60139 L
s
0 1 .395 r
.05724 .6025 m
.05897 .60139 L
s
.867 1 0 r
.05724 .6025 m
.05631 .60179 L
s
.5 1 0 r
.07068 .60237 m
.06901 .60267 L
s
0 .515 1 r
.07068 .60237 m
.0696 .60206 L
s
1 .182 0 r
.07068 .60237 m
.07234 .59898 L
s
.036 0 1 r
.07068 .60237 m
.07138 .59936 L
s
0 .971 1 r
.07068 .60237 m
.0711 .60521 L
s
0 .766 1 r
.07068 .60237 m
.0714 .60536 L
s
1 .648 0 r
.06901 .60267 m
.0638 .60377 L
s
0 .908 1 r
.06901 .60267 m
.0696 .60206 L
s
.492 1 0 r
.06901 .60267 m
.06661 .60272 L
s
0 1 .647 r
.06901 .60267 m
.07138 .59936 L
s
0 .145 1 r
.06901 .60267 m
.07068 .59903 L
s
0 .254 1 r
.06901 .60267 m
.06819 .59968 L
s
0 1 .326 r
.06901 .60267 m
.06627 .59991 L
s
0 1 .412 r
.06901 .60267 m
.0714 .60536 L
s
1 .485 0 r
.06901 .60267 m
.0726 .60454 L
s
0 .915 1 r
.06901 .60267 m
.06645 .6064 L
s
0 1 .993 r
.06901 .60267 m
.06756 .60629 L
s
.819 1 0 r
.0638 .60377 m
.06219 .60218 L
s
0 1 .858 r
.0638 .60377 m
.06661 .60272 L
s
.198 0 1 r
.0638 .60377 m
.06129 .6032 L
s
0 1 .732 r
.0638 .60377 m
.06627 .59991 L
s
1 .413 0 r
.0638 .60377 m
.06493 .59965 L
s
0 1 .204 r
.0638 .60377 m
.06756 .60629 L
s
.048 1 0 r
.0638 .60377 m
.0659 .60656 L
s
.355 1 0 r
.06219 .60218 m
.05671 .60318 L
s
0 .847 1 r
.06219 .60218 m
.06129 .6032 L
s
0 1 .304 r
.06219 .60218 m
.05951 .60208 L
s
0 1 .868 r
.05671 .60318 m
.05647 .60217 L
s
0 1 .276 r
.05671 .60318 m
.05951 .60208 L
s
.154 1 0 r
.05671 .60318 m
.05897 .60139 L
s
.981 1 0 r
.05647 .60217 m
.05897 .60139 L
s
1 .139 0 r
.05647 .60217 m
.05631 .60179 L
s
.012 0 1 r
.06944 .60188 m
.0683 .60192 L
s
.353 1 0 r
.06944 .60188 m
.0696 .60206 L
s
0 1 .219 r
.06944 .60188 m
.07009 .59873 L
s
0 1 .458 r
.06944 .60188 m
.06798 .5988 L
s
.107 1 0 r
.06944 .60188 m
.07102 .60474 L
s
0 .043 1 r
.06944 .60188 m
.06989 .605 L
s
0 .691 1 r
.0683 .60192 m
.06567 .60237 L
s
0 1 .571 r
.0683 .60192 m
.0696 .60206 L
s
0 .639 1 r
.0683 .60192 m
.06661 .60272 L
s
0 1 .514 r
.0683 .60192 m
.06798 .5988 L
s
1 .942 0 r
.0683 .60192 m
.07188 .59829 L
s
.25 1 0 r
.0683 .60192 m
.06556 .59912 L
s
0 .763 1 r
.0683 .60192 m
.06673 .59869 L
s
0 1 .909 r
.0683 .60192 m
.06989 .605 L
s
0 .018 1 r
.0683 .60192 m
.0698 .60486 L
s
1 .684 0 r
.0683 .60192 m
.06851 .60526 L
s
1 .076 0 r
.0683 .60192 m
.06803 .60563 L
s
.964 1 0 r
.06567 .60237 m
.0636 .60094 L
s
0 .636 1 r
.06567 .60237 m
.06661 .60272 L
s
1 .51 0 r
.06567 .60237 m
.06129 .6032 L
s
.091 1 0 r
.06567 .60237 m
.06673 .59869 L
s
0 1 .867 r
.06567 .60237 m
.0644 .59928 L
s
0 .717 1 r
.06567 .60237 m
.06803 .60563 L
s
0 .944 1 r
.06567 .60237 m
.06651 .60612 L
s
1 .975 0 r
.0636 .60094 m
.05876 .60096 L
s
1 .475 0 r
.0636 .60094 m
.06129 .6032 L
s
.132 0 1 r
.0636 .60094 m
.05951 .60208 L
s
1 .141 0 r
.05876 .60096 m
.0588 .60093 L
s
0 1 .549 r
.05876 .60096 m
.05951 .60208 L
s
1 .099 0 r
.05876 .60096 m
.05897 .60139 L
s
1 .791 0 r
.0588 .60093 m
.05897 .60139 L
s
1 .698 0 r
.0588 .60093 m
.05631 .60179 L
s
1 .446 0 r
.07015 .602 m
.0681 .60234 L
s
1 .018 0 r
.07015 .602 m
.0696 .60206 L
s
0 1 .859 r
.07015 .602 m
.06894 .59912 L
s
.87 1 0 r
.07015 .602 m
.06845 .59927 L
s
0 .002 1 r
.07015 .602 m
.06932 .60541 L
s
0 1 .589 r
.07015 .602 m
.0685 .60552 L
s
0 1 .102 r
.0681 .60234 m
.06503 .60266 L
s
0 1 .294 r
.0681 .60234 m
.0696 .60206 L
s
1 .467 0 r
.0681 .60234 m
.06661 .60272 L
s
1 .719 0 r
.0681 .60234 m
.06845 .59927 L
s
0 1 .341 r
.0681 .60234 m
.0712 .59854 L
s
1 .11 0 r
.0681 .60234 m
.06954 .59913 L
s
0 1 .951 r
.0681 .60234 m
.06638 .59913 L
s
.213 1 0 r
.0681 .60234 m
.0685 .60552 L
s
.875 1 0 r
.0681 .60234 m
.07221 .60411 L
s
0 .831 1 r
.0681 .60234 m
.06728 .60586 L
s
0 1 .073 r
.0681 .60234 m
.06805 .60539 L
s
0 1 .271 r
.06503 .60266 m
.05705 .60442 L
s
0 .114 1 r
.06503 .60266 m
.06661 .60272 L
s
0 1 .405 r
.06503 .60266 m
.06129 .6032 L
s
0 1 .008 r
.06503 .60266 m
.06638 .59913 L
s
.079 1 0 r
.06503 .60266 m
.06805 .59893 L
s
.492 1 0 r
.06503 .60266 m
.06805 .60539 L
s
1 .438 0 r
.06503 .60266 m
.06893 .60525 L
s
.696 1 0 r
.05705 .60442 m
.05599 .60273 L
s
0 1 .094 r
.05705 .60442 m
.06129 .6032 L
s
.638 1 0 r
.05705 .60442 m
.05951 .60208 L
s
1 .832 0 r
.05599 .60273 m
.056 .60289 L
s
0 .81 1 r
.05599 .60273 m
.05951 .60208 L
s
.763 1 0 r
.05599 .60273 m
.05897 .60139 L
s
1 .12 0 r
.056 .60289 m
.05897 .60139 L
s
0 .274 1 r
.056 .60289 m
.05631 .60179 L
s
.243 1 0 r
.06664 .60255 m
.06671 .60233 L
s
0 .746 1 r
.06664 .60255 m
.0696 .60206 L
s
1 .658 0 r
.06664 .60255 m
.06913 .59866 L
s
0 .315 1 r
.06664 .60255 m
.06941 .59852 L
s
0 1 .689 r
.06664 .60255 m
.07035 .60479 L
s
0 1 .933 r
.06664 .60255 m
.0702 .60461 L
s
0 .241 1 r
.06671 .60233 m
.0644 .60277 L
s
.211 1 0 r
.06671 .60233 m
.0696 .60206 L
s
.178 0 1 r
.06671 .60233 m
.06661 .60272 L
s
.09 0 1 r
.06671 .60233 m
.06941 .59852 L
s
0 1 .917 r
.06671 .60233 m
.06757 .59885 L
s
.562 1 0 r
.06671 .60233 m
.06656 .59916 L
s
.731 1 0 r
.06671 .60233 m
.06781 .59867 L
s
0 .322 1 r
.06671 .60233 m
.0702 .60461 L
s
.367 1 0 r
.06671 .60233 m
.06832 .60514 L
s
0 1 .174 r
.06671 .60233 m
.06936 .60492 L
s
0 .392 1 r
.06671 .60233 m
.06778 .60543 L
s
.048 1 0 r
.0644 .60277 m
.06376 .60174 L
s
0 .357 1 r
.0644 .60277 m
.06661 .60272 L
s
1 .742 0 r
.0644 .60277 m
.06129 .6032 L
s
.838 1 0 r
.0644 .60277 m
.06781 .59867 L
s
0 1 .332 r
.0644 .60277 m
.06754 .59913 L
s
.43 1 0 r
.0644 .60277 m
.06778 .60543 L
s
1 .373 0 r
.0644 .60277 m
.06585 .60617 L
s
0 .632 1 r
.06376 .60174 m
.05965 .60302 L
s
.701 1 0 r
.06376 .60174 m
.06129 .6032 L
s
0 1 .463 r
.06376 .60174 m
.05951 .60208 L
s
.318 1 0 r
.05965 .60302 m
.05955 .60252 L
s
1 .159 0 r
.05965 .60302 m
.05951 .60208 L
s
1 .427 0 r
.05965 .60302 m
.05897 .60139 L
s
.384 1 0 r
.05955 .60252 m
.05897 .60139 L
s
0 1 .241 r
.05955 .60252 m
.05631 .60179 L
s
0 .096 1 r
.0696 .60206 m
.06661 .60272 L
s
1 .772 0 r
.0696 .60206 m
.06366 .60365 L
s
.047 0 1 r
.0696 .60206 m
.06575 .60352 L
s
0 1 .249 r
.0696 .60206 m
.06453 .60311 L
s
1 .037 0 r
.0696 .60206 m
.07298 .59889 L
s
.057 1 0 r
.0696 .60206 m
.07268 .59851 L
s
.152 0 1 r
.0696 .60206 m
.07234 .59898 L
s
0 .602 1 r
.0696 .60206 m
.07009 .59873 L
s
.192 0 1 r
.0696 .60206 m
.06894 .59912 L
s
0 1 .695 r
.0696 .60206 m
.06913 .59866 L
s
0 .69 1 r
.0696 .60206 m
.07546 .59786 L
s
0 1 .588 r
.0696 .60206 m
.06821 .59951 L
s
.845 1 0 r
.0696 .60206 m
.07068 .59903 L
s
.96 1 0 r
.0696 .60206 m
.07188 .59829 L
s
1 .604 0 r
.0696 .60206 m
.0712 .59854 L
s
1 .555 0 r
.0696 .60206 m
.06757 .59885 L
s
0 1 .214 r
.0696 .60206 m
.07177 .59847 L
s
0 1 .793 r
.0696 .60206 m
.06648 .59956 L
s
.021 0 1 r
.0696 .60206 m
.06617 .59974 L
s
0 .305 1 r
.0696 .60206 m
.06745 .5992 L
s
0 1 .655 r
.0696 .60206 m
.07167 .60512 L
s
.466 1 0 r
.0696 .60206 m
.07251 .60439 L
s
1 .878 0 r
.0696 .60206 m
.0711 .60521 L
s
1 .864 0 r
.0696 .60206 m
.07102 .60474 L
s
0 .521 1 r
.0696 .60206 m
.06932 .60541 L
s
1 .951 0 r
.0696 .60206 m
.07035 .60479 L
s
.525 1 0 r
.0696 .60206 m
.07211 .60449 L
s
0 .54 1 r
.0696 .60206 m
.06935 .60568 L
s
1 .729 0 r
.0696 .60206 m
.0726 .60454 L
s
1 .932 0 r
.0696 .60206 m
.0698 .60486 L
s
1 .589 0 r
.0696 .60206 m
.07221 .60411 L
s
.026 0 1 r
.0696 .60206 m
.06832 .60514 L
s
0 1 .048 r
.0696 .60206 m
.0732 .60406 L
s
0 1 .274 r
.0696 .60206 m
.06698 .6061 L
s
0 .189 1 r
.0696 .60206 m
.06615 .60668 L
s
.722 1 0 r
.0696 .60206 m
.06624 .60639 L
s
.486 1 0 r
.06661 .60272 m
.06129 .6032 L
s
0 .908 1 r
.06661 .60272 m
.0652 .60283 L
s
0 1 .573 r
.06661 .60272 m
.06158 .60437 L
s
0 1 .855 r
.06661 .60272 m
.06081 .60446 L
s
.228 1 0 r
.06661 .60272 m
.07177 .59847 L
s
0 .84 1 r
.06661 .60272 m
.07244 .5982 L
s
1 .954 0 r
.06661 .60272 m
.06933 .59934 L
s
0 .537 1 r
.06661 .60272 m
.06819 .59968 L
s
.261 1 0 r
.06661 .60272 m
.06556 .59912 L
s
0 .207 1 r
.06661 .60272 m
.06954 .59913 L
s
1 .809 0 r
.06661 .60272 m
.06656 .59916 L
s
0 .766 1 r
.06661 .60272 m
.06662 .59899 L
s
0 1 .005 r
.06661 .60272 m
.06457 .59991 L
s
.731 1 0 r
.06661 .60272 m
.06493 .59965 L
s
1 .998 0 r
.06661 .60272 m
.0644 .59928 L
s
0 1 .33 r
.06661 .60272 m
.06805 .59893 L
s
1 .377 0 r
.06661 .60272 m
.06754 .59913 L
s
1 .006 0 r
.06661 .60272 m
.06754 .59847 L
s
.848 1 0 r
.06661 .60272 m
.06557 .59926 L
s
0 1 .004 r
.06661 .60272 m
.06291 .60004 L
s
.319 1 0 r
.06661 .60272 m
.06213 .60023 L
s
0 .072 1 r
.06661 .60272 m
.0732 .60406 L
s
0 .166 1 r
.06661 .60272 m
.07226 .60433 L
s
0 1 .479 r
.06661 .60272 m
.071 .60498 L
s
0 1 .416 r
.06661 .60272 m
.06645 .6064 L
s
0 .853 1 r
.06661 .60272 m
.06851 .60526 L
s
1 .917 0 r
.06661 .60272 m
.06728 .60586 L
s
0 1 .226 r
.06661 .60272 m
.06936 .60492 L
s
0 .581 1 r
.06661 .60272 m
.06847 .60565 L
s
.19 1 0 r
.06661 .60272 m
.06451 .60713 L
s
0 .821 1 r
.06661 .60272 m
.0659 .60656 L
s
.743 1 0 r
.06661 .60272 m
.06651 .60612 L
s
0 1 .594 r
.06661 .60272 m
.06893 .60525 L
s
1 .873 0 r
.06661 .60272 m
.06585 .60617 L
s
1 .298 0 r
.06661 .60272 m
.06473 .60642 L
s
1 .57 0 r
.06661 .60272 m
.06521 .60655 L
s
0 1 .981 r
.06661 .60272 m
.06412 .60727 L
s
1 .798 0 r
.06661 .60272 m
.0625 .6077 L
s
0 .212 1 r
.06129 .6032 m
.05951 .60208 L
s
.373 1 0 r
.06129 .6032 m
.05944 .60233 L
s
1 .277 0 r
.06129 .6032 m
.05855 .60456 L
s
.239 1 0 r
.06129 .6032 m
.05601 .60529 L
s
.483 1 0 r
.06129 .6032 m
.06754 .59847 L
s
.429 1 0 r
.06129 .6032 m
.06473 .60642 L
s
0 1 .576 r
.05951 .60208 m
.05897 .60139 L
s
0 .935 1 r
.05951 .60208 m
.05835 .59999 L
s
.931 1 0 r
.05951 .60208 m
.05241 .60474 L
s
.348 1 0 r
.05951 .60208 m
.05955 .60243 L
s
0 1 .56 r
.05897 .60139 m
.05631 .60179 L
s
.062 1 0 r
.05897 .60139 m
.05362 .60168 L
s
0 .659 1 r
.05897 .60139 m
.0527 .60267 L
s
.265 1 0 r
.05897 .60139 m
.05165 .60372 L
s
0 1 .905 r
.05631 .60179 m
.05607 .60125 L
s
0 1 .729 r
.05631 .60179 m
.04996 .60349 L
s
0 1 .835 r
.05631 .60179 m
.04803 .60448 L
s
1 .525 0 r
.06327 .6032 m
.06366 .60365 L
s
1 .476 0 r
.06327 .6032 m
.06535 .59969 L
s
0 1 .777 r
.06327 .6032 m
.06486 .60675 L
s
0 .176 1 r
.06575 .60391 m
.06575 .60352 L
s
1 .592 0 r
.06575 .60391 m
.06441 .60021 L
s
0 1 .431 r
.06575 .60391 m
.06523 .60722 L
s
.896 1 0 r
.06434 .60264 m
.06453 .60311 L
s
0 1 .565 r
.06434 .60264 m
.06303 .59978 L
s
0 1 .733 r
.06434 .60264 m
.06472 .60695 L
s
.068 1 0 r
.0652 .60283 m
.06488 .60239 L
s
.09 0 1 r
.0652 .60283 m
.06557 .59926 L
s
0 1 .261 r
.0652 .60283 m
.06352 .59941 L
s
0 .229 1 r
.0652 .60283 m
.06521 .60655 L
s
0 .442 1 r
.0652 .60283 m
.06466 .60663 L
s
0 1 .048 r
.05944 .60233 m
.05998 .60261 L
s
.917 1 0 r
.05835 .59999 m
.05835 .59966 L
s
0 .766 1 r
.05362 .60168 m
.05336 .60107 L
s
.205 1 0 r
.06366 .60365 m
.06648 .59956 L
s
1 .079 0 r
.06366 .60365 m
.06535 .59969 L
s
1 .137 0 r
.06366 .60365 m
.06698 .6061 L
s
1 .225 0 r
.06366 .60365 m
.06486 .60675 L
s
.535 1 0 r
.06158 .60437 m
.06546 .60365 L
s
.043 0 1 r
.06158 .60437 m
.06291 .60004 L
s
.46 1 0 r
.06158 .60437 m
.06141 .60043 L
s
0 1 .956 r
.06158 .60437 m
.06412 .60727 L
s
0 1 .078 r
.06158 .60437 m
.06135 .60792 L
s
0 1 .822 r
.05855 .60456 m
.05908 .60503 L
s
0 1 .596 r
.05241 .60474 m
.05344 .60479 L
s
0 .476 1 r
.0527 .60267 m
.04984 .60269 L
s
0 1 .404 r
.06575 .60352 m
.06617 .59974 L
s
0 .898 1 r
.06575 .60352 m
.06441 .60021 L
s
.067 0 1 r
.06575 .60352 m
.06615 .60668 L
s
.885 1 0 r
.06575 .60352 m
.06523 .60722 L
s
0 1 .567 r
.06081 .60446 m
.05946 .60483 L
s
0 1 .286 r
.06081 .60446 m
.06213 .60023 L
s
0 1 .353 r
.06081 .60446 m
.06161 .60042 L
s
0 1 .157 r
.06081 .60446 m
.0625 .6077 L
s
.171 1 0 r
.06081 .60446 m
.06228 .60795 L
s
0 .408 1 r
.05601 .60529 m
.05617 .60582 L
s
0 1 .602 r
.05955 .60243 m
.0518 .60509 L
s
0 .126 1 r
.05165 .60372 m
.05242 .60385 L
s
0 1 .022 r
.06453 .60311 m
.06745 .5992 L
s
.487 1 0 r
.06453 .60311 m
.06303 .59978 L
s
.216 1 0 r
.06453 .60311 m
.06624 .60639 L
s
1 .343 0 r
.06453 .60311 m
.06472 .60695 L
s
.617 1 0 r
.06488 .60239 m
.06352 .59941 L
s
0 .984 1 r
.06488 .60239 m
.06466 .60663 L
s
.927 1 0 r
.06546 .60365 m
.06141 .60043 L
s
.707 1 0 r
.06546 .60365 m
.06135 .60792 L
s
0 1 .065 r
.05946 .60483 m
.06161 .60042 L
s
.212 1 0 r
.05946 .60483 m
.06228 .60795 L
s
.495 1 0 r
.06733 .60961 m
.06871 .60944 L
s
.319 1 0 r
.06733 .60961 m
.07072 .60817 L
s
0 .903 1 r
.06733 .60961 m
.06667 .6094 L
s
.073 1 0 r
.06733 .60961 m
.06551 .61016 L
s
1 .562 0 r
.06733 .60961 m
.06731 .60942 L
s
0 .273 1 r
.06733 .60961 m
.06406 .61049 L
s
1 .04 0 r
.06733 .60961 m
.06698 .6061 L
s
0 1 .397 r
.06733 .60961 m
.06486 .60675 L
s
.256 1 0 r
.06733 .60961 m
.06466 .60663 L
s
1 .889 0 r
.06733 .60961 m
.06906 .61248 L
s
.656 1 0 r
.06733 .60961 m
.06767 .61307 L
s
0 1 .892 r
.06733 .60961 m
.06586 .61385 L
s
0 1 .677 r
.06871 .60944 m
.06062 .61284 L
s
.116 1 0 r
.06871 .60944 m
.06864 .60902 L
s
.866 1 0 r
.06871 .60944 m
.06551 .61016 L
s
0 .95 1 r
.06871 .60944 m
.06096 .61253 L
s
0 .186 1 r
.06871 .60944 m
.06406 .61049 L
s
.444 1 0 r
.06871 .60944 m
.05981 .61258 L
s
1 .243 0 r
.06871 .60944 m
.06521 .60655 L
s
.034 0 1 r
.06871 .60944 m
.06466 .60663 L
s
.922 1 0 r
.06871 .60944 m
.06613 .61357 L
s
.148 1 0 r
.06871 .60944 m
.06586 .61385 L
s
.758 1 0 r
.06062 .61284 m
.05847 .61309 L
s
.518 1 0 r
.06062 .61284 m
.06381 .61137 L
s
.681 1 0 r
.06062 .61284 m
.06096 .61253 L
s
1 .854 0 r
.06062 .61284 m
.05906 .61389 L
s
1 .389 0 r
.06062 .61284 m
.05981 .61258 L
s
1 .123 0 r
.06062 .61284 m
.05406 .61542 L
s
.1 1 0 r
.05847 .61309 m
.05851 .6132 L
s
.143 1 0 r
.05847 .61309 m
.05935 .61351 L
s
0 1 .681 r
.05847 .61309 m
.05906 .61389 L
s
.268 1 0 r
.05847 .61309 m
.05897 .61423 L
s
0 .397 1 r
.05847 .61309 m
.05406 .61542 L
s
.464 1 0 r
.05847 .61309 m
.05913 .61457 L
s
1 .221 0 r
.05851 .6132 m
.05591 .61382 L
s
0 1 .631 r
.05851 .6132 m
.05863 .61344 L
s
0 1 .279 r
.05851 .6132 m
.05897 .61423 L
s
1 .067 0 r
.05851 .6132 m
.05913 .61457 L
s
0 1 .546 r
.05851 .6132 m
.05175 .61564 L
s
0 .907 1 r
.05591 .61382 m
.05653 .61389 L
s
0 .87 1 r
.05591 .61382 m
.05579 .61242 L
s
0 1 .855 r
.05591 .61382 m
.05175 .61564 L
s
1 .082 0 r
.06448 .61069 m
.06097 .6122 L
s
0 .995 1 r
.06448 .61069 m
.07072 .60817 L
s
0 .466 1 r
.06448 .61069 m
.06347 .61111 L
s
0 .161 1 r
.06448 .61069 m
.06244 .61142 L
s
.43 1 0 r
.06448 .61069 m
.06472 .61057 L
s
.808 1 0 r
.06448 .61069 m
.0631 .6112 L
s
0 .7 1 r
.06448 .61069 m
.06615 .60668 L
s
0 1 .06 r
.06448 .61069 m
.06523 .60722 L
s
.435 1 0 r
.06448 .61069 m
.06135 .60792 L
s
0 1 .738 r
.06448 .61069 m
.06888 .61231 L
s
.081 1 0 r
.06448 .61069 m
.06682 .61351 L
s
.694 1 0 r
.06448 .61069 m
.06356 .61491 L
s
.228 1 0 r
.06097 .6122 m
.05712 .61462 L
s
.714 1 0 r
.06097 .6122 m
.06864 .60902 L
s
1 .274 0 r
.06097 .6122 m
.06244 .61142 L
s
1 .393 0 r
.06097 .6122 m
.05645 .61425 L
s
0 .119 1 r
.06097 .6122 m
.0631 .6112 L
s
0 1 .867 r
.06097 .6122 m
.05462 .61551 L
s
1 .126 0 r
.06097 .6122 m
.06412 .60727 L
s
.836 1 0 r
.06097 .6122 m
.06135 .60792 L
s
0 .577 1 r
.06097 .6122 m
.06656 .61339 L
s
.493 1 0 r
.06097 .6122 m
.06356 .61491 L
s
0 .115 1 r
.05712 .61462 m
.05502 .61538 L
s
0 1 .044 r
.05712 .61462 m
.06381 .61137 L
s
1 .797 0 r
.05712 .61462 m
.05645 .61425 L
s
0 .768 1 r
.05712 .61462 m
.05329 .6165 L
s
0 .967 1 r
.05712 .61462 m
.05462 .61551 L
s
0 1 .303 r
.05712 .61462 m
.05563 .61629 L
s
.05 1 0 r
.05502 .61538 m
.05267 .61552 L
s
0 .207 1 r
.05502 .61538 m
.05935 .61351 L
s
.032 1 0 r
.05502 .61538 m
.05329 .6165 L
s
0 1 .243 r
.05502 .61538 m
.05349 .61484 L
s
0 1 .285 r
.05502 .61538 m
.05563 .61629 L
s
0 .114 1 r
.05502 .61538 m
.05484 .61474 L
s
1 .078 0 r
.05267 .61552 m
.05249 .61497 L
s
.736 1 0 r
.05267 .61552 m
.05863 .61344 L
s
0 .478 1 r
.05267 .61552 m
.05349 .61484 L
s
0 .163 1 r
.05267 .61552 m
.05484 .61474 L
s
0 .599 1 r
.05267 .61552 m
.05198 .61413 L
s
1 .412 0 r
.05249 .61497 m
.05653 .61389 L
s
1 .325 0 r
.05249 .61497 m
.05224 .61462 L
s
0 1 .113 r
.05249 .61497 m
.05198 .61413 L
s
0 .351 1 r
.06614 .61031 m
.06372 .61171 L
s
.088 1 0 r
.06614 .61031 m
.07072 .60817 L
s
0 1 .554 r
.06614 .61031 m
.06648 .61023 L
s
0 1 .06 r
.06614 .61031 m
.06466 .61096 L
s
.063 1 0 r
.06614 .61031 m
.0677 .6097 L
s
0 .281 1 r
.06614 .61031 m
.06617 .61074 L
s
0 1 .686 r
.06614 .61031 m
.06624 .60639 L
s
0 1 .883 r
.06614 .61031 m
.06472 .60695 L
s
1 .877 0 r
.06614 .61031 m
.06228 .60795 L
s
.386 1 0 r
.06614 .61031 m
.0684 .61301 L
s
1 .392 0 r
.06614 .61031 m
.06782 .61366 L
s
0 1 .005 r
.06614 .61031 m
.06561 .61469 L
s
1 .65 0 r
.06372 .61171 m
.05785 .61392 L
s
0 .593 1 r
.06372 .61171 m
.06864 .60902 L
s
.273 1 0 r
.06372 .61171 m
.06466 .61096 L
s
0 .433 1 r
.06372 .61171 m
.05765 .61419 L
s
0 1 .48 r
.06372 .61171 m
.06617 .61074 L
s
0 1 .474 r
.06372 .61171 m
.05573 .6153 L
s
1 .508 0 r
.06372 .61171 m
.0625 .6077 L
s
.285 1 0 r
.06372 .61171 m
.06228 .60795 L
s
1 .938 0 r
.06372 .61171 m
.06556 .61428 L
s
.003 0 1 r
.06372 .61171 m
.06561 .61469 L
s
.681 1 0 r
.05785 .61392 m
.05461 .61456 L
s
0 1 .711 r
.05785 .61392 m
.06381 .61137 L
s
1 .631 0 r
.05785 .61392 m
.05765 .61419 L
s
.807 1 0 r
.05785 .61392 m
.05564 .61512 L
s
1 .048 0 r
.05785 .61392 m
.05573 .6153 L
s
1 .476 0 r
.05785 .61392 m
.05218 .61605 L
s
0 1 .189 r
.05461 .61456 m
.05351 .61374 L
s
1 .175 0 r
.05461 .61456 m
.05935 .61351 L
s
0 1 .177 r
.05461 .61456 m
.05564 .61512 L
s
0 .009 1 r
.05461 .61456 m
.0539 .61386 L
s
1 .482 0 r
.05461 .61456 m
.05218 .61605 L
s
.256 1 0 r
.05461 .61456 m
.05415 .61358 L
s
.341 1 0 r
.05351 .61374 m
.05561 .61248 L
s
0 1 .898 r
.05351 .61374 m
.05863 .61344 L
s
0 .344 1 r
.05351 .61374 m
.0539 .61386 L
s
.339 1 0 r
.05351 .61374 m
.05415 .61358 L
s
.29 1 0 r
.05351 .61374 m
.05296 .61252 L
s
0 1 .502 r
.05561 .61248 m
.05653 .61389 L
s
1 .22 0 r
.05561 .61248 m
.05575 .61297 L
s
0 1 .136 r
.05561 .61248 m
.05296 .61252 L
s
.154 0 1 r
.074 .60734 m
.07299 .60757 L
s
1 .922 0 r
.074 .60734 m
.07072 .60817 L
s
.754 1 0 r
.074 .60734 m
.07167 .60512 L
s
0 1 .611 r
.074 .60734 m
.07328 .60456 L
s
.858 1 0 r
.074 .60734 m
.07374 .61059 L
s
0 1 .254 r
.074 .60734 m
.07431 .6104 L
s
0 1 .211 r
.07299 .60757 m
.06961 .60878 L
s
1 .13 0 r
.07299 .60757 m
.07072 .60817 L
s
.505 1 0 r
.07299 .60757 m
.06864 .60902 L
s
0 .759 1 r
.07299 .60757 m
.07328 .60456 L
s
0 .421 1 r
.07299 .60757 m
.07211 .60449 L
s
.851 1 0 r
.07299 .60757 m
.07226 .60433 L
s
0 1 .715 r
.07299 .60757 m
.07099 .60466 L
s
.314 1 0 r
.07299 .60757 m
.07431 .6104 L
s
.18 0 1 r
.07299 .60757 m
.07409 .61 L
s
1 .482 0 r
.07299 .60757 m
.07481 .60993 L
s
1 .032 0 r
.07299 .60757 m
.0705 .61193 L
s
.059 1 0 r
.06961 .60878 m
.06139 .61166 L
s
1 .195 0 r
.06961 .60878 m
.06864 .60902 L
s
0 .749 1 r
.06961 .60878 m
.06381 .61137 L
s
.061 0 1 r
.06961 .60878 m
.07099 .60466 L
s
0 .232 1 r
.06961 .60878 m
.06847 .60565 L
s
.377 1 0 r
.06961 .60878 m
.0705 .61193 L
s
0 .564 1 r
.06961 .60878 m
.07248 .61102 L
s
1 .324 0 r
.06139 .61166 m
.05867 .61275 L
s
1 .824 0 r
.06139 .61166 m
.06381 .61137 L
s
0 1 .901 r
.06139 .61166 m
.05935 .61351 L
s
1 .875 0 r
.05867 .61275 m
.05383 .61487 L
s
.508 1 0 r
.05867 .61275 m
.05935 .61351 L
s
0 .54 1 r
.05867 .61275 m
.05863 .61344 L
s
1 .627 0 r
.05383 .61487 m
.05863 .61344 L
s
1 .57 0 r
.05383 .61487 m
.05653 .61389 L
s
0 1 .712 r
.07014 .60818 m
.07 .60874 L
s
1 .756 0 r
.07014 .60818 m
.07072 .60817 L
s
.055 0 1 r
.07014 .60818 m
.07251 .60439 L
s
.119 1 0 r
.07014 .60818 m
.07209 .60484 L
s
0 1 .975 r
.07014 .60818 m
.07415 .60942 L
s
0 .299 1 r
.07014 .60818 m
.07433 .60928 L
s
0 .665 1 r
.07 .60874 m
.06818 .60974 L
s
.239 1 0 r
.07 .60874 m
.07072 .60817 L
s
.24 1 0 r
.07 .60874 m
.06864 .60902 L
s
.629 1 0 r
.07 .60874 m
.07209 .60484 L
s
0 1 .794 r
.07 .60874 m
.06935 .60568 L
s
1 .957 0 r
.07 .60874 m
.071 .60498 L
s
.087 1 0 r
.07 .60874 m
.06628 .60691 L
s
0 .826 1 r
.07 .60874 m
.07433 .60928 L
s
.321 1 0 r
.07 .60874 m
.07228 .61084 L
s
0 1 .371 r
.07 .60874 m
.07315 .61033 L
s
1 .02 0 r
.07 .60874 m
.07232 .61123 L
s
1 .521 0 r
.06818 .60974 m
.06431 .61119 L
s
0 .711 1 r
.06818 .60974 m
.06864 .60902 L
s
1 .59 0 r
.06818 .60974 m
.06381 .61137 L
s
.786 1 0 r
.06818 .60974 m
.06628 .60691 L
s
0 1 .616 r
.06818 .60974 m
.06451 .60713 L
s
1 .009 0 r
.06818 .60974 m
.07232 .61123 L
s
1 .963 0 r
.06818 .60974 m
.06749 .61318 L
s
0 .719 1 r
.06431 .61119 m
.06456 .61183 L
s
0 .601 1 r
.06431 .61119 m
.06381 .61137 L
s
0 1 .574 r
.06431 .61119 m
.05935 .61351 L
s
1 .226 0 r
.06456 .61183 m
.0644 .61174 L
s
1 .863 0 r
.06456 .61183 m
.05935 .61351 L
s
0 1 .21 r
.06456 .61183 m
.05863 .61344 L
s
0 .882 1 r
.0644 .61174 m
.05863 .61344 L
s
.933 1 0 r
.0644 .61174 m
.05653 .61389 L
s
.408 1 0 r
.07196 .60808 m
.06997 .60864 L
s
0 1 .828 r
.07196 .60808 m
.07072 .60817 L
s
.047 0 1 r
.07196 .60808 m
.0711 .60521 L
s
0 .155 1 r
.07196 .60808 m
.0714 .60536 L
s
.654 1 0 r
.07196 .60808 m
.07232 .61068 L
s
0 .779 1 r
.07196 .60808 m
.07391 .61018 L
s
.163 1 0 r
.06997 .60864 m
.06736 .61002 L
s
.223 1 0 r
.06997 .60864 m
.07072 .60817 L
s
.879 1 0 r
.06997 .60864 m
.06864 .60902 L
s
0 .967 1 r
.06997 .60864 m
.0714 .60536 L
s
.162 1 0 r
.06997 .60864 m
.0726 .60454 L
s
0 .27 1 r
.06997 .60864 m
.06645 .6064 L
s
.156 1 0 r
.06997 .60864 m
.06756 .60629 L
s
1 .727 0 r
.06997 .60864 m
.07391 .61018 L
s
0 .742 1 r
.06997 .60864 m
.07509 .60932 L
s
0 1 .006 r
.06997 .60864 m
.07019 .61135 L
s
0 .939 1 r
.06997 .60864 m
.06841 .6127 L
s
1 .548 0 r
.06736 .61002 m
.05995 .61313 L
s
0 1 .879 r
.06736 .61002 m
.06864 .60902 L
s
0 .24 1 r
.06736 .61002 m
.06381 .61137 L
s
0 .699 1 r
.06736 .61002 m
.06756 .60629 L
s
0 1 .993 r
.06736 .61002 m
.0659 .60656 L
s
.407 1 0 r
.06736 .61002 m
.06841 .6127 L
s
.706 1 0 r
.06736 .61002 m
.07022 .61209 L
s
0 .146 1 r
.05995 .61313 m
.05631 .61501 L
s
0 1 .546 r
.05995 .61313 m
.06381 .61137 L
s
0 1 .377 r
.05995 .61313 m
.05935 .61351 L
s
0 1 .27 r
.05631 .61501 m
.05616 .61473 L
s
1 .083 0 r
.05631 .61501 m
.05935 .61351 L
s
0 1 .513 r
.05631 .61501 m
.05863 .61344 L
s
.649 1 0 r
.05616 .61473 m
.05863 .61344 L
s
0 .542 1 r
.05616 .61473 m
.05653 .61389 L
s
0 .653 1 r
.07263 .60718 m
.07195 .60748 L
s
0 1 .33 r
.07263 .60718 m
.07072 .60817 L
s
.14 1 0 r
.07263 .60718 m
.07102 .60474 L
s
.291 1 0 r
.07263 .60718 m
.06989 .605 L
s
.058 1 0 r
.07263 .60718 m
.07357 .60981 L
s
0 1 .102 r
.07263 .60718 m
.07306 .61021 L
s
0 .365 1 r
.07195 .60748 m
.06999 .60912 L
s
.948 1 0 r
.07195 .60748 m
.07072 .60817 L
s
0 1 .59 r
.07195 .60748 m
.06864 .60902 L
s
.088 1 0 r
.07195 .60748 m
.06989 .605 L
s
.475 1 0 r
.07195 .60748 m
.0698 .60486 L
s
0 .271 1 r
.07195 .60748 m
.06851 .60526 L
s
0 1 .835 r
.07195 .60748 m
.06803 .60563 L
s
1 .918 0 r
.07195 .60748 m
.07306 .61021 L
s
0 1 .486 r
.07195 .60748 m
.07317 .61004 L
s
.703 1 0 r
.07195 .60748 m
.07371 .60983 L
s
.01 0 1 r
.07195 .60748 m
.07031 .61172 L
s
0 .001 1 r
.06999 .60912 m
.06138 .61281 L
s
.89 1 0 r
.06999 .60912 m
.06864 .60902 L
s
0 1 .439 r
.06999 .60912 m
.06381 .61137 L
s
1 .669 0 r
.06999 .60912 m
.06803 .60563 L
s
1 .568 0 r
.06999 .60912 m
.06651 .60612 L
s
0 .638 1 r
.06999 .60912 m
.07031 .61172 L
s
0 .975 1 r
.06999 .60912 m
.07067 .61172 L
s
0 .204 1 r
.06138 .61281 m
.06168 .61397 L
s
0 1 .115 r
.06138 .61281 m
.06381 .61137 L
s
.108 1 0 r
.06138 .61281 m
.05935 .61351 L
s
1 .291 0 r
.06168 .61397 m
.05789 .61548 L
s
.248 1 0 r
.06168 .61397 m
.05935 .61351 L
s
1 .534 0 r
.06168 .61397 m
.05863 .61344 L
s
0 .028 1 r
.05789 .61548 m
.05863 .61344 L
s
.29 1 0 r
.05789 .61548 m
.05653 .61389 L
s
.011 1 0 r
.06977 .60848 m
.07032 .60799 L
s
1 .918 0 r
.06977 .60848 m
.07072 .60817 L
s
1 .75 0 r
.06977 .60848 m
.06932 .60541 L
s
0 1 .176 r
.06977 .60848 m
.0685 .60552 L
s
.179 0 1 r
.06977 .60848 m
.07463 .6094 L
s
0 .232 1 r
.06977 .60848 m
.07178 .6107 L
s
1 .18 0 r
.07032 .60799 m
.06817 .60901 L
s
1 .117 0 r
.07032 .60799 m
.07072 .60817 L
s
.159 1 0 r
.07032 .60799 m
.06864 .60902 L
s
0 1 .564 r
.07032 .60799 m
.0685 .60552 L
s
0 .405 1 r
.07032 .60799 m
.07221 .60411 L
s
.638 1 0 r
.07032 .60799 m
.06728 .60586 L
s
1 .046 0 r
.07032 .60799 m
.06805 .60539 L
s
0 .247 1 r
.07032 .60799 m
.07178 .6107 L
s
1 .448 0 r
.07032 .60799 m
.07446 .60939 L
s
0 1 .47 r
.07032 .60799 m
.07283 .60993 L
s
.514 1 0 r
.07032 .60799 m
.06912 .61194 L
s
.735 1 0 r
.06817 .60901 m
.06148 .61181 L
s
0 .587 1 r
.06817 .60901 m
.06864 .60902 L
s
0 .329 1 r
.06817 .60901 m
.06381 .61137 L
s
0 .958 1 r
.06817 .60901 m
.06805 .60539 L
s
0 .676 1 r
.06817 .60901 m
.06893 .60525 L
s
0 .897 1 r
.06817 .60901 m
.06912 .61194 L
s
0 .548 1 r
.06817 .60901 m
.07056 .61148 L
s
1 .105 0 r
.06148 .61181 m
.05854 .61232 L
s
.452 1 0 r
.06148 .61181 m
.06381 .61137 L
s
0 1 .908 r
.06148 .61181 m
.05935 .61351 L
s
0 .774 1 r
.05854 .61232 m
.05824 .61195 L
s
.055 1 0 r
.05854 .61232 m
.05935 .61351 L
s
0 1 .934 r
.05854 .61232 m
.05863 .61344 L
s
.886 1 0 r
.05824 .61195 m
.05863 .61344 L
s
.114 1 0 r
.05824 .61195 m
.05653 .61389 L
s
0 1 .19 r
.07096 .60789 m
.06942 .60824 L
s
0 1 .465 r
.07096 .60789 m
.07072 .60817 L
s
1 .474 0 r
.07096 .60789 m
.07035 .60479 L
s
.314 1 0 r
.07096 .60789 m
.0702 .60461 L
s
.446 1 0 r
.07096 .60789 m
.07209 .61094 L
s
1 .357 0 r
.07096 .60789 m
.07099 .61132 L
s
0 1 .592 r
.06942 .60824 m
.06661 .60969 L
s
0 .657 1 r
.06942 .60824 m
.07072 .60817 L
s
0 .995 1 r
.06942 .60824 m
.06864 .60902 L
s
1 .35 0 r
.06942 .60824 m
.0702 .60461 L
s
0 1 .509 r
.06942 .60824 m
.06832 .60514 L
s
0 1 .617 r
.06942 .60824 m
.06936 .60492 L
s
1 .622 0 r
.06942 .60824 m
.06778 .60543 L
s
0 1 .446 r
.06942 .60824 m
.07099 .61132 L
s
0 .42 1 r
.06942 .60824 m
.07202 .61041 L
s
.689 1 0 r
.06942 .60824 m
.07006 .61151 L
s
.592 1 0 r
.06942 .60824 m
.07046 .6113 L
s
.095 1 0 r
.06661 .60969 m
.06708 .61103 L
s
1 .956 0 r
.06661 .60969 m
.06864 .60902 L
s
0 .666 1 r
.06661 .60969 m
.06381 .61137 L
s
0 .745 1 r
.06661 .60969 m
.06778 .60543 L
s
1 .84 0 r
.06661 .60969 m
.06585 .60617 L
s
0 .92 1 r
.06661 .60969 m
.07046 .6113 L
s
1 .477 0 r
.06661 .60969 m
.07012 .61165 L
s
0 1 .447 r
.06708 .61103 m
.06434 .61164 L
s
0 .826 1 r
.06708 .61103 m
.06381 .61137 L
s
.27 1 0 r
.06708 .61103 m
.05935 .61351 L
s
1 .559 0 r
.06434 .61164 m
.06428 .61199 L
s
0 .371 1 r
.06434 .61164 m
.05935 .61351 L
s
.057 0 1 r
.06434 .61164 m
.05863 .61344 L
s
0 .805 1 r
.06428 .61199 m
.05863 .61344 L
s
1 .69 0 r
.06428 .61199 m
.05653 .61389 L
s
0 .276 1 r
.07072 .60817 m
.06864 .60902 L
s
0 .204 1 r
.07072 .60817 m
.06731 .60942 L
s
0 1 .491 r
.07072 .60817 m
.06472 .61057 L
s
1 .775 0 r
.07072 .60817 m
.0677 .6097 L
s
0 .506 1 r
.07072 .60817 m
.07167 .60512 L
s
.429 1 0 r
.07072 .60817 m
.07251 .60439 L
s
0 .695 1 r
.07072 .60817 m
.0711 .60521 L
s
0 .666 1 r
.07072 .60817 m
.07102 .60474 L
s
1 .9 0 r
.07072 .60817 m
.06932 .60541 L
s
1 .623 0 r
.07072 .60817 m
.07035 .60479 L
s
1 .845 0 r
.07072 .60817 m
.07211 .60449 L
s
.359 1 0 r
.07072 .60817 m
.06935 .60568 L
s
0 1 .299 r
.07072 .60817 m
.0726 .60454 L
s
0 1 .968 r
.07072 .60817 m
.0698 .60486 L
s
.183 0 1 r
.07072 .60817 m
.07221 .60411 L
s
.829 1 0 r
.07072 .60817 m
.06832 .60514 L
s
1 .875 0 r
.07072 .60817 m
.0732 .60406 L
s
1 .689 0 r
.07072 .60817 m
.06698 .6061 L
s
0 1 .91 r
.07072 .60817 m
.06615 .60668 L
s
0 1 .685 r
.07072 .60817 m
.06624 .60639 L
s
.008 0 1 r
.07072 .60817 m
.07374 .61059 L
s
0 .31 1 r
.07072 .60817 m
.07415 .60942 L
s
.782 1 0 r
.07072 .60817 m
.07232 .61068 L
s
.457 1 0 r
.07072 .60817 m
.07357 .60981 L
s
0 1 .122 r
.07072 .60817 m
.07463 .6094 L
s
0 .091 1 r
.07072 .60817 m
.07209 .61094 L
s
1 .364 0 r
.07072 .60817 m
.07409 .61 L
s
1 .5 0 r
.07072 .60817 m
.07228 .61084 L
s
1 .634 0 r
.07072 .60817 m
.07509 .60932 L
s
0 1 .981 r
.07072 .60817 m
.07317 .61004 L
s
0 1 .884 r
.07072 .60817 m
.07446 .60939 L
s
.147 1 0 r
.07072 .60817 m
.07202 .61041 L
s
1 .087 0 r
.07072 .60817 m
.075 .60957 L
s
1 .015 0 r
.07072 .60817 m
.06906 .61248 L
s
0 1 .993 r
.07072 .60817 m
.06888 .61231 L
s
.104 0 1 r
.07072 .60817 m
.0684 .61301 L
s
1 .803 0 r
.06864 .60902 m
.06381 .61137 L
s
1 .417 0 r
.06864 .60902 m
.06551 .61016 L
s
0 1 .434 r
.06864 .60902 m
.06244 .61142 L
s
0 1 .399 r
.06864 .60902 m
.06466 .61096 L
s
0 .307 1 r
.06864 .60902 m
.0732 .60406 L
s
.838 1 0 r
.06864 .60902 m
.07226 .60433 L
s
0 1 .983 r
.06864 .60902 m
.071 .60498 L
s
.331 1 0 r
.06864 .60902 m
.06645 .6064 L
s
.642 1 0 r
.06864 .60902 m
.06851 .60526 L
s
0 1 .292 r
.06864 .60902 m
.06728 .60586 L
s
0 .327 1 r
.06864 .60902 m
.06936 .60492 L
s
.812 1 0 r
.06864 .60902 m
.06847 .60565 L
s
.063 0 1 r
.06864 .60902 m
.06451 .60713 L
s
0 1 .39 r
.06864 .60902 m
.0659 .60656 L
s
.235 1 0 r
.06864 .60902 m
.06651 .60612 L
s
.059 1 0 r
.06864 .60902 m
.06893 .60525 L
s
.295 1 0 r
.06864 .60902 m
.06585 .60617 L
s
0 1 .868 r
.06864 .60902 m
.06473 .60642 L
s
.224 1 0 r
.06864 .60902 m
.06521 .60655 L
s
0 .596 1 r
.06864 .60902 m
.06412 .60727 L
s
0 1 .629 r
.06864 .60902 m
.0625 .6077 L
s
.447 1 0 r
.06864 .60902 m
.075 .60957 L
s
.581 1 0 r
.06864 .60902 m
.07481 .60993 L
s
0 1 .093 r
.06864 .60902 m
.07315 .61033 L
s
.195 1 0 r
.06864 .60902 m
.07019 .61135 L
s
0 .425 1 r
.06864 .60902 m
.07371 .60983 L
s
.044 1 0 r
.06864 .60902 m
.07283 .60993 L
s
0 .867 1 r
.06864 .60902 m
.07006 .61151 L
s
1 .207 0 r
.06864 .60902 m
.07248 .61102 L
s
0 1 .804 r
.06864 .60902 m
.06749 .61318 L
s
0 .762 1 r
.06864 .60902 m
.07022 .61209 L
s
0 1 .24 r
.06864 .60902 m
.07067 .61172 L
s
.139 1 0 r
.06864 .60902 m
.07056 .61148 L
s
0 1 .939 r
.06864 .60902 m
.07012 .61165 L
s
.894 1 0 r
.06864 .60902 m
.06573 .61373 L
s
1 .366 0 r
.06864 .60902 m
.06613 .61357 L
s
1 .681 0 r
.06864 .60902 m
.06656 .61339 L
s
.424 1 0 r
.06864 .60902 m
.06556 .61428 L
s
0 .684 1 r
.06381 .61137 m
.05935 .61351 L
s
.008 0 1 r
.06381 .61137 m
.06096 .61253 L
s
0 .593 1 r
.06381 .61137 m
.05645 .61425 L
s
.079 0 1 r
.06381 .61137 m
.05765 .61419 L
s
0 .43 1 r
.06381 .61137 m
.06473 .60642 L
s
1 .163 0 r
.06381 .61137 m
.06573 .61373 L
s
0 .469 1 r
.05935 .61351 m
.05863 .61344 L
s
0 .276 1 r
.05935 .61351 m
.05906 .61389 L
s
.895 1 0 r
.05935 .61351 m
.05329 .6165 L
s
.627 1 0 r
.05935 .61351 m
.05564 .61512 L
s
0 1 .369 r
.05863 .61344 m
.05653 .61389 L
s
0 1 .791 r
.05863 .61344 m
.05897 .61423 L
s
.097 0 1 r
.05863 .61344 m
.05349 .61484 L
s
0 1 .032 r
.05863 .61344 m
.0539 .61386 L
s
.232 1 0 r
.05653 .61389 m
.05579 .61242 L
s
0 1 .401 r
.05653 .61389 m
.05224 .61462 L
s
.066 1 0 r
.05653 .61389 m
.05575 .61297 L
s
1 .73 0 r
.06667 .6094 m
.06731 .60942 L
s
0 1 .004 r
.06667 .6094 m
.06486 .60675 L
s
0 .779 1 r
.06667 .6094 m
.06767 .61307 L
s
.112 0 1 r
.06347 .61111 m
.06472 .61057 L
s
0 1 .85 r
.06347 .61111 m
.06523 .60722 L
s
1 .42 0 r
.06347 .61111 m
.06682 .61351 L
s
1 .48 0 r
.06648 .61023 m
.0677 .6097 L
s
1 .178 0 r
.06648 .61023 m
.06472 .60695 L
s
1 .469 0 r
.06648 .61023 m
.06782 .61366 L
s
.388 1 0 r
.06551 .61016 m
.06406 .61049 L
s
0 .703 1 r
.06551 .61016 m
.06521 .60655 L
s
0 1 .874 r
.06551 .61016 m
.06466 .60663 L
s
0 .199 1 r
.06551 .61016 m
.06613 .61357 L
s
1 .777 0 r
.06551 .61016 m
.06586 .61385 L
s
1 .901 0 r
.06096 .61253 m
.05981 .61258 L
s
0 1 .877 r
.05906 .61389 m
.05406 .61542 L
s
0 1 .268 r
.05897 .61423 m
.05913 .61457 L
s
1 .377 0 r
.06731 .60942 m
.06698 .6061 L
s
.301 1 0 r
.06731 .60942 m
.06486 .60675 L
s
1 .007 0 r
.06731 .60942 m
.06906 .61248 L
s
0 1 .126 r
.06731 .60942 m
.06767 .61307 L
s
1 .969 0 r
.06244 .61142 m
.0631 .6112 L
s
0 1 .579 r
.06244 .61142 m
.06412 .60727 L
s
0 1 .142 r
.06244 .61142 m
.06135 .60792 L
s
.497 1 0 r
.06244 .61142 m
.06656 .61339 L
s
.05 1 0 r
.06244 .61142 m
.06356 .61491 L
s
1 .146 0 r
.05645 .61425 m
.05462 .61551 L
s
0 1 .287 r
.05329 .6165 m
.05563 .61629 L
s
1 .618 0 r
.05349 .61484 m
.05484 .61474 L
s
.544 1 0 r
.06472 .61057 m
.06615 .60668 L
s
1 .937 0 r
.06472 .61057 m
.06523 .60722 L
s
1 .719 0 r
.06472 .61057 m
.06888 .61231 L
s
1 .893 0 r
.06472 .61057 m
.06682 .61351 L
s
1 .024 0 r
.06466 .61096 m
.06617 .61074 L
s
.263 1 0 r
.06466 .61096 m
.0625 .6077 L
s
1 .962 0 r
.06466 .61096 m
.06228 .60795 L
s
0 .839 1 r
.06466 .61096 m
.06556 .61428 L
s
0 1 .787 r
.06466 .61096 m
.06561 .61469 L
s
1 .771 0 r
.05765 .61419 m
.05573 .6153 L
s
.618 1 0 r
.05564 .61512 m
.05218 .61605 L
s
.975 1 0 r
.0539 .61386 m
.05415 .61358 L
s
0 1 .784 r
.0677 .6097 m
.06624 .60639 L
s
0 1 .439 r
.0677 .6097 m
.06472 .60695 L
s
.056 1 0 r
.0677 .6097 m
.0684 .61301 L
s
1 .801 0 r
.0677 .6097 m
.06782 .61366 L
s
0 1 .719 r
.06406 .61049 m
.06466 .60663 L
s
1 .374 0 r
.06406 .61049 m
.06586 .61385 L
s
.245 1 0 r
.0631 .6112 m
.06135 .60792 L
s
1 .096 0 r
.0631 .6112 m
.06356 .61491 L
s
0 .679 1 r
.06617 .61074 m
.06228 .60795 L
s
1 .08 0 r
.06617 .61074 m
.06561 .61469 L
s
.949 1 0 r
.07022 .61575 m
.06702 .61753 L
s
.41 1 0 r
.07022 .61575 m
.07396 .6133 L
s
0 1 .555 r
.07022 .61575 m
.06968 .61663 L
s
1 .743 0 r
.07022 .61575 m
.06783 .61673 L
s
0 .921 1 r
.07022 .61575 m
.06961 .6159 L
s
0 .104 1 r
.07022 .61575 m
.06786 .61707 L
s
0 .683 1 r
.07022 .61575 m
.06906 .61248 L
s
0 1 .875 r
.07022 .61575 m
.06767 .61307 L
s
1 .645 0 r
.07022 .61575 m
.06586 .61385 L
s
0 1 .737 r
.07022 .61575 m
.07471 .61662 L
s
1 .717 0 r
.07022 .61575 m
.07167 .61862 L
s
0 1 .824 r
.07022 .61575 m
.06887 .62012 L
s
.577 1 0 r
.06702 .61753 m
.0599 .6211 L
s
0 1 .21 r
.06702 .61753 m
.07127 .61469 L
s
1 .315 0 r
.06702 .61753 m
.06783 .61673 L
s
0 1 .414 r
.06702 .61753 m
.06066 .62022 L
s
1 .664 0 r
.06702 .61753 m
.06786 .61707 L
s
0 .715 1 r
.06702 .61753 m
.05828 .62116 L
s
.285 1 0 r
.06702 .61753 m
.06613 .61357 L
s
0 1 .832 r
.06702 .61753 m
.06586 .61385 L
s
0 .484 1 r
.06702 .61753 m
.06981 .61935 L
s
.337 1 0 r
.06702 .61753 m
.06887 .62012 L
s
0 .172 1 r
.0599 .6211 m
.0631 .62106 L
s
0 .191 1 r
.0599 .6211 m
.06598 .61797 L
s
0 .584 1 r
.0599 .6211 m
.06066 .62022 L
s
0 1 .996 r
.0599 .6211 m
.05982 .62226 L
s
.676 1 0 r
.0599 .6211 m
.05828 .62116 L
s
.905 1 0 r
.0599 .6211 m
.05609 .62363 L
s
.105 0 1 r
.0631 .62106 m
.05975 .62317 L
s
0 .523 1 r
.0631 .62106 m
.06357 .62053 L
s
.089 0 1 r
.0631 .62106 m
.05982 .62226 L
s
0 .387 1 r
.0631 .62106 m
.05967 .62297 L
s
1 .159 0 r
.0631 .62106 m
.05609 .62363 L
s
0 1 .651 r
.0631 .62106 m
.05957 .62265 L
s
.758 1 0 r
.05975 .62317 m
.06008 .62384 L
s
0 .805 1 r
.05975 .62317 m
.06243 .62229 L
s
.479 1 0 r
.05975 .62317 m
.05967 .62297 L
s
0 .288 1 r
.05975 .62317 m
.05957 .62265 L
s
.003 1 0 r
.05975 .62317 m
.05997 .62349 L
s
.901 1 0 r
.06008 .62384 m
.06018 .62397 L
s
.375 1 0 r
.06008 .62384 m
.05373 .6268 L
s
0 1 .768 r
.06008 .62384 m
.05997 .62349 L
s
0 .554 1 r
.06975 .61559 m
.0652 .61797 L
s
1 .171 0 r
.06975 .61559 m
.07396 .6133 L
s
0 1 .75 r
.06975 .61559 m
.06798 .61661 L
s
.927 1 0 r
.06975 .61559 m
.06601 .61738 L
s
0 .95 1 r
.06975 .61559 m
.06857 .61612 L
s
1 .93 0 r
.06975 .61559 m
.06659 .61768 L
s
0 1 .13 r
.06975 .61559 m
.06888 .61231 L
s
.883 1 0 r
.06975 .61559 m
.06682 .61351 L
s
1 .493 0 r
.06975 .61559 m
.06356 .61491 L
s
.831 1 0 r
.06975 .61559 m
.0728 .61765 L
s
.915 1 0 r
.06975 .61559 m
.07221 .61819 L
s
0 .808 1 r
.06975 .61559 m
.06958 .6196 L
s
0 .373 1 r
.0652 .61797 m
.06016 .62081 L
s
.488 1 0 r
.0652 .61797 m
.07127 .61469 L
s
1 .455 0 r
.0652 .61797 m
.06601 .61738 L
s
.624 1 0 r
.0652 .61797 m
.05971 .62024 L
s
0 1 .112 r
.0652 .61797 m
.06659 .61768 L
s
1 1 0 r
.0652 .61797 m
.05729 .62132 L
s
0 1 .02 r
.0652 .61797 m
.06656 .61339 L
s
0 1 .022 r
.0652 .61797 m
.06356 .61491 L
s
.452 1 0 r
.0652 .61797 m
.07 .61912 L
s
0 1 .068 r
.0652 .61797 m
.06958 .6196 L
s
0 .055 1 r
.06016 .62081 m
.06066 .62202 L
s
.434 1 0 r
.06016 .62081 m
.06598 .61797 L
s
.075 1 0 r
.06016 .62081 m
.05971 .62024 L
s
0 .878 1 r
.06016 .62081 m
.05674 .62304 L
s
0 .71 1 r
.06016 .62081 m
.05729 .62132 L
s
0 1 .973 r
.06016 .62081 m
.0568 .62332 L
s
.06066 .62202 m
.05661 .62454 L
s
0 .485 1 r
.06066 .62202 m
.06357 .62053 L
s
1 .065 0 r
.06066 .62202 m
.05674 .62304 L
s
0 .898 1 r
.06066 .62202 m
.06224 .62199 L
s
0 1 .795 r
.06066 .62202 m
.0568 .62332 L
s
1 .023 0 r
.06066 .62202 m
.05526 .62478 L
s
0 .648 1 r
.05661 .62454 m
.05418 .62612 L
s
.235 1 0 r
.05661 .62454 m
.06243 .62229 L
s
.065 1 0 r
.05661 .62454 m
.06224 .62199 L
s
.329 1 0 r
.05661 .62454 m
.05526 .62478 L
s
.501 1 0 r
.05661 .62454 m
.05381 .62554 L
s
.832 1 0 r
.05418 .62612 m
.06018 .62397 L
s
.166 0 1 r
.05418 .62612 m
.05436 .62658 L
s
0 1 .194 r
.05418 .62612 m
.05381 .62554 L
s
.329 1 0 r
.07023 .61629 m
.06846 .61735 L
s
.606 1 0 r
.07023 .61629 m
.07396 .6133 L
s
0 .043 1 r
.07023 .61629 m
.06928 .61762 L
s
1 .841 0 r
.07023 .61629 m
.06878 .61687 L
s
.411 1 0 r
.07023 .61629 m
.06975 .61647 L
s
1 .757 0 r
.07023 .61629 m
.06677 .61845 L
s
0 .808 1 r
.07023 .61629 m
.0684 .61301 L
s
0 .33 1 r
.07023 .61629 m
.06782 .61366 L
s
1 .623 0 r
.07023 .61629 m
.06561 .61469 L
s
1 .056 0 r
.07023 .61629 m
.07434 .6173 L
s
1 .766 0 r
.07023 .61629 m
.07391 .61824 L
s
0 .094 1 r
.07023 .61629 m
.07107 .61982 L
s
0 .354 1 r
.06846 .61735 m
.06631 .61993 L
s
0 1 .877 r
.06846 .61735 m
.07127 .61469 L
s
1 .861 0 r
.06846 .61735 m
.06878 .61687 L
s
.416 1 0 r
.06846 .61735 m
.06389 .61955 L
s
.135 1 0 r
.06846 .61735 m
.06677 .61845 L
s
.205 1 0 r
.06846 .61735 m
.06404 .61997 L
s
0 .427 1 r
.06846 .61735 m
.06556 .61428 L
s
.997 1 0 r
.06846 .61735 m
.06561 .61469 L
s
0 1 .484 r
.06846 .61735 m
.07036 .61961 L
s
.849 1 0 r
.06846 .61735 m
.07107 .61982 L
s
0 1 .171 r
.06631 .61993 m
.06127 .62317 L
s
1 .354 0 r
.06631 .61993 m
.06598 .61797 L
s
0 .88 1 r
.06631 .61993 m
.06389 .61955 L
s
0 .825 1 r
.06631 .61993 m
.06333 .62201 L
s
.83 1 0 r
.06631 .61993 m
.06404 .61997 L
s
0 1 .681 r
.06631 .61993 m
.06349 .62246 L
s
1 .677 0 r
.06127 .62317 m
.06169 .6245 L
s
.684 1 0 r
.06127 .62317 m
.06357 .62053 L
s
0 .385 1 r
.06127 .62317 m
.06333 .62201 L
s
0 1 .977 r
.06127 .62317 m
.062 .62526 L
s
0 .051 1 r
.06127 .62317 m
.06349 .62246 L
s
1 .701 0 r
.06127 .62317 m
.06162 .62411 L
s
.061 0 1 r
.06169 .6245 m
.06213 .62578 L
s
0 .613 1 r
.06169 .6245 m
.06243 .62229 L
s
0 1 .196 r
.06169 .6245 m
.062 .62526 L
s
.285 1 0 r
.06169 .6245 m
.06162 .62411 L
s
0 .185 1 r
.06169 .6245 m
.06196 .62521 L
s
.314 1 0 r
.06213 .62578 m
.06018 .62397 L
s
0 .502 1 r
.06213 .62578 m
.06199 .62561 L
s
0 .194 1 r
.06213 .62578 m
.06196 .62521 L
s
.627 1 0 r
.07466 .61358 m
.0745 .61333 L
s
.478 1 0 r
.07466 .61358 m
.07396 .6133 L
s
0 1 .925 r
.07466 .61358 m
.07374 .61059 L
s
.117 0 1 r
.07466 .61358 m
.07431 .6104 L
s
1 .642 0 r
.07466 .61358 m
.07635 .61584 L
s
.723 1 0 r
.07466 .61358 m
.07886 .61406 L
s
.904 1 0 r
.0745 .61333 m
.07162 .61533 L
s
.675 1 0 r
.0745 .61333 m
.07396 .6133 L
s
.077 0 1 r
.0745 .61333 m
.07127 .61469 L
s
.366 1 0 r
.0745 .61333 m
.07431 .6104 L
s
0 .28 1 r
.0745 .61333 m
.07409 .61 L
s
0 1 .843 r
.0745 .61333 m
.07481 .60993 L
s
0 .662 1 r
.0745 .61333 m
.0705 .61193 L
s
0 1 .79 r
.0745 .61333 m
.07886 .61406 L
s
.427 1 0 r
.0745 .61333 m
.07906 .61339 L
s
1 .66 0 r
.0745 .61333 m
.07433 .61606 L
s
0 1 .242 r
.0745 .61333 m
.07485 .61684 L
s
0 1 .011 r
.07162 .61533 m
.06781 .61884 L
s
0 1 .599 r
.07162 .61533 m
.07127 .61469 L
s
1 .336 0 r
.07162 .61533 m
.06598 .61797 L
s
1 .177 0 r
.07162 .61533 m
.0705 .61193 L
s
1 .329 0 r
.07162 .61533 m
.07248 .61102 L
s
1 .349 0 r
.07162 .61533 m
.07485 .61684 L
s
1 .233 0 r
.07162 .61533 m
.07466 .61654 L
s
.08 1 0 r
.06781 .61884 m
.06554 .62171 L
s
.106 1 0 r
.06781 .61884 m
.06598 .61797 L
s
0 1 .851 r
.06781 .61884 m
.06357 .62053 L
s
1 .577 0 r
.06554 .62171 m
.06557 .62166 L
s
0 .208 1 r
.06554 .62171 m
.06357 .62053 L
s
1 .474 0 r
.06554 .62171 m
.06243 .62229 L
s
0 .918 1 r
.06557 .62166 m
.06243 .62229 L
s
0 1 .209 r
.06557 .62166 m
.06018 .62397 L
s
0 .243 1 r
.07594 .61174 m
.07448 .61303 L
s
.14 1 0 r
.07594 .61174 m
.07396 .6133 L
s
.479 1 0 r
.07594 .61174 m
.07415 .60942 L
s
.698 1 0 r
.07594 .61174 m
.07433 .60928 L
s
0 1 .823 r
.07594 .61174 m
.07718 .61424 L
s
.7 1 0 r
.07594 .61174 m
.07992 .61234 L
s
0 1 .296 r
.07448 .61303 m
.06944 .61585 L
s
0 1 .5 r
.07448 .61303 m
.07396 .6133 L
s
.392 1 0 r
.07448 .61303 m
.07127 .61469 L
s
0 1 .038 r
.07448 .61303 m
.07433 .60928 L
s
.032 1 0 r
.07448 .61303 m
.07228 .61084 L
s
1 .338 0 r
.07448 .61303 m
.07315 .61033 L
s
1 .993 0 r
.07448 .61303 m
.07232 .61123 L
s
0 1 .062 r
.07448 .61303 m
.07992 .61234 L
s
.473 1 0 r
.07448 .61303 m
.07825 .61374 L
s
0 .218 1 r
.07448 .61303 m
.07661 .61464 L
s
0 .379 1 r
.07448 .61303 m
.07469 .61675 L
s
0 .83 1 r
.06944 .61585 m
.06219 .61969 L
s
0 .674 1 r
.06944 .61585 m
.07127 .61469 L
s
1 .26 0 r
.06944 .61585 m
.06598 .61797 L
s
.754 1 0 r
.06944 .61585 m
.07232 .61123 L
s
0 .227 1 r
.06944 .61585 m
.06749 .61318 L
s
1 .357 0 r
.06944 .61585 m
.07469 .61675 L
s
0 1 .255 r
.06944 .61585 m
.07129 .61865 L
s
1 .572 0 r
.06219 .61969 m
.05854 .62249 L
s
.068 0 1 r
.06219 .61969 m
.06598 .61797 L
s
0 .679 1 r
.06219 .61969 m
.06357 .62053 L
s
0 1 .649 r
.05854 .62249 m
.05877 .62325 L
s
0 1 .583 r
.05854 .62249 m
.06357 .62053 L
s
1 .658 0 r
.05854 .62249 m
.06243 .62229 L
s
1 .527 0 r
.05877 .62325 m
.06243 .62229 L
s
0 1 .676 r
.05877 .62325 m
.06018 .62397 L
s
.48 1 0 r
.07519 .61252 m
.07318 .61335 L
s
.347 1 0 r
.07519 .61252 m
.07396 .6133 L
s
0 .7 1 r
.07519 .61252 m
.07232 .61068 L
s
1 .052 0 r
.07519 .61252 m
.07391 .61018 L
s
.527 1 0 r
.07519 .61252 m
.07736 .61427 L
s
0 1 .355 r
.07519 .61252 m
.08027 .61237 L
s
0 1 .048 r
.07318 .61335 m
.06937 .61604 L
s
.835 1 0 r
.07318 .61335 m
.07396 .6133 L
s
0 1 .24 r
.07318 .61335 m
.07127 .61469 L
s
0 1 .288 r
.07318 .61335 m
.07391 .61018 L
s
0 .555 1 r
.07318 .61335 m
.07509 .60932 L
s
0 1 .712 r
.07318 .61335 m
.07019 .61135 L
s
1 .118 0 r
.07318 .61335 m
.06841 .6127 L
s
1 .857 0 r
.07318 .61335 m
.08027 .61237 L
s
.636 1 0 r
.07318 .61335 m
.07645 .61461 L
s
1 .359 0 r
.07318 .61335 m
.07398 .61601 L
s
.129 0 1 r
.07318 .61335 m
.07418 .61636 L
s
0 1 .986 r
.06937 .61604 m
.06841 .61846 L
s
.188 1 0 r
.06937 .61604 m
.07127 .61469 L
s
0 .749 1 r
.06937 .61604 m
.06598 .61797 L
s
1 .819 0 r
.06937 .61604 m
.06841 .6127 L
s
0 .511 1 r
.06937 .61604 m
.07022 .61209 L
s
.975 1 0 r
.06937 .61604 m
.07418 .61636 L
s
0 .807 1 r
.06937 .61604 m
.07301 .61754 L
s
.218 1 0 r
.06841 .61846 m
.06548 .62123 L
s
0 .471 1 r
.06841 .61846 m
.06598 .61797 L
s
1 .662 0 r
.06841 .61846 m
.06357 .62053 L
s
0 1 .546 r
.06548 .62123 m
.06549 .62116 L
s
.012 0 1 r
.06548 .62123 m
.06357 .62053 L
s
0 .834 1 r
.06548 .62123 m
.06243 .62229 L
s
.177 0 1 r
.06549 .62116 m
.06243 .62229 L
s
.197 0 1 r
.06549 .62116 m
.06018 .62397 L
s
0 .143 1 r
.07496 .61233 m
.07393 .61314 L
s
0 1 .044 r
.07496 .61233 m
.07396 .6133 L
s
.728 1 0 r
.07496 .61233 m
.07357 .60981 L
s
0 .586 1 r
.07496 .61233 m
.07306 .61021 L
s
0 1 .607 r
.07496 .61233 m
.07633 .61482 L
s
.321 1 0 r
.07496 .61233 m
.07646 .61493 L
s
.862 1 0 r
.07393 .61314 m
.0702 .61532 L
s
.01 0 1 r
.07393 .61314 m
.07396 .6133 L
s
1 .786 0 r
.07393 .61314 m
.07127 .61469 L
s
.818 1 0 r
.07393 .61314 m
.07306 .61021 L
s
0 1 .412 r
.07393 .61314 m
.07317 .61004 L
s
.573 1 0 r
.07393 .61314 m
.07371 .60983 L
s
0 1 .355 r
.07393 .61314 m
.07031 .61172 L
s
.774 1 0 r
.07393 .61314 m
.07646 .61493 L
s
.848 1 0 r
.07393 .61314 m
.07605 .61536 L
s
1 .557 0 r
.07393 .61314 m
.07724 .61456 L
s
.042 1 0 r
.07393 .61314 m
.0725 .61727 L
s
0 .313 1 r
.0702 .61532 m
.07073 .61657 L
s
1 .818 0 r
.0702 .61532 m
.07127 .61469 L
s
.34 1 0 r
.0702 .61532 m
.06598 .61797 L
s
.161 1 0 r
.0702 .61532 m
.07031 .61172 L
s
1 .721 0 r
.0702 .61532 m
.07067 .61172 L
s
0 .313 1 r
.0702 .61532 m
.0725 .61727 L
s
1 .598 0 r
.0702 .61532 m
.07475 .61622 L
s
0 1 .668 r
.07073 .61657 m
.06198 .62069 L
s
0 .386 1 r
.07073 .61657 m
.06598 .61797 L
s
.025 0 1 r
.07073 .61657 m
.06357 .62053 L
s
0 1 .884 r
.06198 .62069 m
.06208 .62145 L
s
0 .129 1 r
.06198 .62069 m
.06357 .62053 L
s
.578 1 0 r
.06198 .62069 m
.06243 .62229 L
s
1 .349 0 r
.06208 .62145 m
.06243 .62229 L
s
.693 1 0 r
.06208 .62145 m
.06018 .62397 L
s
0 .425 1 r
.07453 .61268 m
.07349 .61312 L
s
0 .465 1 r
.07453 .61268 m
.07396 .6133 L
s
0 .041 1 r
.07453 .61268 m
.07463 .6094 L
s
0 .201 1 r
.07453 .61268 m
.07178 .6107 L
s
0 1 .63 r
.07453 .61268 m
.07743 .61471 L
s
.817 1 0 r
.07453 .61268 m
.07654 .61512 L
s
0 .736 1 r
.07349 .61312 m
.07059 .61517 L
s
0 .587 1 r
.07349 .61312 m
.07396 .6133 L
s
0 1 .528 r
.07349 .61312 m
.07127 .61469 L
s
0 1 .203 r
.07349 .61312 m
.07178 .6107 L
s
0 1 .434 r
.07349 .61312 m
.07446 .60939 L
s
.482 1 0 r
.07349 .61312 m
.07283 .60993 L
s
.987 1 0 r
.07349 .61312 m
.06912 .61194 L
s
0 1 .323 r
.07349 .61312 m
.07654 .61512 L
s
0 1 .894 r
.07349 .61312 m
.07866 .61363 L
s
0 .383 1 r
.07349 .61312 m
.0758 .61505 L
s
0 1 .309 r
.07349 .61312 m
.07471 .61602 L
s
1 .275 0 r
.07059 .61517 m
.06922 .61741 L
s
.01 1 0 r
.07059 .61517 m
.07127 .61469 L
s
1 .192 0 r
.07059 .61517 m
.06598 .61797 L
s
0 1 .349 r
.07059 .61517 m
.06912 .61194 L
s
.179 1 0 r
.07059 .61517 m
.07056 .61148 L
s
0 1 .823 r
.07059 .61517 m
.07471 .61602 L
s
.01 0 1 r
.07059 .61517 m
.07377 .61675 L
s
0 .841 1 r
.06922 .61741 m
.06969 .61851 L
s
0 1 .456 r
.06922 .61741 m
.06598 .61797 L
s
1 .09 0 r
.06922 .61741 m
.06357 .62053 L
s
1 .65 0 r
.06969 .61851 m
.06986 .61901 L
s
1 .478 0 r
.06969 .61851 m
.06357 .62053 L
s
.348 1 0 r
.06969 .61851 m
.06243 .62229 L
s
.405 1 0 r
.06986 .61901 m
.06243 .62229 L
s
1 .707 0 r
.06986 .61901 m
.06018 .62397 L
s
.129 0 1 r
.07395 .61368 m
.07306 .61376 L
s
1 .93 0 r
.07395 .61368 m
.07396 .6133 L
s
0 .396 1 r
.07395 .61368 m
.07209 .61094 L
s
.802 1 0 r
.07395 .61368 m
.07099 .61132 L
s
.763 1 0 r
.07395 .61368 m
.07587 .61606 L
s
0 1 .719 r
.07395 .61368 m
.07722 .61531 L
s
0 .255 1 r
.07306 .61376 m
.0727 .6145 L
s
.185 1 0 r
.07306 .61376 m
.07396 .6133 L
s
1 .074 0 r
.07306 .61376 m
.07127 .61469 L
s
.563 1 0 r
.07306 .61376 m
.07099 .61132 L
s
0 .117 1 r
.07306 .61376 m
.07202 .61041 L
s
0 .833 1 r
.07306 .61376 m
.07006 .61151 L
s
0 1 .94 r
.07306 .61376 m
.07046 .6113 L
s
0 .527 1 r
.07306 .61376 m
.07722 .61531 L
s
1 .03 0 r
.07306 .61376 m
.07604 .61525 L
s
.782 1 0 r
.07306 .61376 m
.07295 .61719 L
s
.096 0 1 r
.07306 .61376 m
.07509 .61622 L
s
1 .634 0 r
.0727 .6145 m
.06476 .61872 L
s
0 .115 1 r
.0727 .6145 m
.07127 .61469 L
s
.344 1 0 r
.0727 .6145 m
.06598 .61797 L
s
0 1 .517 r
.0727 .6145 m
.07046 .6113 L
s
0 1 .652 r
.0727 .6145 m
.07012 .61165 L
s
1 .324 0 r
.0727 .6145 m
.07509 .61622 L
s
1 .337 0 r
.0727 .6145 m
.07343 .61714 L
s
0 1 .379 r
.06476 .61872 m
.06303 .62066 L
s
.95 1 0 r
.06476 .61872 m
.06598 .61797 L
s
0 1 .806 r
.06476 .61872 m
.06357 .62053 L
s
0 .548 1 r
.06303 .62066 m
.05983 .6234 L
s
.139 0 1 r
.06303 .62066 m
.06357 .62053 L
s
0 1 .095 r
.06303 .62066 m
.06243 .62229 L
s
0 1 .768 r
.05983 .6234 m
.06243 .62229 L
s
1 .213 0 r
.05983 .6234 m
.06018 .62397 L
s
.483 1 0 r
.07396 .6133 m
.07127 .61469 L
s
0 .906 1 r
.07396 .6133 m
.06961 .6159 L
s
0 .834 1 r
.07396 .6133 m
.06857 .61612 L
s
0 .685 1 r
.07396 .6133 m
.06975 .61647 L
s
.128 1 0 r
.07396 .6133 m
.07374 .61059 L
s
1 .298 0 r
.07396 .6133 m
.07415 .60942 L
s
0 .21 1 r
.07396 .6133 m
.07232 .61068 L
s
0 1 .651 r
.07396 .6133 m
.07357 .60981 L
s
1 .69 0 r
.07396 .6133 m
.07463 .6094 L
s
0 1 .036 r
.07396 .6133 m
.07209 .61094 L
s
0 .269 1 r
.07396 .6133 m
.07409 .61 L
s
0 .378 1 r
.07396 .6133 m
.07228 .61084 L
s
.689 1 0 r
.07396 .6133 m
.07509 .60932 L
s
1 .056 0 r
.07396 .6133 m
.07317 .61004 L
s
1 .042 0 r
.07396 .6133 m
.07446 .60939 L
s
1 .179 0 r
.07396 .6133 m
.07202 .61041 L
s
.492 1 0 r
.07396 .6133 m
.075 .60957 L
s
0 .641 1 r
.07396 .6133 m
.06906 .61248 L
s
0 1 .824 r
.07396 .6133 m
.06888 .61231 L
s
1 .147 0 r
.07396 .6133 m
.0684 .61301 L
s
.616 1 0 r
.07396 .6133 m
.07635 .61584 L
s
1 .797 0 r
.07396 .6133 m
.07718 .61424 L
s
1 .343 0 r
.07396 .6133 m
.07736 .61427 L
s
0 .638 1 r
.07396 .6133 m
.07633 .61482 L
s
1 .967 0 r
.07396 .6133 m
.07743 .61471 L
s
.392 1 0 r
.07396 .6133 m
.07587 .61606 L
s
0 1 .825 r
.07396 .6133 m
.07906 .61339 L
s
1 .033 0 r
.07396 .6133 m
.07825 .61374 L
s
0 .555 1 r
.07396 .6133 m
.07645 .61461 L
s
0 1 .543 r
.07396 .6133 m
.07605 .61536 L
s
0 .66 1 r
.07396 .6133 m
.07866 .61363 L
s
.188 1 0 r
.07396 .6133 m
.07604 .61525 L
s
0 .446 1 r
.07396 .6133 m
.07762 .61431 L
s
0 1 .586 r
.07396 .6133 m
.07471 .61662 L
s
0 1 .481 r
.07396 .6133 m
.0728 .61765 L
s
0 1 .461 r
.07396 .6133 m
.07434 .6173 L
s
0 .622 1 r
.07127 .61469 m
.06598 .61797 L
s
0 .725 1 r
.07127 .61469 m
.06783 .61673 L
s
1 .544 0 r
.07127 .61469 m
.06601 .61738 L
s
1 .32 0 r
.07127 .61469 m
.06878 .61687 L
s
0 1 .222 r
.07127 .61469 m
.075 .60957 L
s
1 .8 0 r
.07127 .61469 m
.07481 .60993 L
s
.002 1 0 r
.07127 .61469 m
.07315 .61033 L
s
1 .528 0 r
.07127 .61469 m
.07019 .61135 L
s
.138 0 1 r
.07127 .61469 m
.07371 .60983 L
s
1 .414 0 r
.07127 .61469 m
.07283 .60993 L
s
0 .292 1 r
.07127 .61469 m
.07006 .61151 L
s
.478 1 0 r
.07127 .61469 m
.07248 .61102 L
s
.987 1 0 r
.07127 .61469 m
.06749 .61318 L
s
.331 1 0 r
.07127 .61469 m
.07022 .61209 L
s
.183 0 1 r
.07127 .61469 m
.07067 .61172 L
s
0 .05 1 r
.07127 .61469 m
.07056 .61148 L
s
0 .884 1 r
.07127 .61469 m
.07012 .61165 L
s
.684 1 0 r
.07127 .61469 m
.06573 .61373 L
s
.305 1 0 r
.07127 .61469 m
.06613 .61357 L
s
.025 1 0 r
.07127 .61469 m
.06656 .61339 L
s
1 .972 0 r
.07127 .61469 m
.06556 .61428 L
s
.624 1 0 r
.07127 .61469 m
.07762 .61431 L
s
.683 1 0 r
.07127 .61469 m
.07433 .61606 L
s
0 1 .242 r
.07127 .61469 m
.07661 .61464 L
s
1 .033 0 r
.07127 .61469 m
.07398 .61601 L
s
0 .715 1 r
.07127 .61469 m
.07724 .61456 L
s
0 .717 1 r
.07127 .61469 m
.0758 .61505 L
s
1 .468 0 r
.07127 .61469 m
.07295 .61719 L
s
.702 1 0 r
.07127 .61469 m
.07466 .61654 L
s
.591 1 0 r
.07127 .61469 m
.07129 .61865 L
s
0 .48 1 r
.07127 .61469 m
.07301 .61754 L
s
1 .218 0 r
.07127 .61469 m
.07475 .61622 L
s
0 1 .697 r
.07127 .61469 m
.07377 .61675 L
s
0 1 .442 r
.07127 .61469 m
.07343 .61714 L
s
0 .365 1 r
.07127 .61469 m
.07031 .61913 L
s
1 .3 0 r
.07127 .61469 m
.06981 .61935 L
s
1 .561 0 r
.07127 .61469 m
.07 .61912 L
s
.065 0 1 r
.07127 .61469 m
.07036 .61961 L
s
0 .92 1 r
.06598 .61797 m
.06357 .62053 L
s
0 1 .262 r
.06598 .61797 m
.06066 .62022 L
s
0 .436 1 r
.06598 .61797 m
.05971 .62024 L
s
1 .223 0 r
.06598 .61797 m
.06389 .61955 L
s
0 .674 1 r
.06598 .61797 m
.06573 .61373 L
s
.797 1 0 r
.06598 .61797 m
.07031 .61913 L
s
0 1 .549 r
.06357 .62053 m
.06243 .62229 L
s
.823 1 0 r
.06357 .62053 m
.05982 .62226 L
s
.021 0 1 r
.06357 .62053 m
.05674 .62304 L
s
0 1 .755 r
.06357 .62053 m
.06333 .62201 L
s
0 .227 1 r
.06243 .62229 m
.06018 .62397 L
s
0 .456 1 r
.06243 .62229 m
.05967 .62297 L
s
0 1 .877 r
.06243 .62229 m
.06224 .62199 L
s
0 1 .174 r
.06243 .62229 m
.062 .62526 L
s
.945 1 0 r
.06018 .62397 m
.05373 .6268 L
s
0 1 .313 r
.06018 .62397 m
.05436 .62658 L
s
.889 1 0 r
.06018 .62397 m
.06199 .62561 L
s
1 .972 0 r
.06968 .61663 m
.06961 .6159 L
s
.156 1 0 r
.06968 .61663 m
.06767 .61307 L
s
.583 1 0 r
.06968 .61663 m
.07167 .61862 L
s
1 .201 0 r
.06798 .61661 m
.06857 .61612 L
s
1 .874 0 r
.06798 .61661 m
.06682 .61351 L
s
0 .181 1 r
.06798 .61661 m
.07221 .61819 L
s
.714 1 0 r
.06928 .61762 m
.06975 .61647 L
s
0 .848 1 r
.06928 .61762 m
.06782 .61366 L
s
1 .432 0 r
.06928 .61762 m
.07391 .61824 L
s
.063 0 1 r
.06783 .61673 m
.06786 .61707 L
s
1 .545 0 r
.06783 .61673 m
.06613 .61357 L
s
1 .232 0 r
.06783 .61673 m
.06586 .61385 L
s
0 .455 1 r
.06783 .61673 m
.06981 .61935 L
s
.094 0 1 r
.06783 .61673 m
.06887 .62012 L
s
.625 1 0 r
.06066 .62022 m
.05828 .62116 L
s
.755 1 0 r
.05982 .62226 m
.05609 .62363 L
s
.104 1 0 r
.05967 .62297 m
.05957 .62265 L
s
1 .121 0 r
.06961 .6159 m
.06906 .61248 L
s
0 1 .767 r
.06961 .6159 m
.06767 .61307 L
s
1 .478 0 r
.06961 .6159 m
.07471 .61662 L
s
.786 1 0 r
.06961 .6159 m
.07167 .61862 L
s
1 .462 0 r
.06601 .61738 m
.06659 .61768 L
s
0 .122 1 r
.06601 .61738 m
.06656 .61339 L
s
.113 0 1 r
.06601 .61738 m
.06356 .61491 L
s
0 .361 1 r
.06601 .61738 m
.07 .61912 L
s
.971 1 0 r
.06601 .61738 m
.06958 .6196 L
s
1 .426 0 r
.05971 .62024 m
.05729 .62132 L
s
0 1 .809 r
.05674 .62304 m
.0568 .62332 L
s
0 .03 1 r
.06224 .62199 m
.05526 .62478 L
s
0 .86 1 r
.06857 .61612 m
.06888 .61231 L
s
.672 1 0 r
.06857 .61612 m
.06682 .61351 L
s
.176 0 1 r
.06857 .61612 m
.0728 .61765 L
s
.083 0 1 r
.06857 .61612 m
.07221 .61819 L
s
0 .714 1 r
.06878 .61687 m
.06677 .61845 L
s
.409 1 0 r
.06878 .61687 m
.06556 .61428 L
s
1 .008 0 r
.06878 .61687 m
.06561 .61469 L
s
0 1 .314 r
.06878 .61687 m
.07036 .61961 L
s
0 .44 1 r
.06878 .61687 m
.07107 .61982 L
s
0 1 .735 r
.06389 .61955 m
.06404 .61997 L
s
0 .189 1 r
.06333 .62201 m
.06349 .62246 L
s
1 .873 0 r
.062 .62526 m
.06162 .62411 L
s
1 .084 0 r
.06975 .61647 m
.0684 .61301 L
s
0 1 .457 r
.06975 .61647 m
.06782 .61366 L
s
.641 1 0 r
.06975 .61647 m
.07434 .6173 L
s
.642 1 0 r
.06975 .61647 m
.07391 .61824 L
s
0 .596 1 r
.06786 .61707 m
.06586 .61385 L
s
.254 1 0 r
.06786 .61707 m
.06887 .62012 L
s
1 .648 0 r
.06659 .61768 m
.06356 .61491 L
s
.645 1 0 r
.06659 .61768 m
.06958 .6196 L
s
0 .243 1 r
.06677 .61845 m
.06561 .61469 L
s
.25 1 0 r
.06677 .61845 m
.07107 .61982 L
s
0 1 .439 r
.07523 .62012 m
.07171 .62263 L
s
.815 1 0 r
.07523 .62012 m
.07921 .6171 L
s
0 1 .656 r
.07523 .62012 m
.07538 .61955 L
s
1 .117 0 r
.07523 .62012 m
.07128 .62218 L
s
0 1 .346 r
.07523 .62012 m
.07555 .6197 L
s
0 .51 1 r
.07523 .62012 m
.07077 .62288 L
s
1 .329 0 r
.07523 .62012 m
.07471 .61662 L
s
0 .471 1 r
.07523 .62012 m
.07167 .61862 L
s
0 1 .333 r
.07523 .62012 m
.06887 .62012 L
s
0 .076 1 r
.07523 .62012 m
.07822 .6217 L
s
.003 0 1 r
.07523 .62012 m
.07662 .62304 L
s
.003 1 0 r
.07523 .62012 m
.07479 .62394 L
s
0 1 .579 r
.07171 .62263 m
.07284 .62574 L
s
1 .986 0 r
.07171 .62263 m
.07617 .61887 L
s
0 1 .48 r
.07171 .62263 m
.07128 .62218 L
s
0 .097 1 r
.07171 .62263 m
.07233 .62428 L
s
0 1 .896 r
.07171 .62263 m
.07077 .62288 L
s
0 1 .042 r
.07171 .62263 m
.07242 .62507 L
s
0 .698 1 r
.07171 .62263 m
.06981 .61935 L
s
0 .507 1 r
.07171 .62263 m
.06887 .62012 L
s
0 1 .148 r
.07171 .62263 m
.07632 .62238 L
s
0 .749 1 r
.07171 .62263 m
.07479 .62394 L
s
0 .307 1 r
.07284 .62574 m
.07027 .62917 L
s
1 .289 0 r
.07284 .62574 m
.07171 .62318 L
s
1 .153 0 r
.07284 .62574 m
.07233 .62428 L
s
0 1 .716 r
.07284 .62574 m
.06969 .62815 L
s
1 .192 0 r
.07284 .62574 m
.07242 .62507 L
s
0 .651 1 r
.07284 .62574 m
.07002 .62859 L
s
.124 1 0 r
.07027 .62917 m
.07075 .63013 L
s
.145 0 1 r
.07027 .62917 m
.06926 .62702 L
s
0 .606 1 r
.07027 .62917 m
.06969 .62815 L
s
.7 1 0 r
.07027 .62917 m
.07091 .6308 L
s
.936 1 0 r
.07027 .62917 m
.07002 .62859 L
s
0 1 .943 r
.07027 .62917 m
.07108 .63101 L
s
0 1 .939 r
.07075 .63013 m
.06771 .63203 L
s
.131 1 0 r
.07075 .63013 m
.07003 .62891 L
s
.795 1 0 r
.07075 .63013 m
.07091 .6308 L
s
0 .268 1 r
.07075 .63013 m
.07108 .63101 L
s
1 .395 0 r
.07075 .63013 m
.0642 .63371 L
s
1 .62 0 r
.06771 .63203 m
.06735 .63142 L
s
.926 1 0 r
.06771 .63203 m
.06807 .63272 L
s
0 1 .096 r
.06771 .63203 m
.0642 .63371 L
s
0 1 .908 r
.07531 .61998 m
.07315 .62196 L
s
1 .7 0 r
.07531 .61998 m
.07921 .6171 L
s
.289 1 0 r
.07531 .61998 m
.07514 .62081 L
s
.934 1 0 r
.07531 .61998 m
.07301 .62124 L
s
1 .905 0 r
.07531 .61998 m
.0774 .61853 L
s
.37 1 0 r
.07531 .61998 m
.07101 .62273 L
s
0 1 .037 r
.07531 .61998 m
.0728 .61765 L
s
.591 1 0 r
.07531 .61998 m
.07221 .61819 L
s
0 1 .149 r
.07531 .61998 m
.06958 .6196 L
s
1 .265 0 r
.07531 .61998 m
.07947 .62097 L
s
1 .738 0 r
.07531 .61998 m
.08001 .62079 L
s
.232 1 0 r
.07531 .61998 m
.07684 .62262 L
s
.581 1 0 r
.07315 .62196 m
.06971 .62611 L
s
0 1 .456 r
.07315 .62196 m
.07617 .61887 L
s
1 .769 0 r
.07315 .62196 m
.07301 .62124 L
s
1 .191 0 r
.07315 .62196 m
.07054 .62484 L
s
.615 1 0 r
.07315 .62196 m
.07101 .62273 L
s
.196 0 1 r
.07315 .62196 m
.07136 .62443 L
s
0 1 .902 r
.07315 .62196 m
.07 .61912 L
s
1 .051 0 r
.07315 .62196 m
.06958 .6196 L
s
.194 1 0 r
.07315 .62196 m
.07795 .62118 L
s
0 .416 1 r
.07315 .62196 m
.07684 .62262 L
s
0 1 .509 r
.06971 .62611 m
.06598 .62987 L
s
1 .472 0 r
.06971 .62611 m
.07171 .62318 L
s
0 .246 1 r
.06971 .62611 m
.07054 .62484 L
s
.776 1 0 r
.06971 .62611 m
.0685 .62811 L
s
0 1 .086 r
.06971 .62611 m
.07136 .62443 L
s
0 1 .38 r
.06971 .62611 m
.06866 .62878 L
s
0 .664 1 r
.06598 .62987 m
.06594 .63214 L
s
1 .879 0 r
.06598 .62987 m
.06926 .62702 L
s
.047 0 1 r
.06598 .62987 m
.0685 .62811 L
s
0 .752 1 r
.06598 .62987 m
.06561 .63161 L
s
0 1 .72 r
.06598 .62987 m
.06866 .62878 L
s
0 .61 1 r
.06598 .62987 m
.0659 .63243 L
s
.043 1 0 r
.06594 .63214 m
.0665 .63364 L
s
.07 0 1 r
.06594 .63214 m
.07003 .62891 L
s
1 .322 0 r
.06594 .63214 m
.06561 .63161 L
s
.468 1 0 r
.06594 .63214 m
.0659 .63243 L
s
1 .136 0 r
.06594 .63214 m
.06668 .63421 L
s
0 1 .928 r
.0665 .63364 m
.06735 .63142 L
s
.928 1 0 r
.0665 .63364 m
.06673 .63454 L
s
0 .418 1 r
.0665 .63364 m
.06668 .63421 L
s
.201 1 0 r
.07755 .61974 m
.07173 .62332 L
s
0 .656 1 r
.07755 .61974 m
.07921 .6171 L
s
1 .154 0 r
.07755 .61974 m
.07853 .6201 L
s
.576 1 0 r
.07755 .61974 m
.07361 .6218 L
s
.184 1 0 r
.07755 .61974 m
.07667 .62014 L
s
0 .887 1 r
.07755 .61974 m
.07423 .62221 L
s
1 .33 0 r
.07755 .61974 m
.07434 .6173 L
s
1 .348 0 r
.07755 .61974 m
.07391 .61824 L
s
1 .897 0 r
.07755 .61974 m
.07107 .61982 L
s
1 .819 0 r
.07755 .61974 m
.0793 .6218 L
s
.066 0 1 r
.07755 .61974 m
.0791 .62287 L
s
.192 1 0 r
.07755 .61974 m
.07977 .62143 L
s
0 1 .998 r
.07173 .62332 m
.06597 .6273 L
s
0 .544 1 r
.07173 .62332 m
.07617 .61887 L
s
0 1 .406 r
.07173 .62332 m
.07361 .6218 L
s
0 .411 1 r
.07173 .62332 m
.06661 .62608 L
s
.775 1 0 r
.07173 .62332 m
.07423 .62221 L
s
.942 1 0 r
.07173 .62332 m
.06417 .62732 L
s
1 .269 0 r
.07173 .62332 m
.07036 .61961 L
s
0 1 .468 r
.07173 .62332 m
.07107 .61982 L
s
1 .078 0 r
.07173 .62332 m
.07745 .62233 L
s
.975 1 0 r
.07173 .62332 m
.07977 .62143 L
s
0 1 .74 r
.06597 .6273 m
.06667 .62955 L
s
0 1 .28 r
.06597 .6273 m
.07171 .62318 L
s
0 .863 1 r
.06597 .6273 m
.06661 .62608 L
s
.67 1 0 r
.06597 .6273 m
.06295 .62998 L
s
0 1 .458 r
.06597 .6273 m
.06417 .62732 L
s
1 .482 0 r
.06597 .6273 m
.06305 .63038 L
s
1 .776 0 r
.06667 .62955 m
.06297 .63231 L
s
.077 1 0 r
.06667 .62955 m
.06926 .62702 L
s
.649 1 0 r
.06667 .62955 m
.06295 .62998 L
s
.986 1 0 r
.06667 .62955 m
.06292 .63248 L
s
0 .861 1 r
.06667 .62955 m
.06305 .63038 L
s
.274 1 0 r
.06667 .62955 m
.0627 .63208 L
s
.139 1 0 r
.06297 .63231 m
.0636 .63389 L
s
.928 1 0 r
.06297 .63231 m
.07003 .62891 L
s
0 .38 1 r
.06297 .63231 m
.06292 .63248 L
s
0 1 .593 r
.06297 .63231 m
.0627 .63208 L
s
0 .197 1 r
.06297 .63231 m
.06331 .63352 L
s
.584 1 0 r
.0636 .63389 m
.06735 .63142 L
s
0 .562 1 r
.0636 .63389 m
.06381 .63453 L
s
1 .053 0 r
.0636 .63389 m
.06331 .63352 L
s
1 .101 0 r
.07884 .61742 m
.07858 .61708 L
s
1 .32 0 r
.07884 .61742 m
.07921 .6171 L
s
0 1 .082 r
.07884 .61742 m
.07635 .61584 L
s
0 .038 1 r
.07884 .61742 m
.07886 .61406 L
s
0 1 .005 r
.07884 .61742 m
.08083 .62013 L
s
0 1 .253 r
.07884 .61742 m
.08202 .61878 L
s
.009 0 1 r
.07858 .61708 m
.07704 .61961 L
s
0 .213 1 r
.07858 .61708 m
.07921 .6171 L
s
.085 1 0 r
.07858 .61708 m
.07617 .61887 L
s
0 .026 1 r
.07858 .61708 m
.07886 .61406 L
s
0 1 .248 r
.07858 .61708 m
.07906 .61339 L
s
0 1 .483 r
.07858 .61708 m
.07433 .61606 L
s
0 1 .632 r
.07858 .61708 m
.07485 .61684 L
s
0 1 .946 r
.07858 .61708 m
.08202 .61878 L
s
0 1 .481 r
.07858 .61708 m
.08275 .61758 L
s
0 .078 1 r
.07858 .61708 m
.0803 .61877 L
s
0 .603 1 r
.07858 .61708 m
.08302 .61767 L
s
0 1 .043 r
.07704 .61961 m
.07051 .62442 L
s
0 .642 1 r
.07704 .61961 m
.07617 .61887 L
s
1 .834 0 r
.07704 .61961 m
.07171 .62318 L
s
1 .179 0 r
.07704 .61961 m
.07485 .61684 L
s
.345 1 0 r
.07704 .61961 m
.07466 .61654 L
s
0 .929 1 r
.07704 .61961 m
.08302 .61767 L
s
.475 1 0 r
.07704 .61961 m
.07898 .62076 L
s
.717 1 0 r
.07051 .62442 m
.07157 .62689 L
s
1 .133 0 r
.07051 .62442 m
.07171 .62318 L
s
0 1 .159 r
.07051 .62442 m
.06926 .62702 L
s
0 .735 1 r
.07157 .62689 m
.07215 .62871 L
s
.452 1 0 r
.07157 .62689 m
.06926 .62702 L
s
0 .112 1 r
.07157 .62689 m
.07003 .62891 L
s
.09 1 0 r
.07215 .62871 m
.07003 .62891 L
s
0 .523 1 r
.07215 .62871 m
.06735 .63142 L
s
0 1 .44 r
.08088 .61516 m
.0798 .61636 L
s
0 .023 1 r
.08088 .61516 m
.07921 .6171 L
s
0 .228 1 r
.08088 .61516 m
.07718 .61424 L
s
.334 1 0 r
.08088 .61516 m
.07992 .61234 L
s
.036 0 1 r
.08088 .61516 m
.08181 .61857 L
s
0 .382 1 r
.08088 .61516 m
.08401 .61631 L
s
0 .488 1 r
.0798 .61636 m
.07621 .62013 L
s
0 1 .244 r
.0798 .61636 m
.07921 .6171 L
s
.086 0 1 r
.0798 .61636 m
.07617 .61887 L
s
.834 1 0 r
.0798 .61636 m
.07992 .61234 L
s
.655 1 0 r
.0798 .61636 m
.07825 .61374 L
s
.313 1 0 r
.0798 .61636 m
.07661 .61464 L
s
1 .399 0 r
.0798 .61636 m
.07469 .61675 L
s
0 1 .311 r
.0798 .61636 m
.08401 .61631 L
s
0 1 .873 r
.0798 .61636 m
.08192 .61823 L
s
.187 0 1 r
.0798 .61636 m
.08085 .6183 L
s
1 .777 0 r
.0798 .61636 m
.07949 .62046 L
s
0 1 .149 r
.07621 .62013 m
.06877 .62546 L
s
.587 1 0 r
.07621 .62013 m
.07617 .61887 L
s
.199 1 0 r
.07621 .62013 m
.07171 .62318 L
s
1 .187 0 r
.07621 .62013 m
.07469 .61675 L
s
.182 1 0 r
.07621 .62013 m
.07129 .61865 L
s
1 .971 0 r
.07621 .62013 m
.07949 .62046 L
s
0 .828 1 r
.07621 .62013 m
.07819 .62111 L
s
0 1 .986 r
.06877 .62546 m
.06485 .62967 L
s
.057 0 1 r
.06877 .62546 m
.07171 .62318 L
s
.219 1 0 r
.06877 .62546 m
.06926 .62702 L
s
.796 1 0 r
.06485 .62967 m
.06328 .63232 L
s
0 .344 1 r
.06485 .62967 m
.06926 .62702 L
s
.461 1 0 r
.06485 .62967 m
.07003 .62891 L
s
1 .596 0 r
.06328 .63232 m
.07003 .62891 L
s
1 .888 0 r
.06328 .63232 m
.06735 .63142 L
s
0 .157 1 r
.08149 .6149 m
.07825 .61679 L
s
.399 1 0 r
.08149 .6149 m
.07921 .6171 L
s
.268 1 0 r
.08149 .6149 m
.07736 .61427 L
s
1 .27 0 r
.08149 .6149 m
.08027 .61237 L
s
0 .282 1 r
.08149 .6149 m
.08246 .618 L
s
0 .709 1 r
.08149 .6149 m
.08339 .61684 L
s
0 .359 1 r
.07825 .61679 m
.0762 .61975 L
s
0 .696 1 r
.07825 .61679 m
.07921 .6171 L
s
.188 0 1 r
.07825 .61679 m
.07617 .61887 L
s
0 .303 1 r
.07825 .61679 m
.08027 .61237 L
s
.161 1 0 r
.07825 .61679 m
.07645 .61461 L
s
0 .914 1 r
.07825 .61679 m
.07398 .61601 L
s
0 1 .103 r
.07825 .61679 m
.07418 .61636 L
s
.688 1 0 r
.07825 .61679 m
.08339 .61684 L
s
0 1 .678 r
.07825 .61679 m
.08309 .6169 L
s
.105 0 1 r
.07825 .61679 m
.07946 .61925 L
s
1 .872 0 r
.07825 .61679 m
.07963 .61987 L
s
.926 1 0 r
.0762 .61975 m
.06869 .62458 L
s
0 1 .305 r
.0762 .61975 m
.07617 .61887 L
s
1 .026 0 r
.0762 .61975 m
.07171 .62318 L
s
1 .07 0 r
.0762 .61975 m
.07418 .61636 L
s
0 .367 1 r
.0762 .61975 m
.07301 .61754 L
s
0 1 .865 r
.0762 .61975 m
.07963 .61987 L
s
.965 1 0 r
.0762 .61975 m
.08024 .61923 L
s
1 .139 0 r
.06869 .62458 m
.06919 .62691 L
s
1 .16 0 r
.06869 .62458 m
.07171 .62318 L
s
.683 1 0 r
.06869 .62458 m
.06926 .62702 L
s
.395 1 0 r
.06919 .62691 m
.06996 .62849 L
s
0 .391 1 r
.06919 .62691 m
.06926 .62702 L
s
1 .539 0 r
.06919 .62691 m
.07003 .62891 L
s
0 .945 1 r
.06996 .62849 m
.07003 .62891 L
s
.326 1 0 r
.06996 .62849 m
.06735 .63142 L
s
0 .664 1 r
.07807 .61724 m
.07778 .61755 L
s
.552 1 0 r
.07807 .61724 m
.07921 .6171 L
s
1 .245 0 r
.07807 .61724 m
.07633 .61482 L
s
0 .943 1 r
.07807 .61724 m
.07646 .61493 L
s
0 .446 1 r
.07807 .61724 m
.08233 .6178 L
s
0 1 .212 r
.07807 .61724 m
.08057 .61927 L
s
1 .597 0 r
.07778 .61755 m
.07406 .62041 L
s
0 1 .911 r
.07778 .61755 m
.07921 .6171 L
s
.426 1 0 r
.07778 .61755 m
.07617 .61887 L
s
.188 1 0 r
.07778 .61755 m
.07646 .61493 L
s
.02 1 0 r
.07778 .61755 m
.07605 .61536 L
s
.939 1 0 r
.07778 .61755 m
.07724 .61456 L
s
0 .58 1 r
.07778 .61755 m
.0725 .61727 L
s
.187 1 0 r
.07778 .61755 m
.08057 .61927 L
s
0 .091 1 r
.07778 .61755 m
.08217 .61758 L
s
0 1 .115 r
.07778 .61755 m
.08528 .61553 L
s
1 .976 0 r
.07778 .61755 m
.079 .61965 L
s
1 .439 0 r
.07406 .62041 m
.07393 .62381 L
s
1 .874 0 r
.07406 .62041 m
.07617 .61887 L
s
1 .977 0 r
.07406 .62041 m
.07171 .62318 L
s
0 1 .666 r
.07406 .62041 m
.0725 .61727 L
s
0 1 .686 r
.07406 .62041 m
.07475 .61622 L
s
0 .12 1 r
.07406 .62041 m
.079 .61965 L
s
0 1 .357 r
.07406 .62041 m
.0785 .62036 L
s
1 .23 0 r
.07393 .62381 m
.07456 .62585 L
s
0 .633 1 r
.07393 .62381 m
.07171 .62318 L
s
0 .733 1 r
.07393 .62381 m
.06926 .62702 L
s
0 1 .763 r
.07456 .62585 m
.07522 .62697 L
s
.373 1 0 r
.07456 .62585 m
.06926 .62702 L
s
0 .991 1 r
.07456 .62585 m
.07003 .62891 L
s
0 1 .558 r
.07522 .62697 m
.07003 .62891 L
s
.831 1 0 r
.07522 .62697 m
.06735 .63142 L
s
1 .065 0 r
.07899 .61718 m
.07837 .61751 L
s
1 .651 0 r
.07899 .61718 m
.07921 .6171 L
s
0 .722 1 r
.07899 .61718 m
.07743 .61471 L
s
.727 1 0 r
.07899 .61718 m
.07654 .61512 L
s
.164 0 1 r
.07899 .61718 m
.08232 .61883 L
s
0 .401 1 r
.07899 .61718 m
.08443 .61674 L
s
1 .151 0 r
.07837 .61751 m
.07485 .6204 L
s
1 .529 0 r
.07837 .61751 m
.07921 .6171 L
s
0 1 .223 r
.07837 .61751 m
.07617 .61887 L
s
.192 1 0 r
.07837 .61751 m
.07654 .61512 L
s
0 .938 1 r
.07837 .61751 m
.07866 .61363 L
s
0 .346 1 r
.07837 .61751 m
.0758 .61505 L
s
.019 0 1 r
.07837 .61751 m
.07471 .61602 L
s
0 .525 1 r
.07837 .61751 m
.08443 .61674 L
s
.364 1 0 r
.07837 .61751 m
.08252 .61815 L
s
1 .484 0 r
.07837 .61751 m
.08083 .61858 L
s
.004 1 0 r
.07837 .61751 m
.07837 .62102 L
s
1 .624 0 r
.07485 .6204 m
.06885 .62503 L
s
0 .62 1 r
.07485 .6204 m
.07617 .61887 L
s
0 1 .936 r
.07485 .6204 m
.07171 .62318 L
s
0 .548 1 r
.07485 .6204 m
.07471 .61602 L
s
0 1 .169 r
.07485 .6204 m
.07377 .61675 L
s
0 1 .591 r
.07485 .6204 m
.07837 .62102 L
s
0 1 .466 r
.07485 .6204 m
.07972 .61964 L
s
.441 1 0 r
.06885 .62503 m
.06971 .62779 L
s
0 1 .936 r
.06885 .62503 m
.07171 .62318 L
s
0 .35 1 r
.06885 .62503 m
.06926 .62702 L
s
1 .725 0 r
.06971 .62779 m
.06463 .63133 L
s
0 .281 1 r
.06971 .62779 m
.06926 .62702 L
s
0 .982 1 r
.06971 .62779 m
.07003 .62891 L
s
1 .659 0 r
.06463 .63133 m
.07003 .62891 L
s
.697 1 0 r
.06463 .63133 m
.06735 .63142 L
s
1 .989 0 r
.08016 .61702 m
.07885 .61761 L
s
0 1 .014 r
.08016 .61702 m
.07921 .6171 L
s
0 1 .523 r
.08016 .61702 m
.07587 .61606 L
s
0 .65 1 r
.08016 .61702 m
.07722 .61531 L
s
0 1 .521 r
.08016 .61702 m
.08129 .61982 L
s
0 .617 1 r
.08016 .61702 m
.08765 .61603 L
s
0 .104 1 r
.07885 .61761 m
.07519 .62035 L
s
0 .978 1 r
.07885 .61761 m
.07921 .6171 L
s
.823 1 0 r
.07885 .61761 m
.07617 .61887 L
s
.139 0 1 r
.07885 .61761 m
.07722 .61531 L
s
1 .205 0 r
.07885 .61761 m
.07604 .61525 L
s
0 .418 1 r
.07885 .61761 m
.07295 .61719 L
s
1 .242 0 r
.07885 .61761 m
.07509 .61622 L
s
.331 1 0 r
.07885 .61761 m
.08765 .61603 L
s
.922 1 0 r
.07885 .61761 m
.08213 .61822 L
s
0 .731 1 r
.07885 .61761 m
.07936 .61981 L
s
0 1 .633 r
.07885 .61761 m
.07946 .62033 L
s
.448 1 0 r
.07519 .62035 m
.0743 .6236 L
s
0 .58 1 r
.07519 .62035 m
.07617 .61887 L
s
.632 1 0 r
.07519 .62035 m
.07171 .62318 L
s
0 1 .39 r
.07519 .62035 m
.07509 .61622 L
s
1 .189 0 r
.07519 .62035 m
.07343 .61714 L
s
1 .315 0 r
.07519 .62035 m
.07946 .62033 L
s
0 1 .196 r
.07519 .62035 m
.08066 .6189 L
s
0 .908 1 r
.0743 .6236 m
.06808 .62772 L
s
0 1 .66 r
.0743 .6236 m
.07171 .62318 L
s
0 1 .897 r
.0743 .6236 m
.06926 .62702 L
s
.004 1 0 r
.06808 .62772 m
.06676 .63003 L
s
0 1 .176 r
.06808 .62772 m
.06926 .62702 L
s
1 .904 0 r
.06808 .62772 m
.07003 .62891 L
s
0 .879 1 r
.06676 .63003 m
.07003 .62891 L
s
0 .436 1 r
.06676 .63003 m
.06735 .63142 L
s
.753 1 0 r
.07921 .6171 m
.07617 .61887 L
s
.463 1 0 r
.07921 .6171 m
.07555 .6197 L
s
1 .471 0 r
.07921 .6171 m
.0774 .61853 L
s
0 1 .43 r
.07921 .6171 m
.07667 .62014 L
s
.947 1 0 r
.07921 .6171 m
.07635 .61584 L
s
0 .534 1 r
.07921 .6171 m
.07718 .61424 L
s
.171 0 1 r
.07921 .6171 m
.07736 .61427 L
s
1 .066 0 r
.07921 .6171 m
.07633 .61482 L
s
0 .425 1 r
.07921 .6171 m
.07743 .61471 L
s
0 1 .16 r
.07921 .6171 m
.07587 .61606 L
s
0 1 .269 r
.07921 .6171 m
.07906 .61339 L
s
1 .935 0 r
.07921 .6171 m
.07825 .61374 L
s
0 1 .051 r
.07921 .6171 m
.07645 .61461 L
s
.117 0 1 r
.07921 .6171 m
.07605 .61536 L
s
.007 1 0 r
.07921 .6171 m
.07866 .61363 L
s
0 1 .856 r
.07921 .6171 m
.07604 .61525 L
s
0 1 .243 r
.07921 .6171 m
.07762 .61431 L
s
0 .632 1 r
.07921 .6171 m
.07471 .61662 L
s
.451 1 0 r
.07921 .6171 m
.0728 .61765 L
s
0 .449 1 r
.07921 .6171 m
.07434 .6173 L
s
.347 1 0 r
.07921 .6171 m
.08083 .62013 L
s
0 .456 1 r
.07921 .6171 m
.08181 .61857 L
s
0 .575 1 r
.07921 .6171 m
.08246 .618 L
s
.062 1 0 r
.07921 .6171 m
.08233 .6178 L
s
0 1 .073 r
.07921 .6171 m
.08232 .61883 L
s
1 .304 0 r
.07921 .6171 m
.08129 .61982 L
s
.091 1 0 r
.07921 .6171 m
.08275 .61758 L
s
.683 1 0 r
.07921 .6171 m
.08192 .61823 L
s
1 .869 0 r
.07921 .6171 m
.08309 .6169 L
s
.429 1 0 r
.07921 .6171 m
.08217 .61758 L
s
1 .049 0 r
.07921 .6171 m
.08252 .61815 L
s
0 1 .44 r
.07921 .6171 m
.08213 .61822 L
s
.813 1 0 r
.07921 .6171 m
.08158 .6183 L
s
.712 1 0 r
.07921 .6171 m
.07822 .6217 L
s
0 .99 1 r
.07921 .6171 m
.07947 .62097 L
s
0 .698 1 r
.07921 .6171 m
.0793 .6218 L
s
1 .608 0 r
.07617 .61887 m
.07171 .62318 L
s
0 .414 1 r
.07617 .61887 m
.07128 .62218 L
s
0 1 .369 r
.07617 .61887 m
.07301 .62124 L
s
.566 1 0 r
.07617 .61887 m
.07361 .6218 L
s
.937 1 0 r
.07617 .61887 m
.07762 .61431 L
s
0 1 .752 r
.07617 .61887 m
.07433 .61606 L
s
0 .468 1 r
.07617 .61887 m
.07661 .61464 L
s
.309 1 0 r
.07617 .61887 m
.07398 .61601 L
s
1 .606 0 r
.07617 .61887 m
.07724 .61456 L
s
.023 1 0 r
.07617 .61887 m
.0758 .61505 L
s
.137 1 0 r
.07617 .61887 m
.07295 .61719 L
s
0 .389 1 r
.07617 .61887 m
.07466 .61654 L
s
1 .093 0 r
.07617 .61887 m
.07129 .61865 L
s
0 1 .069 r
.07617 .61887 m
.07301 .61754 L
s
.31 1 0 r
.07617 .61887 m
.07475 .61622 L
s
.088 0 1 r
.07617 .61887 m
.07377 .61675 L
s
1 .99 0 r
.07617 .61887 m
.07343 .61714 L
s
1 .278 0 r
.07617 .61887 m
.07031 .61913 L
s
1 .357 0 r
.07617 .61887 m
.06981 .61935 L
s
.228 1 0 r
.07617 .61887 m
.07 .61912 L
s
0 .947 1 r
.07617 .61887 m
.07036 .61961 L
s
0 1 .547 r
.07617 .61887 m
.08158 .6183 L
s
0 .453 1 r
.07617 .61887 m
.0803 .61877 L
s
0 1 .976 r
.07617 .61887 m
.08085 .6183 L
s
0 1 .932 r
.07617 .61887 m
.07946 .61925 L
s
1 .314 0 r
.07617 .61887 m
.08528 .61553 L
s
0 .089 1 r
.07617 .61887 m
.08083 .61858 L
s
.273 1 0 r
.07617 .61887 m
.07936 .61981 L
s
0 .965 1 r
.07617 .61887 m
.07898 .62076 L
s
.97 1 0 r
.07617 .61887 m
.07819 .62111 L
s
0 .485 1 r
.07617 .61887 m
.08024 .61923 L
s
0 .016 1 r
.07617 .61887 m
.0785 .62036 L
s
0 .645 1 r
.07617 .61887 m
.07972 .61964 L
s
.536 1 0 r
.07617 .61887 m
.08066 .6189 L
s
0 .715 1 r
.07617 .61887 m
.07636 .62267 L
s
0 .132 1 r
.07617 .61887 m
.07632 .62238 L
s
0 1 .411 r
.07617 .61887 m
.07795 .62118 L
s
0 .447 1 r
.07617 .61887 m
.07745 .62233 L
s
.013 1 0 r
.07171 .62318 m
.06926 .62702 L
s
.447 1 0 r
.07171 .62318 m
.07233 .62428 L
s
0 1 .056 r
.07171 .62318 m
.07054 .62484 L
s
.118 0 1 r
.07171 .62318 m
.06661 .62608 L
s
.91 1 0 r
.07171 .62318 m
.07031 .61913 L
s
.274 1 0 r
.07171 .62318 m
.07636 .62267 L
s
1 .227 0 r
.06926 .62702 m
.07003 .62891 L
s
.022 0 1 r
.06926 .62702 m
.06969 .62815 L
s
0 .779 1 r
.06926 .62702 m
.0685 .62811 L
s
0 1 .241 r
.06926 .62702 m
.06295 .62998 L
s
1 .867 0 r
.07003 .62891 m
.06735 .63142 L
s
.991 1 0 r
.07003 .62891 m
.07091 .6308 L
s
1 .041 0 r
.07003 .62891 m
.06561 .63161 L
s
0 .309 1 r
.07003 .62891 m
.06292 .63248 L
s
.836 1 0 r
.06735 .63142 m
.06807 .63272 L
s
0 1 .414 r
.06735 .63142 m
.06673 .63454 L
s
1 .015 0 r
.06735 .63142 m
.06381 .63453 L
s
0 1 .776 r
.07538 .61955 m
.07555 .6197 L
s
0 1 .153 r
.07538 .61955 m
.07167 .61862 L
s
.023 1 0 r
.07538 .61955 m
.07662 .62304 L
s
.26 1 0 r
.07514 .62081 m
.0774 .61853 L
s
.355 1 0 r
.07514 .62081 m
.07221 .61819 L
s
0 .363 1 r
.07514 .62081 m
.08001 .62079 L
s
0 .339 1 r
.07853 .6201 m
.07667 .62014 L
s
0 .872 1 r
.07853 .6201 m
.07391 .61824 L
s
.208 1 0 r
.07853 .6201 m
.0791 .62287 L
s
0 .027 1 r
.07128 .62218 m
.07077 .62288 L
s
0 .095 1 r
.07128 .62218 m
.06981 .61935 L
s
0 1 .258 r
.07128 .62218 m
.06887 .62012 L
s
.257 1 0 r
.07128 .62218 m
.07632 .62238 L
s
.383 1 0 r
.07128 .62218 m
.07479 .62394 L
s
.047 1 0 r
.07233 .62428 m
.07242 .62507 L
s
.295 1 0 r
.06969 .62815 m
.07002 .62859 L
s
1 .215 0 r
.07091 .6308 m
.07108 .63101 L
s
.139 0 1 r
.07555 .6197 m
.07471 .61662 L
s
0 1 .042 r
.07555 .6197 m
.07167 .61862 L
s
0 1 .49 r
.07555 .6197 m
.07822 .6217 L
s
.083 1 0 r
.07555 .6197 m
.07662 .62304 L
s
0 1 .811 r
.07301 .62124 m
.07101 .62273 L
s
1 .106 0 r
.07301 .62124 m
.07 .61912 L
s
0 .472 1 r
.07301 .62124 m
.06958 .6196 L
s
0 1 .342 r
.07301 .62124 m
.07795 .62118 L
s
0 1 .962 r
.07301 .62124 m
.07684 .62262 L
s
.073 1 0 r
.07054 .62484 m
.07136 .62443 L
s
1 .044 0 r
.0685 .62811 m
.06866 .62878 L
s
0 1 .279 r
.06561 .63161 m
.0659 .63243 L
s
.692 1 0 r
.0774 .61853 m
.0728 .61765 L
s
0 1 .516 r
.0774 .61853 m
.07221 .61819 L
s
0 .07 1 r
.0774 .61853 m
.07947 .62097 L
s
1 .727 0 r
.0774 .61853 m
.08001 .62079 L
s
.77 1 0 r
.07361 .6218 m
.07423 .62221 L
s
0 1 .948 r
.07361 .6218 m
.07036 .61961 L
s
.484 1 0 r
.07361 .6218 m
.07107 .61982 L
s
0 1 .6 r
.07361 .6218 m
.07745 .62233 L
s
.15 0 1 r
.07361 .6218 m
.07977 .62143 L
s
1 .581 0 r
.06661 .62608 m
.06417 .62732 L
s
1 .511 0 r
.06295 .62998 m
.06305 .63038 L
s
0 .902 1 r
.06292 .63248 m
.0627 .63208 L
s
.019 1 0 r
.07667 .62014 m
.07434 .6173 L
s
0 1 .146 r
.07667 .62014 m
.07391 .61824 L
s
0 1 .724 r
.07667 .62014 m
.0793 .6218 L
s
0 .629 1 r
.07667 .62014 m
.0791 .62287 L
s
0 1 .147 r
.07077 .62288 m
.06887 .62012 L
s
1 .179 0 r
.07077 .62288 m
.07479 .62394 L
s
0 1 .69 r
.07101 .62273 m
.06958 .6196 L
s
1 .223 0 r
.07101 .62273 m
.07684 .62262 L
s
1 .821 0 r
.07423 .62221 m
.07107 .61982 L
s
0 .763 1 r
.07423 .62221 m
.07977 .62143 L
s
.99 1 0 r
.07991 .62419 m
.07787 .62565 L
s
.897 1 0 r
.07991 .62419 m
.08448 .62064 L
s
1 .135 0 r
.07991 .62419 m
.07953 .62523 L
s
.752 1 0 r
.07991 .62419 m
.08156 .62298 L
s
.437 1 0 r
.07991 .62419 m
.07952 .62461 L
s
1 .339 0 r
.07991 .62419 m
.07678 .62618 L
s
0 .625 1 r
.07991 .62419 m
.07822 .6217 L
s
1 .11 0 r
.07991 .62419 m
.07662 .62304 L
s
1 .204 0 r
.07991 .62419 m
.07479 .62394 L
s
1 .488 0 r
.07991 .62419 m
.08457 .62454 L
s
0 .377 1 r
.07991 .62419 m
.08305 .62633 L
s
1 .976 0 r
.07991 .62419 m
.0824 .62551 L
s
1 .556 0 r
.07787 .62565 m
.07317 .62994 L
s
1 .206 0 r
.07787 .62565 m
.08312 .62078 L
s
0 .903 1 r
.07787 .62565 m
.08156 .62298 L
s
.118 1 0 r
.07787 .62565 m
.07301 .62889 L
s
0 1 .172 r
.07787 .62565 m
.07678 .62618 L
s
.038 0 1 r
.07787 .62565 m
.07044 .63022 L
s
0 .779 1 r
.07787 .62565 m
.07632 .62238 L
s
0 1 .748 r
.07787 .62565 m
.07479 .62394 L
s
1 .211 0 r
.07787 .62565 m
.08346 .62372 L
s
1 .741 0 r
.07787 .62565 m
.0824 .62551 L
s
0 1 .653 r
.07317 .62994 m
.07416 .63283 L
s
1 .101 0 r
.07317 .62994 m
.07876 .62583 L
s
.977 1 0 r
.07317 .62994 m
.07301 .62889 L
s
.618 1 0 r
.07317 .62994 m
.07402 .63221 L
s
0 .599 1 r
.07317 .62994 m
.07044 .63022 L
s
0 1 .332 r
.07317 .62994 m
.07385 .63176 L
s
.38 1 0 r
.07416 .63283 m
.07508 .63454 L
s
.178 0 1 r
.07416 .63283 m
.07653 .63011 L
s
1 .927 0 r
.07416 .63283 m
.07402 .63221 L
s
.038 1 0 r
.07416 .63283 m
.07595 .63391 L
s
.099 1 0 r
.07416 .63283 m
.07385 .63176 L
s
0 1 .496 r
.07416 .63283 m
.07586 .6337 L
s
.163 0 1 r
.07508 .63454 m
.07691 .63438 L
s
0 1 .114 r
.07508 .63454 m
.07668 .63228 L
s
0 .999 1 r
.07508 .63454 m
.07595 .63391 L
s
.112 0 1 r
.07508 .63454 m
.07586 .6337 L
s
0 .849 1 r
.07508 .63454 m
.07694 .6354 L
s
0 .16 1 r
.07691 .63438 m
.07673 .63389 L
s
.939 1 0 r
.07691 .63438 m
.07695 .63511 L
s
0 1 .823 r
.07691 .63438 m
.07694 .6354 L
s
.374 1 0 r
.08315 .62212 m
.08091 .62421 L
s
.848 1 0 r
.08315 .62212 m
.08448 .62064 L
s
0 .59 1 r
.08315 .62212 m
.08352 .62272 L
s
1 .152 0 r
.08315 .62212 m
.08064 .62314 L
s
0 1 .001 r
.08315 .62212 m
.08485 .62111 L
s
.583 1 0 r
.08315 .62212 m
.08127 .62345 L
s
1 .504 0 r
.08315 .62212 m
.07947 .62097 L
s
1 .01 0 r
.08315 .62212 m
.08001 .62079 L
s
1 .738 0 r
.08315 .62212 m
.07684 .62262 L
s
0 1 .17 r
.08315 .62212 m
.08728 .62282 L
s
0 .875 1 r
.08315 .62212 m
.08875 .62193 L
s
0 .268 1 r
.08315 .62212 m
.08663 .62213 L
s
.167 0 1 r
.08091 .62421 m
.07729 .62902 L
s
0 1 .542 r
.08091 .62421 m
.08312 .62078 L
s
1 .224 0 r
.08091 .62421 m
.08064 .62314 L
s
1 .472 0 r
.08091 .62421 m
.08023 .62685 L
s
.44 1 0 r
.08091 .62421 m
.08127 .62345 L
s
1 .563 0 r
.08091 .62421 m
.07528 .62854 L
s
0 .039 1 r
.08091 .62421 m
.07795 .62118 L
s
1 .981 0 r
.08091 .62421 m
.07684 .62262 L
s
.46 1 0 r
.08091 .62421 m
.08569 .62221 L
s
1 .082 0 r
.08091 .62421 m
.08663 .62213 L
s
.19 0 1 r
.07729 .62902 m
.07761 .63177 L
s
1 .708 0 r
.07729 .62902 m
.07876 .62583 L
s
.753 1 0 r
.07729 .62902 m
.08023 .62685 L
s
0 .166 1 r
.07729 .62902 m
.07816 .63076 L
s
0 .463 1 r
.07729 .62902 m
.07528 .62854 L
s
0 .169 1 r
.07729 .62902 m
.07311 .6332 L
s
1 .427 0 r
.07761 .63177 m
.07714 .63447 L
s
.9 1 0 r
.07761 .63177 m
.07653 .63011 L
s
.081 1 0 r
.07761 .63177 m
.07816 .63076 L
s
.74 1 0 r
.07761 .63177 m
.07795 .63319 L
s
.78 1 0 r
.07761 .63177 m
.07311 .6332 L
s
.455 1 0 r
.07761 .63177 m
.07829 .6336 L
s
.002 1 0 r
.07714 .63447 m
.07782 .63555 L
s
0 1 .502 r
.07714 .63447 m
.07668 .63228 L
s
0 .206 1 r
.07714 .63447 m
.07795 .63319 L
s
.743 1 0 r
.07714 .63447 m
.07829 .6336 L
s
.543 1 0 r
.07714 .63447 m
.07821 .6367 L
s
0 1 .033 r
.07782 .63555 m
.07673 .63389 L
s
1 .314 0 r
.07782 .63555 m
.07773 .63626 L
s
1 .273 0 r
.07782 .63555 m
.07821 .6367 L
s
0 1 .187 r
.082 .62404 m
.08041 .62505 L
s
0 .301 1 r
.082 .62404 m
.08448 .62064 L
s
0 .876 1 r
.082 .62404 m
.08266 .62525 L
s
0 1 .463 r
.082 .62404 m
.08143 .6237 L
s
0 1 .61 r
.082 .62404 m
.08213 .62429 L
s
.085 0 1 r
.082 .62404 m
.08169 .62467 L
s
0 1 .327 r
.082 .62404 m
.0793 .6218 L
s
.081 1 0 r
.082 .62404 m
.0791 .62287 L
s
.095 1 0 r
.082 .62404 m
.07977 .62143 L
s
0 .084 1 r
.082 .62404 m
.08677 .62386 L
s
1 .769 0 r
.082 .62404 m
.08662 .62496 L
s
0 1 .342 r
.082 .62404 m
.08595 .62392 L
s
0 1 .716 r
.08041 .62505 m
.07456 .62989 L
s
0 1 .725 r
.08041 .62505 m
.08312 .62078 L
s
0 1 .186 r
.08041 .62505 m
.08143 .6237 L
s
.076 0 1 r
.08041 .62505 m
.07558 .62851 L
s
1 .687 0 r
.08041 .62505 m
.08169 .62467 L
s
0 1 .459 r
.08041 .62505 m
.07888 .62751 L
s
.031 0 1 r
.08041 .62505 m
.07745 .62233 L
s
0 1 .918 r
.08041 .62505 m
.07977 .62143 L
s
.751 1 0 r
.08041 .62505 m
.08569 .62282 L
s
1 .951 0 r
.08041 .62505 m
.08595 .62392 L
s
.597 1 0 r
.07456 .62989 m
.07237 .6335 L
s
.274 1 0 r
.07456 .62989 m
.07876 .62583 L
s
0 .033 1 r
.07456 .62989 m
.07558 .62851 L
s
1 .523 0 r
.07456 .62989 m
.07253 .6325 L
s
1 .658 0 r
.07456 .62989 m
.07888 .62751 L
s
.173 1 0 r
.07456 .62989 m
.07271 .63308 L
s
.195 0 1 r
.07237 .6335 m
.07598 .63338 L
s
0 1 .118 r
.07237 .6335 m
.07653 .63011 L
s
.633 1 0 r
.07237 .6335 m
.07253 .6325 L
s
.168 0 1 r
.07237 .6335 m
.0717 .63548 L
s
0 .266 1 r
.07237 .6335 m
.07271 .63308 L
s
.468 1 0 r
.07237 .6335 m
.07174 .63528 L
s
0 1 .376 r
.07598 .63338 m
.07587 .63557 L
s
1 .234 0 r
.07598 .63338 m
.07668 .63228 L
s
1 .039 0 r
.07598 .63338 m
.0717 .63548 L
s
1 .25 0 r
.07598 .63338 m
.07174 .63528 L
s
.535 1 0 r
.07598 .63338 m
.07601 .63601 L
s
0 1 .907 r
.07587 .63557 m
.07673 .63389 L
s
1 .763 0 r
.07587 .63557 m
.07627 .63671 L
s
0 .531 1 r
.07587 .63557 m
.07601 .63601 L
s
.271 1 0 r
.08562 .61979 m
.08551 .61911 L
s
0 1 .215 r
.08562 .61979 m
.08448 .62064 L
s
0 .872 1 r
.08562 .61979 m
.08083 .62013 L
s
.011 1 0 r
.08562 .61979 m
.08202 .61878 L
s
0 .912 1 r
.08562 .61979 m
.08797 .6225 L
s
1 .191 0 r
.08562 .61979 m
.08862 .62107 L
s
0 1 .384 r
.08551 .61911 m
.08208 .6225 L
s
.676 1 0 r
.08551 .61911 m
.08448 .62064 L
s
0 1 .226 r
.08551 .61911 m
.08312 .62078 L
s
1 .333 0 r
.08551 .61911 m
.08202 .61878 L
s
0 1 .111 r
.08551 .61911 m
.08275 .61758 L
s
.687 1 0 r
.08551 .61911 m
.0803 .61877 L
s
0 .577 1 r
.08551 .61911 m
.08302 .61767 L
s
.921 1 0 r
.08551 .61911 m
.08862 .62107 L
s
1 .477 0 r
.08551 .61911 m
.08808 .621 L
s
.262 1 0 r
.08551 .61911 m
.08702 .62015 L
s
1 .505 0 r
.08551 .61911 m
.08755 .62086 L
s
.746 1 0 r
.08208 .6225 m
.07766 .62752 L
s
.803 1 0 r
.08208 .6225 m
.08312 .62078 L
s
1 .379 0 r
.08208 .6225 m
.07876 .62583 L
s
0 .424 1 r
.08208 .6225 m
.08302 .61767 L
s
0 .611 1 r
.08208 .6225 m
.07898 .62076 L
s
.054 0 1 r
.08208 .6225 m
.08755 .62086 L
s
0 1 .211 r
.08208 .6225 m
.08559 .62196 L
s
0 1 .169 r
.07766 .62752 m
.07864 .63017 L
s
0 1 .803 r
.07766 .62752 m
.07876 .62583 L
s
.107 1 0 r
.07766 .62752 m
.07653 .63011 L
s
1 .538 0 r
.07864 .63017 m
.07951 .63149 L
s
0 1 .168 r
.07864 .63017 m
.07653 .63011 L
s
.659 1 0 r
.07864 .63017 m
.07668 .63228 L
s
.901 1 0 r
.07951 .63149 m
.07668 .63228 L
s
0 .739 1 r
.07951 .63149 m
.07673 .63389 L
s
.922 1 0 r
.08492 .61959 m
.08432 .61967 L
s
0 .724 1 r
.08492 .61959 m
.08448 .62064 L
s
.752 1 0 r
.08492 .61959 m
.08181 .61857 L
s
0 .049 1 r
.08492 .61959 m
.08401 .61631 L
s
0 1 .023 r
.08492 .61959 m
.08809 .62185 L
s
0 1 .967 r
.08492 .61959 m
.08976 .6191 L
s
.02 0 1 r
.08432 .61967 m
.0816 .62287 L
s
1 .885 0 r
.08432 .61967 m
.08448 .62064 L
s
0 .318 1 r
.08432 .61967 m
.08312 .62078 L
s
1 .518 0 r
.08432 .61967 m
.08401 .61631 L
s
0 1 .455 r
.08432 .61967 m
.08192 .61823 L
s
.57 1 0 r
.08432 .61967 m
.08085 .6183 L
s
.204 1 0 r
.08432 .61967 m
.07949 .62046 L
s
.004 0 1 r
.08432 .61967 m
.08976 .6191 L
s
0 .748 1 r
.08432 .61967 m
.08829 .62053 L
s
0 .837 1 r
.08432 .61967 m
.08913 .61806 L
s
.888 1 0 r
.08432 .61967 m
.08675 .62141 L
s
0 .424 1 r
.0816 .62287 m
.07895 .62766 L
s
.343 1 0 r
.0816 .62287 m
.08312 .62078 L
s
.747 1 0 r
.0816 .62287 m
.07876 .62583 L
s
0 .421 1 r
.0816 .62287 m
.07949 .62046 L
s
0 .69 1 r
.0816 .62287 m
.07819 .62111 L
s
0 .942 1 r
.0816 .62287 m
.08675 .62141 L
s
0 .684 1 r
.0816 .62287 m
.08662 .62067 L
s
0 .822 1 r
.07895 .62766 m
.08018 .62955 L
s
.285 1 0 r
.07895 .62766 m
.07876 .62583 L
s
0 .835 1 r
.07895 .62766 m
.07653 .63011 L
s
0 .153 1 r
.08018 .62955 m
.07862 .63217 L
s
1 .874 0 r
.08018 .62955 m
.07653 .63011 L
s
0 1 .044 r
.08018 .62955 m
.07668 .63228 L
s
.008 1 0 r
.07862 .63217 m
.07668 .63228 L
s
0 .965 1 r
.07862 .63217 m
.07673 .63389 L
s
0 1 .053 r
.08681 .61821 m
.08483 .61923 L
s
.335 1 0 r
.08681 .61821 m
.08448 .62064 L
s
1 .808 0 r
.08681 .61821 m
.08246 .618 L
s
1 .061 0 r
.08681 .61821 m
.08339 .61684 L
s
0 1 .158 r
.08681 .61821 m
.08905 .62083 L
s
.173 1 0 r
.08681 .61821 m
.09143 .61814 L
s
.488 1 0 r
.08483 .61923 m
.08212 .62227 L
s
0 1 .531 r
.08483 .61923 m
.08448 .62064 L
s
0 .797 1 r
.08483 .61923 m
.08312 .62078 L
s
0 1 .471 r
.08483 .61923 m
.08339 .61684 L
s
.134 0 1 r
.08483 .61923 m
.08309 .6169 L
s
.458 1 0 r
.08483 .61923 m
.07946 .61925 L
s
.247 1 0 r
.08483 .61923 m
.07963 .61987 L
s
0 1 .485 r
.08483 .61923 m
.09143 .61814 L
s
1 .333 0 r
.08483 .61923 m
.08857 .62014 L
s
0 .172 1 r
.08483 .61923 m
.087 .61986 L
s
0 .735 1 r
.08483 .61923 m
.08683 .62089 L
s
.867 1 0 r
.08212 .62227 m
.07602 .62789 L
s
0 .282 1 r
.08212 .62227 m
.08312 .62078 L
s
1 .47 0 r
.08212 .62227 m
.07876 .62583 L
s
0 1 .857 r
.08212 .62227 m
.07963 .61987 L
s
0 1 .608 r
.08212 .62227 m
.08024 .61923 L
s
1 .185 0 r
.08212 .62227 m
.08683 .62089 L
s
0 1 .272 r
.08212 .62227 m
.08923 .61843 L
s
.351 1 0 r
.07602 .62789 m
.07334 .63192 L
s
0 .215 1 r
.07602 .62789 m
.07876 .62583 L
s
0 .507 1 r
.07602 .62789 m
.07653 .63011 L
s
1 .702 0 r
.07334 .63192 m
.07436 .63363 L
s
0 1 .724 r
.07334 .63192 m
.07653 .63011 L
s
0 1 .085 r
.07334 .63192 m
.07668 .63228 L
s
0 .369 1 r
.07436 .63363 m
.07668 .63228 L
s
1 .657 0 r
.07436 .63363 m
.07673 .63389 L
s
1 .756 0 r
.08574 .61885 m
.08479 .61898 L
s
.19 1 0 r
.08574 .61885 m
.08448 .62064 L
s
1 .783 0 r
.08574 .61885 m
.08233 .6178 L
s
0 1 .047 r
.08574 .61885 m
.08057 .61927 L
s
0 1 .989 r
.08574 .61885 m
.08837 .62119 L
s
0 1 .183 r
.08574 .61885 m
.08707 .62163 L
s
.35 1 0 r
.08479 .61898 m
.08137 .62218 L
s
.406 1 0 r
.08479 .61898 m
.08448 .62064 L
s
.026 1 0 r
.08479 .61898 m
.08312 .62078 L
s
.333 1 0 r
.08479 .61898 m
.08057 .61927 L
s
.989 1 0 r
.08479 .61898 m
.08217 .61758 L
s
0 1 .212 r
.08479 .61898 m
.08528 .61553 L
s
1 .993 0 r
.08479 .61898 m
.079 .61965 L
s
.025 1 0 r
.08479 .61898 m
.08707 .62163 L
s
1 .872 0 r
.08479 .61898 m
.08793 .62049 L
s
.186 0 1 r
.08479 .61898 m
.08834 .61892 L
s
0 1 .386 r
.08479 .61898 m
.08577 .6211 L
s
.245 1 0 r
.08137 .62218 m
.08048 .62641 L
s
0 1 .787 r
.08137 .62218 m
.08312 .62078 L
s
1 .826 0 r
.08137 .62218 m
.07876 .62583 L
s
1 .796 0 r
.08137 .62218 m
.079 .61965 L
s
.954 1 0 r
.08137 .62218 m
.0785 .62036 L
s
0 .936 1 r
.08137 .62218 m
.08577 .6211 L
s
1 .25 0 r
.08137 .62218 m
.086 .62046 L
s
.414 1 0 r
.08048 .62641 m
.08044 .62911 L
s
0 .953 1 r
.08048 .62641 m
.07876 .62583 L
s
.107 0 1 r
.08048 .62641 m
.07653 .63011 L
s
0 .796 1 r
.08044 .62911 m
.08112 .63045 L
s
1 .073 0 r
.08044 .62911 m
.07653 .63011 L
s
0 .324 1 r
.08044 .62911 m
.07668 .63228 L
s
0 1 .235 r
.08112 .63045 m
.07668 .63228 L
s
.099 1 0 r
.08112 .63045 m
.07673 .63389 L
s
0 .929 1 r
.08748 .61847 m
.08403 .62029 L
s
1 .826 0 r
.08748 .61847 m
.08448 .62064 L
s
0 1 .345 r
.08748 .61847 m
.08232 .61883 L
s
0 1 .915 r
.08748 .61847 m
.08443 .61674 L
s
.415 1 0 r
.08748 .61847 m
.08917 .62132 L
s
.098 0 1 r
.08748 .61847 m
.08916 .62069 L
s
0 1 .24 r
.08403 .62029 m
.08104 .62305 L
s
0 .012 1 r
.08403 .62029 m
.08448 .62064 L
s
1 .638 0 r
.08403 .62029 m
.08312 .62078 L
s
0 .841 1 r
.08403 .62029 m
.08443 .61674 L
s
.949 1 0 r
.08403 .62029 m
.08252 .61815 L
s
.232 1 0 r
.08403 .62029 m
.08083 .61858 L
s
0 1 .94 r
.08403 .62029 m
.07837 .62102 L
s
0 .474 1 r
.08403 .62029 m
.08916 .62069 L
s
0 1 .901 r
.08403 .62029 m
.08963 .61971 L
s
0 1 .8 r
.08403 .62029 m
.08882 .61879 L
s
1 .657 0 r
.08403 .62029 m
.08508 .62282 L
s
0 .556 1 r
.08104 .62305 m
.08044 .62701 L
s
.925 1 0 r
.08104 .62305 m
.08312 .62078 L
s
.157 0 1 r
.08104 .62305 m
.07876 .62583 L
s
0 1 .87 r
.08104 .62305 m
.07837 .62102 L
s
0 1 .77 r
.08104 .62305 m
.07972 .61964 L
s
1 .876 0 r
.08104 .62305 m
.08508 .62282 L
s
.093 0 1 r
.08104 .62305 m
.08484 .62227 L
s
0 .211 1 r
.08044 .62701 m
.07447 .63134 L
s
.941 1 0 r
.08044 .62701 m
.07876 .62583 L
s
.408 1 0 r
.08044 .62701 m
.07653 .63011 L
s
0 .886 1 r
.07447 .63134 m
.07522 .63258 L
s
0 1 .957 r
.07447 .63134 m
.07653 .63011 L
s
0 1 .566 r
.07447 .63134 m
.07668 .63228 L
s
.2 1 0 r
.07522 .63258 m
.07668 .63228 L
s
0 1 .631 r
.07522 .63258 m
.07673 .63389 L
s
0 .879 1 r
.08517 .6203 m
.08431 .62008 L
s
0 1 .412 r
.08517 .6203 m
.08448 .62064 L
s
0 .834 1 r
.08517 .6203 m
.08129 .61982 L
s
1 .242 0 r
.08517 .6203 m
.08765 .61603 L
s
0 .462 1 r
.08517 .6203 m
.08769 .62287 L
s
0 1 .712 r
.08517 .6203 m
.08972 .62059 L
s
0 1 .578 r
.08431 .62008 m
.08161 .62265 L
s
1 1 0 r
.08431 .62008 m
.08448 .62064 L
s
.199 0 1 r
.08431 .62008 m
.08312 .62078 L
s
0 1 .021 r
.08431 .62008 m
.08765 .61603 L
s
.875 1 0 r
.08431 .62008 m
.08213 .61822 L
s
0 1 .477 r
.08431 .62008 m
.07936 .61981 L
s
0 .769 1 r
.08431 .62008 m
.07946 .62033 L
s
0 .359 1 r
.08431 .62008 m
.08972 .62059 L
s
0 .115 1 r
.08431 .62008 m
.08777 .62151 L
s
0 1 .749 r
.08431 .62008 m
.08655 .62083 L
s
0 .699 1 r
.08431 .62008 m
.08613 .62199 L
s
1 .172 0 r
.08161 .62265 m
.08045 .62681 L
s
0 .3 1 r
.08161 .62265 m
.08312 .62078 L
s
0 1 .345 r
.08161 .62265 m
.07876 .62583 L
s
0 .722 1 r
.08161 .62265 m
.07946 .62033 L
s
1 .153 0 r
.08161 .62265 m
.08066 .6189 L
s
0 .353 1 r
.08161 .62265 m
.08613 .62199 L
s
0 1 .398 r
.08161 .62265 m
.08567 .62152 L
s
.936 1 0 r
.08045 .62681 m
.08113 .62901 L
s
.716 1 0 r
.08045 .62681 m
.07876 .62583 L
s
0 .125 1 r
.08045 .62681 m
.07653 .63011 L
s
1 .342 0 r
.08113 .62901 m
.08181 .63024 L
s
.158 1 0 r
.08113 .62901 m
.07653 .63011 L
s
0 .983 1 r
.08113 .62901 m
.07668 .63228 L
s
0 1 .618 r
.08181 .63024 m
.07668 .63228 L
s
.219 1 0 r
.08181 .63024 m
.07673 .63389 L
s
.494 1 0 r
.08448 .62064 m
.08312 .62078 L
s
1 .56 0 r
.08448 .62064 m
.07952 .62461 L
s
0 .778 1 r
.08448 .62064 m
.08485 .62111 L
s
.644 1 0 r
.08448 .62064 m
.08213 .62429 L
s
0 .717 1 r
.08448 .62064 m
.08083 .62013 L
s
.064 0 1 r
.08448 .62064 m
.08181 .61857 L
s
.511 1 0 r
.08448 .62064 m
.08246 .618 L
s
0 .755 1 r
.08448 .62064 m
.08233 .6178 L
s
.817 1 0 r
.08448 .62064 m
.08232 .61883 L
s
.424 1 0 r
.08448 .62064 m
.08129 .61982 L
s
0 .022 1 r
.08448 .62064 m
.08275 .61758 L
s
0 .027 1 r
.08448 .62064 m
.08192 .61823 L
s
1 .906 0 r
.08448 .62064 m
.08309 .6169 L
s
.616 1 0 r
.08448 .62064 m
.08217 .61758 L
s
1 .128 0 r
.08448 .62064 m
.08252 .61815 L
s
.222 1 0 r
.08448 .62064 m
.08213 .61822 L
s
0 1 .783 r
.08448 .62064 m
.08158 .6183 L
s
0 1 .149 r
.08448 .62064 m
.07822 .6217 L
s
0 .886 1 r
.08448 .62064 m
.07947 .62097 L
s
0 .142 1 r
.08448 .62064 m
.0793 .6218 L
s
.178 1 0 r
.08448 .62064 m
.08797 .6225 L
s
0 .89 1 r
.08448 .62064 m
.08809 .62185 L
s
.865 1 0 r
.08448 .62064 m
.08905 .62083 L
s
.185 1 0 r
.08448 .62064 m
.08837 .62119 L
s
1 .102 0 r
.08448 .62064 m
.08917 .62132 L
s
0 1 .289 r
.08448 .62064 m
.08769 .62287 L
s
.348 1 0 r
.08448 .62064 m
.08808 .621 L
s
0 .707 1 r
.08448 .62064 m
.08829 .62053 L
s
1 .518 0 r
.08448 .62064 m
.08857 .62014 L
s
.101 0 1 r
.08448 .62064 m
.08793 .62049 L
s
1 .998 0 r
.08448 .62064 m
.08963 .61971 L
s
0 1 .31 r
.08448 .62064 m
.08777 .62151 L
s
0 .067 1 r
.08448 .62064 m
.08699 .62146 L
s
.179 1 0 r
.08448 .62064 m
.08457 .62454 L
s
1 .801 0 r
.08448 .62064 m
.08728 .62282 L
s
0 1 .8 r
.08448 .62064 m
.08677 .62386 L
s
1 .583 0 r
.08312 .62078 m
.07876 .62583 L
s
0 .516 1 r
.08312 .62078 m
.08156 .62298 L
s
0 1 .163 r
.08312 .62078 m
.08064 .62314 L
s
0 .751 1 r
.08312 .62078 m
.08143 .6237 L
s
.457 1 0 r
.08312 .62078 m
.08158 .6183 L
s
0 1 .971 r
.08312 .62078 m
.0803 .61877 L
s
0 .473 1 r
.08312 .62078 m
.08085 .6183 L
s
1 .399 0 r
.08312 .62078 m
.07946 .61925 L
s
0 .67 1 r
.08312 .62078 m
.08528 .61553 L
s
1 .463 0 r
.08312 .62078 m
.08083 .61858 L
s
0 .737 1 r
.08312 .62078 m
.07936 .61981 L
s
.126 1 0 r
.08312 .62078 m
.07898 .62076 L
s
1 .786 0 r
.08312 .62078 m
.07819 .62111 L
s
0 1 .886 r
.08312 .62078 m
.08024 .61923 L
s
0 .407 1 r
.08312 .62078 m
.0785 .62036 L
s
0 1 .925 r
.08312 .62078 m
.07972 .61964 L
s
0 1 .898 r
.08312 .62078 m
.08066 .6189 L
s
0 .341 1 r
.08312 .62078 m
.07636 .62267 L
s
0 1 .824 r
.08312 .62078 m
.07632 .62238 L
s
.824 1 0 r
.08312 .62078 m
.07795 .62118 L
s
1 .135 0 r
.08312 .62078 m
.07745 .62233 L
s
0 1 .01 r
.08312 .62078 m
.08699 .62146 L
s
0 .963 1 r
.08312 .62078 m
.08702 .62015 L
s
0 1 .464 r
.08312 .62078 m
.08913 .61806 L
s
0 .96 1 r
.08312 .62078 m
.087 .61986 L
s
0 1 .59 r
.08312 .62078 m
.08834 .61892 L
s
1 .003 0 r
.08312 .62078 m
.08882 .61879 L
s
1 .181 0 r
.08312 .62078 m
.08655 .62083 L
s
0 .728 1 r
.08312 .62078 m
.08559 .62196 L
s
0 1 .652 r
.08312 .62078 m
.08662 .62067 L
s
0 .16 1 r
.08312 .62078 m
.08923 .61843 L
s
.181 1 0 r
.08312 .62078 m
.086 .62046 L
s
0 1 .79 r
.08312 .62078 m
.08484 .62227 L
s
0 1 .955 r
.08312 .62078 m
.08567 .62152 L
s
1 .201 0 r
.08312 .62078 m
.08361 .62394 L
s
.388 1 0 r
.08312 .62078 m
.08346 .62372 L
s
0 1 .477 r
.08312 .62078 m
.08569 .62221 L
s
1 .892 0 r
.08312 .62078 m
.08569 .62282 L
s
0 1 .591 r
.07876 .62583 m
.07653 .63011 L
s
.027 0 1 r
.07876 .62583 m
.07301 .62889 L
s
1 .06 0 r
.07876 .62583 m
.08023 .62685 L
s
.186 1 0 r
.07876 .62583 m
.07558 .62851 L
s
.446 1 0 r
.07876 .62583 m
.07636 .62267 L
s
0 .019 1 r
.07876 .62583 m
.08361 .62394 L
s
1 .265 0 r
.07653 .63011 m
.07668 .63228 L
s
.201 1 0 r
.07653 .63011 m
.07402 .63221 L
s
.82 1 0 r
.07653 .63011 m
.07816 .63076 L
s
0 .091 1 r
.07653 .63011 m
.07253 .6325 L
s
0 .733 1 r
.07668 .63228 m
.07673 .63389 L
s
1 .23 0 r
.07668 .63228 m
.07595 .63391 L
s
.894 1 0 r
.07668 .63228 m
.07795 .63319 L
s
1 .187 0 r
.07668 .63228 m
.0717 .63548 L
s
0 1 .158 r
.07673 .63389 m
.07695 .63511 L
s
0 1 .092 r
.07673 .63389 m
.07773 .63626 L
s
.29 1 0 r
.07673 .63389 m
.07627 .63671 L
s
0 1 .78 r
.07953 .62523 m
.07952 .62461 L
s
0 1 .676 r
.07953 .62523 m
.07662 .62304 L
s
.467 1 0 r
.07953 .62523 m
.08305 .62633 L
s
.208 1 0 r
.08352 .62272 m
.08485 .62111 L
s
0 .707 1 r
.08352 .62272 m
.08001 .62079 L
s
1 .592 0 r
.08352 .62272 m
.08875 .62193 L
s
1 .048 0 r
.08266 .62525 m
.08213 .62429 L
s
1 .202 0 r
.08266 .62525 m
.0791 .62287 L
s
0 .867 1 r
.08266 .62525 m
.08662 .62496 L
s
0 .635 1 r
.08156 .62298 m
.07678 .62618 L
s
0 1 .552 r
.08156 .62298 m
.07632 .62238 L
s
.663 1 0 r
.08156 .62298 m
.07479 .62394 L
s
0 1 .467 r
.08156 .62298 m
.08346 .62372 L
s
1 .319 0 r
.08156 .62298 m
.0824 .62551 L
s
0 .987 1 r
.07301 .62889 m
.07044 .63022 L
s
.133 1 0 r
.07402 .63221 m
.07385 .63176 L
s
.019 1 0 r
.07595 .63391 m
.07586 .6337 L
s
1 .196 0 r
.07952 .62461 m
.07822 .6217 L
s
.136 0 1 r
.07952 .62461 m
.07662 .62304 L
s
0 1 .361 r
.07952 .62461 m
.08457 .62454 L
s
0 .349 1 r
.07952 .62461 m
.08305 .62633 L
s
0 .825 1 r
.08064 .62314 m
.08127 .62345 L
s
0 1 .507 r
.08064 .62314 m
.07795 .62118 L
s
0 1 .412 r
.08064 .62314 m
.07684 .62262 L
s
0 1 .806 r
.08064 .62314 m
.08569 .62221 L
s
1 .149 0 r
.08064 .62314 m
.08663 .62213 L
s
.702 1 0 r
.08023 .62685 m
.07528 .62854 L
s
.137 1 0 r
.07816 .63076 m
.07311 .6332 L
s
.2 1 0 r
.07795 .63319 m
.07829 .6336 L
s
1 .766 0 r
.08485 .62111 m
.07947 .62097 L
s
1 .198 0 r
.08485 .62111 m
.08001 .62079 L
s
.014 0 1 r
.08485 .62111 m
.08728 .62282 L
s
.464 1 0 r
.08485 .62111 m
.08875 .62193 L
s
.949 1 0 r
.08143 .6237 m
.08169 .62467 L
s
1 .651 0 r
.08143 .6237 m
.07745 .62233 L
s
0 .843 1 r
.08143 .6237 m
.07977 .62143 L
s
1 .431 0 r
.08143 .6237 m
.08569 .62282 L
s
0 1 .032 r
.08143 .6237 m
.08595 .62392 L
s
0 1 .086 r
.07558 .62851 m
.07888 .62751 L
s
.296 1 0 r
.07253 .6325 m
.07271 .63308 L
s
.535 1 0 r
.0717 .63548 m
.07174 .63528 L
s
0 .02 1 r
.08213 .62429 m
.0793 .6218 L
s
1 .336 0 r
.08213 .62429 m
.0791 .62287 L
s
.189 0 1 r
.08213 .62429 m
.08677 .62386 L
s
1 .036 0 r
.08213 .62429 m
.08662 .62496 L
s
.564 1 0 r
.07678 .62618 m
.07479 .62394 L
s
1 .989 0 r
.07678 .62618 m
.0824 .62551 L
s
1 .232 0 r
.08127 .62345 m
.07684 .62262 L
s
1 .28 0 r
.08127 .62345 m
.08663 .62213 L
s
.183 1 0 r
.08169 .62467 m
.07977 .62143 L
s
0 .087 1 r
.08169 .62467 m
.08595 .62392 L
s
0 .386 1 r
.08781 .62553 m
.08645 .62603 L
s
1 .917 0 r
.08781 .62553 m
.09182 .6224 L
s
.001 0 1 r
.08781 .62553 m
.08812 .627 L
s
1 .247 0 r
.08781 .62553 m
.08738 .62415 L
s
.289 1 0 r
.08781 .62553 m
.08758 .62631 L
s
.047 1 0 r
.08781 .62553 m
.08844 .62489 L
s
1 .362 0 r
.08781 .62553 m
.08457 .62454 L
s
0 1 .16 r
.08781 .62553 m
.08305 .62633 L
s
0 .285 1 r
.08781 .62553 m
.0824 .62551 L
s
0 1 .281 r
.08781 .62553 m
.09271 .62533 L
s
0 1 .755 r
.08781 .62553 m
.0914 .62693 L
s
.359 1 0 r
.08781 .62553 m
.09051 .62412 L
s
.049 0 1 r
.08645 .62603 m
.08702 .62975 L
s
0 1 .939 r
.08645 .62603 m
.09074 .62089 L
s
0 1 .531 r
.08645 .62603 m
.08738 .62415 L
s
.04 0 1 r
.08645 .62603 m
.08377 .62995 L
s
0 .88 1 r
.08645 .62603 m
.08844 .62489 L
s
.327 1 0 r
.08645 .62603 m
.08284 .63078 L
s
0 .342 1 r
.08645 .62603 m
.08346 .62372 L
s
1 .418 0 r
.08645 .62603 m
.0824 .62551 L
s
.804 1 0 r
.08645 .62603 m
.09105 .62204 L
s
0 1 .022 r
.08645 .62603 m
.09051 .62412 L
s
0 1 .466 r
.08702 .62975 m
.08364 .63476 L
s
.117 0 1 r
.08702 .62975 m
.08627 .62691 L
s
1 .632 0 r
.08702 .62975 m
.08377 .62995 L
s
1 .84 0 r
.08702 .62975 m
.08497 .63295 L
s
0 1 .513 r
.08702 .62975 m
.08284 .63078 L
s
1 .115 0 r
.08702 .62975 m
.08532 .63338 L
s
0 1 .327 r
.08364 .63476 m
.07897 .63873 L
s
0 .229 1 r
.08364 .63476 m
.08259 .63264 L
s
.129 1 0 r
.08364 .63476 m
.08497 .63295 L
s
0 .838 1 r
.08364 .63476 m
.07788 .63885 L
s
0 1 .379 r
.08364 .63476 m
.08532 .63338 L
s
0 1 .623 r
.08364 .63476 m
.07668 .6395 L
s
0 .274 1 r
.07897 .63873 m
.07975 .64032 L
s
.07 0 1 r
.07897 .63873 m
.07903 .63683 L
s
0 .103 1 r
.07897 .63873 m
.07788 .63885 L
s
.273 1 0 r
.07897 .63873 m
.07668 .6395 L
s
.599 1 0 r
.07897 .63873 m
.07964 .64 L
s
.403 1 0 r
.07975 .64032 m
.07892 .63905 L
s
0 1 .111 r
.07975 .64032 m
.08037 .64093 L
s
.488 1 0 r
.07975 .64032 m
.07964 .64 L
s
.569 1 0 r
.09204 .62234 m
.08897 .62412 L
s
1 .652 0 r
.09204 .62234 m
.09182 .6224 L
s
0 1 .453 r
.09204 .62234 m
.08988 .62543 L
s
.468 1 0 r
.09204 .62234 m
.09264 .62012 L
s
1 .793 0 r
.09204 .62234 m
.09088 .62441 L
s
0 1 .485 r
.09204 .62234 m
.09124 .62143 L
s
0 .364 1 r
.09204 .62234 m
.08728 .62282 L
s
1 .965 0 r
.09204 .62234 m
.08875 .62193 L
s
1 .005 0 r
.09204 .62234 m
.08663 .62213 L
s
0 1 .517 r
.09204 .62234 m
.09591 .62322 L
s
.926 1 0 r
.09204 .62234 m
.09535 .62443 L
s
0 .121 1 r
.09204 .62234 m
.09878 .61815 L
s
.556 1 0 r
.08897 .62412 m
.0822 .63098 L
s
.534 1 0 r
.08897 .62412 m
.09074 .62089 L
s
0 .753 1 r
.08897 .62412 m
.09264 .62012 L
s
0 1 .409 r
.08897 .62412 m
.08316 .62868 L
s
.618 1 0 r
.08897 .62412 m
.09124 .62143 L
s
1 .486 0 r
.08897 .62412 m
.08217 .62896 L
s
1 .124 0 r
.08897 .62412 m
.08569 .62221 L
s
0 .365 1 r
.08897 .62412 m
.08663 .62213 L
s
0 .329 1 r
.08897 .62412 m
.09412 .62018 L
s
0 .387 1 r
.08897 .62412 m
.09878 .61815 L
s
0 1 .474 r
.0822 .63098 m
.07711 .63655 L
s
0 1 .671 r
.0822 .63098 m
.08627 .62691 L
s
1 .39 0 r
.0822 .63098 m
.08316 .62868 L
s
.971 1 0 r
.0822 .63098 m
.07831 .63491 L
s
0 1 .029 r
.0822 .63098 m
.08217 .62896 L
s
.707 1 0 r
.0822 .63098 m
.08105 .63389 L
s
.546 1 0 r
.07711 .63655 m
.07283 .64056 L
s
0 1 .738 r
.07711 .63655 m
.08259 .63264 L
s
.257 1 0 r
.07711 .63655 m
.07831 .63491 L
s
0 1 .915 r
.07711 .63655 m
.07244 .63999 L
s
.976 1 0 r
.07711 .63655 m
.08105 .63389 L
s
.135 1 0 r
.07711 .63655 m
.07214 .63999 L
s
.828 1 0 r
.07283 .64056 m
.07322 .64223 L
s
.985 1 0 r
.07283 .64056 m
.07903 .63683 L
s
.431 1 0 r
.07283 .64056 m
.07244 .63999 L
s
0 1 .947 r
.07283 .64056 m
.07214 .63999 L
s
.1 1 0 r
.07283 .64056 m
.07344 .64297 L
s
0 .379 1 r
.07322 .64223 m
.07892 .63905 L
s
0 .315 1 r
.07322 .64223 m
.07206 .64316 L
s
.371 1 0 r
.07322 .64223 m
.07344 .64297 L
s
0 .001 1 r
.09272 .6231 m
.08874 .62515 L
s
1 .468 0 r
.09272 .6231 m
.09182 .6224 L
s
0 .012 1 r
.09272 .6231 m
.09027 .62619 L
s
0 .367 1 r
.09272 .6231 m
.09032 .62273 L
s
1 .899 0 r
.09272 .6231 m
.09154 .62463 L
s
1 .264 0 r
.09272 .6231 m
.09064 .62381 L
s
.459 1 0 r
.09272 .6231 m
.08677 .62386 L
s
1 .745 0 r
.09272 .6231 m
.08662 .62496 L
s
0 1 .275 r
.09272 .6231 m
.08595 .62392 L
s
1 .809 0 r
.09272 .6231 m
.09542 .6239 L
s
.025 0 1 r
.09272 .6231 m
.096 .62447 L
s
0 .965 1 r
.09272 .6231 m
.09482 .62177 L
s
.254 1 0 r
.08874 .62515 m
.08289 .63132 L
s
0 .02 1 r
.08874 .62515 m
.09074 .62089 L
s
0 .248 1 r
.08874 .62515 m
.09032 .62273 L
s
.734 1 0 r
.08874 .62515 m
.08504 .62895 L
s
0 .724 1 r
.08874 .62515 m
.09064 .62381 L
s
0 .564 1 r
.08874 .62515 m
.08242 .62989 L
s
0 .652 1 r
.08874 .62515 m
.08569 .62282 L
s
.877 1 0 r
.08874 .62515 m
.08595 .62392 L
s
0 1 .095 r
.08874 .62515 m
.09608 .61936 L
s
.186 1 0 r
.08874 .62515 m
.09482 .62177 L
s
1 .027 0 r
.08289 .63132 m
.07962 .63544 L
s
0 .257 1 r
.08289 .63132 m
.08627 .62691 L
s
0 .601 1 r
.08289 .63132 m
.08504 .62895 L
s
1 .599 0 r
.08289 .63132 m
.07888 .63502 L
s
0 .119 1 r
.08289 .63132 m
.08242 .62989 L
s
.152 0 1 r
.08289 .63132 m
.07704 .63592 L
s
1 .155 0 r
.07962 .63544 m
.0736 .63999 L
s
0 1 .945 r
.07962 .63544 m
.08259 .63264 L
s
.055 0 1 r
.07962 .63544 m
.07888 .63502 L
s
.022 1 0 r
.07962 .63544 m
.07353 .63932 L
s
.687 1 0 r
.07962 .63544 m
.07704 .63592 L
s
.187 1 0 r
.07962 .63544 m
.07172 .63987 L
s
1 .656 0 r
.0736 .63999 m
.07212 .64242 L
s
0 .679 1 r
.0736 .63999 m
.07903 .63683 L
s
0 1 .956 r
.0736 .63999 m
.07353 .63932 L
s
1 .98 0 r
.0736 .63999 m
.07172 .63987 L
s
.884 1 0 r
.0736 .63999 m
.07373 .64221 L
s
0 .543 1 r
.07212 .64242 m
.07892 .63905 L
s
.135 1 0 r
.07212 .64242 m
.0716 .64302 L
s
1 .198 0 r
.07212 .64242 m
.07373 .64221 L
s
1 .87 0 r
.09275 .62236 m
.09178 .62103 L
s
0 1 .066 r
.09275 .62236 m
.09182 .6224 L
s
0 1 .627 r
.09275 .62236 m
.08797 .6225 L
s
0 .063 1 r
.09275 .62236 m
.08862 .62107 L
s
.906 1 0 r
.09275 .62236 m
.09656 .62359 L
s
1 .86 0 r
.09275 .62236 m
.0974 .62124 L
s
1 .387 0 r
.09178 .62103 m
.09066 .62291 L
s
0 1 .618 r
.09178 .62103 m
.09182 .6224 L
s
.102 0 1 r
.09178 .62103 m
.09074 .62089 L
s
0 1 .735 r
.09178 .62103 m
.08862 .62107 L
s
.54 1 0 r
.09178 .62103 m
.08808 .621 L
s
1 .521 0 r
.09178 .62103 m
.08702 .62015 L
s
0 .339 1 r
.09178 .62103 m
.08755 .62086 L
s
0 1 .24 r
.09178 .62103 m
.0974 .62124 L
s
0 1 .801 r
.09178 .62103 m
.09575 .62207 L
s
0 .217 1 r
.09178 .62103 m
.09438 .6193 L
s
0 1 .768 r
.09178 .62103 m
.0956 .6197 L
s
0 1 .065 r
.09066 .62291 m
.08501 .62945 L
s
0 .526 1 r
.09066 .62291 m
.09074 .62089 L
s
1 .783 0 r
.09066 .62291 m
.08627 .62691 L
s
0 1 .109 r
.09066 .62291 m
.08755 .62086 L
s
.128 0 1 r
.09066 .62291 m
.08559 .62196 L
s
.536 1 0 r
.09066 .62291 m
.0956 .6197 L
s
1 .564 0 r
.09066 .62291 m
.09335 .61975 L
s
0 .939 1 r
.08501 .62945 m
.08507 .63332 L
s
.307 1 0 r
.08501 .62945 m
.08627 .62691 L
s
.181 0 1 r
.08501 .62945 m
.08259 .63264 L
s
.028 1 0 r
.08507 .63332 m
.0858 .63457 L
s
1 .403 0 r
.08507 .63332 m
.08259 .63264 L
s
1 .601 0 r
.08507 .63332 m
.07903 .63683 L
s
.0858 .63457 m
.07903 .63683 L
s
1 .106 0 r
.0858 .63457 m
.07892 .63905 L
s
0 .636 1 r
.09362 .62084 m
.09296 .6197 L
s
0 1 .951 r
.09362 .62084 m
.09182 .6224 L
s
1 .165 0 r
.09362 .62084 m
.08809 .62185 L
s
.058 0 1 r
.09362 .62084 m
.08976 .6191 L
s
0 .581 1 r
.09362 .62084 m
.09613 .62348 L
s
0 1 .894 r
.09362 .62084 m
.09713 .62081 L
s
0 1 .568 r
.09296 .6197 m
.09239 .62189 L
s
.815 1 0 r
.09296 .6197 m
.09182 .6224 L
s
.691 1 0 r
.09296 .6197 m
.09074 .62089 L
s
0 .738 1 r
.09296 .6197 m
.08976 .6191 L
s
.855 1 0 r
.09296 .6197 m
.08829 .62053 L
s
0 1 .413 r
.09296 .6197 m
.08913 .61806 L
s
0 1 .719 r
.09296 .6197 m
.08675 .62141 L
s
0 .268 1 r
.09296 .6197 m
.09713 .62081 L
s
1 .448 0 r
.09296 .6197 m
.09591 .62165 L
s
0 1 .32 r
.09296 .6197 m
.09522 .61845 L
s
1 .771 0 r
.09296 .6197 m
.09455 .62007 L
s
1 .009 0 r
.09239 .62189 m
.08553 .62882 L
s
0 1 .311 r
.09239 .62189 m
.09074 .62089 L
s
.103 1 0 r
.09239 .62189 m
.08627 .62691 L
s
0 1 .923 r
.09239 .62189 m
.08675 .62141 L
s
.394 1 0 r
.09239 .62189 m
.08662 .62067 L
s
1 .344 0 r
.09239 .62189 m
.09455 .62007 L
s
1 .083 0 r
.09239 .62189 m
.09294 .6192 L
s
1 .353 0 r
.08553 .62882 m
.0844 .63284 L
s
0 .335 1 r
.08553 .62882 m
.08627 .62691 L
s
0 1 .162 r
.08553 .62882 m
.08259 .63264 L
s
1 .998 0 r
.0844 .63284 m
.07834 .63747 L
s
0 1 .356 r
.0844 .63284 m
.08259 .63264 L
s
1 .425 0 r
.0844 .63284 m
.07903 .63683 L
s
1 .556 0 r
.07834 .63747 m
.07903 .63683 L
s
0 .36 1 r
.07834 .63747 m
.07892 .63905 L
s
0 .524 1 r
.09437 .62057 m
.0924 .62028 L
s
1 .659 0 r
.09437 .62057 m
.09182 .6224 L
s
0 1 .923 r
.09437 .62057 m
.08905 .62083 L
s
1 .64 0 r
.09437 .62057 m
.09143 .61814 L
s
0 1 .335 r
.09437 .62057 m
.09644 .62309 L
s
1 .302 0 r
.09437 .62057 m
.09991 .61931 L
s
0 .112 1 r
.0924 .62028 m
.08945 .62286 L
s
.536 1 0 r
.0924 .62028 m
.09182 .6224 L
s
0 1 .999 r
.0924 .62028 m
.09074 .62089 L
s
0 .665 1 r
.0924 .62028 m
.09143 .61814 L
s
0 .545 1 r
.0924 .62028 m
.08857 .62014 L
s
1 .291 0 r
.0924 .62028 m
.087 .61986 L
s
0 1 .816 r
.0924 .62028 m
.08683 .62089 L
s
0 .637 1 r
.0924 .62028 m
.09991 .61931 L
s
1 .103 0 r
.0924 .62028 m
.0965 .62101 L
s
1 .393 0 r
.0924 .62028 m
.09493 .61868 L
s
0 1 .92 r
.0924 .62028 m
.09473 .61977 L
s
.979 1 0 r
.08945 .62286 m
.08437 .62917 L
s
0 .769 1 r
.08945 .62286 m
.09074 .62089 L
s
0 1 .319 r
.08945 .62286 m
.08627 .62691 L
s
0 1 .083 r
.08945 .62286 m
.08683 .62089 L
s
0 .858 1 r
.08945 .62286 m
.08923 .61843 L
s
.844 1 0 r
.08945 .62286 m
.09473 .61977 L
s
.526 1 0 r
.08945 .62286 m
.09435 .61868 L
s
0 1 .382 r
.08437 .62917 m
.08484 .63288 L
s
.642 1 0 r
.08437 .62917 m
.08627 .62691 L
s
.692 1 0 r
.08437 .62917 m
.08259 .63264 L
s
.198 0 1 r
.08484 .63288 m
.07898 .63762 L
s
0 .96 1 r
.08484 .63288 m
.08259 .63264 L
s
1 .867 0 r
.08484 .63288 m
.07903 .63683 L
s
.053 0 1 r
.07898 .63762 m
.07903 .63683 L
s
0 1 .247 r
.07898 .63762 m
.07892 .63905 L
s
.774 1 0 r
.0914 .6226 m
.09149 .62043 L
s
0 1 .259 r
.0914 .6226 m
.09182 .6224 L
s
1 .058 0 r
.0914 .6226 m
.08837 .62119 L
s
1 .524 0 r
.0914 .6226 m
.08707 .62163 L
s
0 1 .828 r
.0914 .6226 m
.09492 .62401 L
s
.615 1 0 r
.0914 .6226 m
.09443 .62272 L
s
0 1 .555 r
.09149 .62043 m
.08874 .62323 L
s
.462 1 0 r
.09149 .62043 m
.09182 .6224 L
s
0 .23 1 r
.09149 .62043 m
.09074 .62089 L
s
0 .276 1 r
.09149 .62043 m
.08707 .62163 L
s
0 .053 1 r
.09149 .62043 m
.08793 .62049 L
s
.043 0 1 r
.09149 .62043 m
.08834 .61892 L
s
.069 1 0 r
.09149 .62043 m
.08577 .6211 L
s
.359 1 0 r
.09149 .62043 m
.09443 .62272 L
s
1 .865 0 r
.09149 .62043 m
.09548 .62168 L
s
0 1 .69 r
.09149 .62043 m
.09633 .61755 L
s
0 1 .26 r
.09149 .62043 m
.09291 .62052 L
s
.732 1 0 r
.08874 .62323 m
.08411 .62949 L
s
1 .742 0 r
.08874 .62323 m
.09074 .62089 L
s
0 .735 1 r
.08874 .62323 m
.08627 .62691 L
s
0 .802 1 r
.08874 .62323 m
.08577 .6211 L
s
0 1 .365 r
.08874 .62323 m
.086 .62046 L
s
0 1 .464 r
.08874 .62323 m
.09291 .62052 L
s
0 .135 1 r
.08874 .62323 m
.09219 .61958 L
s
1 .352 0 r
.08411 .62949 m
.08428 .63341 L
s
0 .592 1 r
.08411 .62949 m
.08627 .62691 L
s
1 .584 0 r
.08411 .62949 m
.08259 .63264 L
s
.986 1 0 r
.08428 .63341 m
.07814 .63793 L
s
0 .42 1 r
.08428 .63341 m
.08259 .63264 L
s
0 1 .854 r
.08428 .63341 m
.07903 .63683 L
s
.078 1 0 r
.07814 .63793 m
.07903 .63683 L
s
1 .696 0 r
.07814 .63793 m
.07892 .63905 L
s
.354 1 0 r
.09314 .62225 m
.09154 .62156 L
s
0 1 .811 r
.09314 .62225 m
.09182 .6224 L
s
1 .798 0 r
.09314 .62225 m
.08917 .62132 L
s
0 .945 1 r
.09314 .62225 m
.08916 .62069 L
s
0 1 .152 r
.09314 .62225 m
.09599 .62395 L
s
.297 1 0 r
.09314 .62225 m
.09663 .62252 L
s
.158 0 1 r
.09154 .62156 m
.08842 .62413 L
s
1 .449 0 r
.09154 .62156 m
.09182 .6224 L
s
.387 1 0 r
.09154 .62156 m
.09074 .62089 L
s
1 .617 0 r
.09154 .62156 m
.08916 .62069 L
s
0 1 .438 r
.09154 .62156 m
.08963 .61971 L
s
1 .716 0 r
.09154 .62156 m
.08882 .61879 L
s
.127 0 1 r
.09154 .62156 m
.08508 .62282 L
s
0 1 .932 r
.09154 .62156 m
.09663 .62252 L
s
.321 1 0 r
.09154 .62156 m
.09581 .62227 L
s
.059 0 1 r
.09154 .62156 m
.09463 .61925 L
s
0 .306 1 r
.09154 .62156 m
.0927 .62155 L
s
0 1 .04 r
.08842 .62413 m
.08704 .6298 L
s
.483 1 0 r
.08842 .62413 m
.09074 .62089 L
s
0 .394 1 r
.08842 .62413 m
.08627 .62691 L
s
1 .919 0 r
.08842 .62413 m
.08508 .62282 L
s
.506 1 0 r
.08842 .62413 m
.08484 .62227 L
s
0 1 .432 r
.08842 .62413 m
.0927 .62155 L
s
1 .404 0 r
.08842 .62413 m
.09188 .6204 L
s
.094 1 0 r
.08704 .6298 m
.08158 .63483 L
s
1 .552 0 r
.08704 .6298 m
.08627 .62691 L
s
.62 1 0 r
.08704 .6298 m
.08259 .63264 L
s
0 1 .799 r
.08158 .63483 m
.08063 .63759 L
s
0 1 .58 r
.08158 .63483 m
.08259 .63264 L
s
1 .046 0 r
.08158 .63483 m
.07903 .63683 L
s
1 .652 0 r
.08063 .63759 m
.07903 .63683 L
s
0 1 .358 r
.08063 .63759 m
.07892 .63905 L
s
0 .188 1 r
.09288 .62276 m
.09087 .62201 L
s
0 .448 1 r
.09288 .62276 m
.09182 .6224 L
s
0 1 .706 r
.09288 .62276 m
.08769 .62287 L
s
1 .27 0 r
.09288 .62276 m
.08972 .62059 L
s
0 1 .524 r
.09288 .62276 m
.09568 .6243 L
s
0 1 .394 r
.09288 .62276 m
.09665 .62233 L
s
0 .807 1 r
.09087 .62201 m
.08831 .62396 L
s
1 .269 0 r
.09087 .62201 m
.09182 .6224 L
s
0 .244 1 r
.09087 .62201 m
.09074 .62089 L
s
0 .775 1 r
.09087 .62201 m
.08972 .62059 L
s
.938 1 0 r
.09087 .62201 m
.08777 .62151 L
s
.733 1 0 r
.09087 .62201 m
.08655 .62083 L
s
1 .593 0 r
.09087 .62201 m
.08613 .62199 L
s
0 1 .964 r
.09087 .62201 m
.09665 .62233 L
s
0 .164 1 r
.09087 .62201 m
.0954 .62264 L
s
.642 1 0 r
.09087 .62201 m
.09469 .61955 L
s
0 .932 1 r
.09087 .62201 m
.09398 .62096 L
s
1 .894 0 r
.08831 .62396 m
.0829 .63023 L
s
0 .651 1 r
.08831 .62396 m
.09074 .62089 L
s
.602 1 0 r
.08831 .62396 m
.08627 .62691 L
s
0 1 .87 r
.08831 .62396 m
.08613 .62199 L
s
.509 1 0 r
.08831 .62396 m
.08567 .62152 L
s
0 .091 1 r
.08831 .62396 m
.09398 .62096 L
s
0 1 .707 r
.08831 .62396 m
.09316 .61967 L
s
1 .317 0 r
.0829 .63023 m
.07831 .63541 L
s
1 .047 0 r
.0829 .63023 m
.08627 .62691 L
s
.321 1 0 r
.0829 .63023 m
.08259 .63264 L
s
0 1 .686 r
.07831 .63541 m
.07824 .63838 L
s
0 .858 1 r
.07831 .63541 m
.08259 .63264 L
s
0 .946 1 r
.07831 .63541 m
.07903 .63683 L
s
.222 1 0 r
.07824 .63838 m
.07903 .63683 L
s
0 1 .473 r
.07824 .63838 m
.07892 .63905 L
s
0 1 .097 r
.09182 .6224 m
.09074 .62089 L
s
.191 0 1 r
.09182 .6224 m
.08758 .62631 L
s
.325 1 0 r
.09182 .6224 m
.09088 .62441 L
s
.469 1 0 r
.09182 .6224 m
.09154 .62463 L
s
.499 1 0 r
.09182 .6224 m
.08797 .6225 L
s
0 1 .836 r
.09182 .6224 m
.08809 .62185 L
s
0 1 .768 r
.09182 .6224 m
.08905 .62083 L
s
0 1 .805 r
.09182 .6224 m
.08837 .62119 L
s
.519 1 0 r
.09182 .6224 m
.08917 .62132 L
s
.449 1 0 r
.09182 .6224 m
.08769 .62287 L
s
0 .412 1 r
.09182 .6224 m
.08808 .621 L
s
.224 1 0 r
.09182 .6224 m
.08829 .62053 L
s
1 .29 0 r
.09182 .6224 m
.08857 .62014 L
s
0 1 .338 r
.09182 .6224 m
.08793 .62049 L
s
.156 0 1 r
.09182 .6224 m
.08963 .61971 L
s
0 .786 1 r
.09182 .6224 m
.08777 .62151 L
s
.199 1 0 r
.09182 .6224 m
.08699 .62146 L
s
.302 1 0 r
.09182 .6224 m
.08457 .62454 L
s
1 .411 0 r
.09182 .6224 m
.08728 .62282 L
s
0 1 .652 r
.09182 .6224 m
.08677 .62386 L
s
.128 0 1 r
.09182 .6224 m
.09656 .62359 L
s
1 .345 0 r
.09182 .6224 m
.09613 .62348 L
s
0 .018 1 r
.09182 .6224 m
.09644 .62309 L
s
0 1 .782 r
.09182 .6224 m
.09492 .62401 L
s
0 1 .238 r
.09182 .6224 m
.09599 .62395 L
s
.385 1 0 r
.09182 .6224 m
.09568 .6243 L
s
1 .963 0 r
.09182 .6224 m
.09575 .62207 L
s
0 1 .797 r
.09182 .6224 m
.09591 .62165 L
s
1 .374 0 r
.09182 .6224 m
.0965 .62101 L
s
0 1 .787 r
.09182 .6224 m
.09548 .62168 L
s
.725 1 0 r
.09182 .6224 m
.09581 .62227 L
s
1 .727 0 r
.09182 .6224 m
.0954 .62264 L
s
0 1 .138 r
.09182 .6224 m
.0948 .6214 L
s
1 .317 0 r
.09182 .6224 m
.09271 .62533 L
s
.3 1 0 r
.09182 .6224 m
.09591 .62322 L
s
0 1 .324 r
.09182 .6224 m
.09542 .6239 L
s
0 .384 1 r
.09074 .62089 m
.08627 .62691 L
s
0 .455 1 r
.09074 .62089 m
.08738 .62415 L
s
0 1 .115 r
.09074 .62089 m
.09264 .62012 L
s
0 .574 1 r
.09074 .62089 m
.09032 .62273 L
s
0 1 .546 r
.09074 .62089 m
.08699 .62146 L
s
.265 1 0 r
.09074 .62089 m
.08702 .62015 L
s
0 1 .671 r
.09074 .62089 m
.08913 .61806 L
s
1 .471 0 r
.09074 .62089 m
.087 .61986 L
s
0 1 .716 r
.09074 .62089 m
.08834 .61892 L
s
0 .07 1 r
.09074 .62089 m
.08882 .61879 L
s
0 1 .32 r
.09074 .62089 m
.08655 .62083 L
s
0 .918 1 r
.09074 .62089 m
.08559 .62196 L
s
0 1 .758 r
.09074 .62089 m
.08662 .62067 L
s
.336 1 0 r
.09074 .62089 m
.08923 .61843 L
s
0 .121 1 r
.09074 .62089 m
.086 .62046 L
s
0 1 .946 r
.09074 .62089 m
.08484 .62227 L
s
0 1 .095 r
.09074 .62089 m
.08567 .62152 L
s
0 1 .729 r
.09074 .62089 m
.08361 .62394 L
s
0 1 .537 r
.09074 .62089 m
.08346 .62372 L
s
1 .562 0 r
.09074 .62089 m
.08569 .62221 L
s
0 .776 1 r
.09074 .62089 m
.08569 .62282 L
s
.407 1 0 r
.09074 .62089 m
.0948 .6214 L
s
.547 1 0 r
.09074 .62089 m
.09438 .6193 L
s
0 1 .312 r
.09074 .62089 m
.09522 .61845 L
s
1 .283 0 r
.09074 .62089 m
.09493 .61868 L
s
0 1 .141 r
.09074 .62089 m
.09633 .61755 L
s
1 .743 0 r
.09074 .62089 m
.09463 .61925 L
s
1 .426 0 r
.09074 .62089 m
.09469 .61955 L
s
0 1 .741 r
.09074 .62089 m
.09335 .61975 L
s
1 .24 0 r
.09074 .62089 m
.09294 .6192 L
s
0 1 .425 r
.09074 .62089 m
.09435 .61868 L
s
0 1 .025 r
.09074 .62089 m
.09219 .61958 L
s
.472 1 0 r
.09074 .62089 m
.09188 .6204 L
s
1 .087 0 r
.09074 .62089 m
.09316 .61967 L
s
0 .224 1 r
.09074 .62089 m
.09105 .62244 L
s
.161 1 0 r
.09074 .62089 m
.09105 .62204 L
s
.258 1 0 r
.09074 .62089 m
.09412 .62018 L
s
.038 0 1 r
.09074 .62089 m
.09608 .61936 L
s
0 1 .799 r
.08627 .62691 m
.08259 .63264 L
s
0 1 .942 r
.08627 .62691 m
.08377 .62995 L
s
0 1 .153 r
.08627 .62691 m
.08316 .62868 L
s
0 .499 1 r
.08627 .62691 m
.08504 .62895 L
s
1 .394 0 r
.08627 .62691 m
.08361 .62394 L
s
.033 0 1 r
.08627 .62691 m
.09105 .62244 L
s
.58 1 0 r
.08259 .63264 m
.07903 .63683 L
s
1 .015 0 r
.08259 .63264 m
.08497 .63295 L
s
0 .536 1 r
.08259 .63264 m
.07831 .63491 L
s
0 1 .326 r
.08259 .63264 m
.07888 .63502 L
s
.377 1 0 r
.07903 .63683 m
.07892 .63905 L
s
0 .195 1 r
.07903 .63683 m
.07788 .63885 L
s
0 .809 1 r
.07903 .63683 m
.07244 .63999 L
s
.141 1 0 r
.07903 .63683 m
.07353 .63932 L
s
.026 1 0 r
.07892 .63905 m
.08037 .64093 L
s
0 1 .581 r
.07892 .63905 m
.07206 .64316 L
s
0 .18 1 r
.07892 .63905 m
.0716 .64302 L
s
0 .577 1 r
.08812 .627 m
.08758 .62631 L
s
0 .934 1 r
.08812 .627 m
.08305 .62633 L
s
.477 1 0 r
.08812 .627 m
.0914 .62693 L
s
0 .469 1 r
.08988 .62543 m
.09088 .62441 L
s
.518 1 0 r
.08988 .62543 m
.08875 .62193 L
s
.193 1 0 r
.08988 .62543 m
.09535 .62443 L
s
0 1 .47 r
.09027 .62619 m
.09154 .62463 L
s
1 .965 0 r
.09027 .62619 m
.08662 .62496 L
s
0 1 .195 r
.09027 .62619 m
.096 .62447 L
s
0 .819 1 r
.08738 .62415 m
.08844 .62489 L
s
0 1 .435 r
.08738 .62415 m
.08346 .62372 L
s
.264 1 0 r
.08738 .62415 m
.0824 .62551 L
s
0 .597 1 r
.08738 .62415 m
.09105 .62204 L
s
.487 1 0 r
.08738 .62415 m
.09051 .62412 L
s
0 .96 1 r
.08377 .62995 m
.08284 .63078 L
s
.089 1 0 r
.08497 .63295 m
.08532 .63338 L
s
0 .208 1 r
.07788 .63885 m
.07668 .6395 L
s
0 1 .722 r
.08758 .62631 m
.08457 .62454 L
s
0 1 .924 r
.08758 .62631 m
.08305 .62633 L
s
0 .133 1 r
.08758 .62631 m
.09271 .62533 L
s
1 .867 0 r
.08758 .62631 m
.0914 .62693 L
s
0 .078 1 r
.09264 .62012 m
.09124 .62143 L
s
.135 1 0 r
.09264 .62012 m
.08569 .62221 L
s
.013 0 1 r
.09264 .62012 m
.08663 .62213 L
s
.966 1 0 r
.09264 .62012 m
.09412 .62018 L
s
0 1 .785 r
.09264 .62012 m
.09878 .61815 L
s
.74 1 0 r
.08316 .62868 m
.08217 .62896 L
s
0 1 .709 r
.07831 .63491 m
.08105 .63389 L
s
1 .904 0 r
.07244 .63999 m
.07214 .63999 L
s
0 1 .517 r
.09088 .62441 m
.08728 .62282 L
s
.898 1 0 r
.09088 .62441 m
.08875 .62193 L
s
0 .331 1 r
.09088 .62441 m
.09591 .62322 L
s
0 .205 1 r
.09088 .62441 m
.09535 .62443 L
s
0 .524 1 r
.09032 .62273 m
.09064 .62381 L
s
.072 0 1 r
.09032 .62273 m
.08569 .62282 L
s
0 .622 1 r
.09032 .62273 m
.08595 .62392 L
s
0 1 .147 r
.09032 .62273 m
.09608 .61936 L
s
1 .649 0 r
.09032 .62273 m
.09482 .62177 L
s
0 .531 1 r
.08504 .62895 m
.08242 .62989 L
s
1 .35 0 r
.07888 .63502 m
.07704 .63592 L
s
.359 1 0 r
.07353 .63932 m
.07172 .63987 L
s
1 .179 0 r
.09154 .62463 m
.08677 .62386 L
s
.563 1 0 r
.09154 .62463 m
.08662 .62496 L
s
0 1 .53 r
.09154 .62463 m
.09542 .6239 L
s
.091 0 1 r
.09154 .62463 m
.096 .62447 L
s
.253 1 0 r
.08844 .62489 m
.0824 .62551 L
s
1 .867 0 r
.08844 .62489 m
.09051 .62412 L
s
0 1 .97 r
.09124 .62143 m
.08663 .62213 L
s
0 1 .134 r
.09124 .62143 m
.09878 .61815 L
s
.558 1 0 r
.09064 .62381 m
.08595 .62392 L
s
.672 1 0 r
.09064 .62381 m
.09482 .62177 L
s
0 .466 1 r
.0955 .62485 m
.09282 .62399 L
s
1 .099 0 r
.0955 .62485 m
.10025 .62264 L
s
0 1 .027 r
.0955 .62485 m
.0965 .62703 L
s
.039 0 1 r
.0955 .62485 m
.09455 .62176 L
s
.187 1 0 r
.0955 .62485 m
.09677 .62599 L
s
0 1 .91 r
.0955 .62485 m
.09346 .62382 L
s
.059 1 0 r
.0955 .62485 m
.09271 .62533 L
s
0 1 .383 r
.0955 .62485 m
.0914 .62693 L
s
0 1 .767 r
.0955 .62485 m
.09051 .62412 L
s
0 .791 1 r
.0955 .62485 m
.10121 .62513 L
s
.411 1 0 r
.0955 .62485 m
.10011 .6262 L
s
0 1 .814 r
.0955 .62485 m
.09744 .61987 L
s
0 .623 1 r
.09282 .62399 m
.08934 .63007 L
s
0 .116 1 r
.09282 .62399 m
.09781 .61876 L
s
.558 1 0 r
.09282 .62399 m
.09455 .62176 L
s
.49 1 0 r
.09282 .62399 m
.0894 .62797 L
s
0 1 .976 r
.09282 .62399 m
.09346 .62382 L
s
1 .039 0 r
.09282 .62399 m
.08758 .62894 L
s
.704 1 0 r
.09282 .62399 m
.09105 .62204 L
s
.069 1 0 r
.09282 .62399 m
.09051 .62412 L
s
0 1 .592 r
.09282 .62399 m
.09753 .61742 L
s
0 .806 1 r
.09282 .62399 m
.09744 .61987 L
s
.84 1 0 r
.08934 .63007 m
.08992 .6343 L
s
.908 1 0 r
.08934 .63007 m
.09439 .62446 L
s
.007 1 0 r
.08934 .63007 m
.0894 .62797 L
s
0 1 .815 r
.08934 .63007 m
.08743 .63382 L
s
0 .855 1 r
.08934 .63007 m
.08758 .62894 L
s
1 .037 0 r
.08934 .63007 m
.08698 .6347 L
s
1 .226 0 r
.08992 .6343 m
.08795 .63777 L
s
.521 1 0 r
.08992 .6343 m
.09184 .63055 L
s
.511 1 0 r
.08992 .6343 m
.08743 .63382 L
s
.235 1 0 r
.08992 .6343 m
.08765 .63711 L
s
.862 1 0 r
.08992 .6343 m
.08698 .6347 L
s
.719 1 0 r
.08992 .6343 m
.08798 .63808 L
s
0 1 .806 r
.08795 .63777 m
.08719 .64004 L
s
1 .139 0 r
.08795 .63777 m
.0896 .6349 L
s
0 .318 1 r
.08795 .63777 m
.08765 .63711 L
s
0 1 .253 r
.08795 .63777 m
.08798 .63808 L
s
0 .049 1 r
.08795 .63777 m
.0891 .63962 L
s
1 .647 0 r
.08719 .64004 m
.08764 .638 L
s
.523 1 0 r
.08719 .64004 m
.0874 .64068 L
s
0 1 .014 r
.08719 .64004 m
.0891 .63962 L
s
.868 1 0 r
.10081 .62174 m
.0994 .62084 L
s
0 1 .658 r
.10081 .62174 m
.10025 .62264 L
s
.052 1 0 r
.10081 .62174 m
.09942 .62556 L
s
1 .448 0 r
.10081 .62174 m
.09953 .6187 L
s
1 .711 0 r
.10081 .62174 m
.09946 .62484 L
s
0 1 .027 r
.10081 .62174 m
.10041 .61924 L
s
.464 1 0 r
.10081 .62174 m
.09591 .62322 L
s
0 .586 1 r
.10081 .62174 m
.09535 .62443 L
s
.033 1 0 r
.10081 .62174 m
.09878 .61815 L
s
1 .965 0 r
.10081 .62174 m
.10399 .6238 L
s
1 .55 0 r
.10081 .62174 m
.1042 .62433 L
s
1 .354 0 r
.10081 .62174 m
.10447 .61685 L
s
0 .801 1 r
.0994 .62084 m
.0953 .62794 L
s
0 1 .733 r
.0994 .62084 m
.09781 .61876 L
s
1 .142 0 r
.0994 .62084 m
.09953 .6187 L
s
.198 0 1 r
.0994 .62084 m
.09627 .62554 L
s
.088 0 1 r
.0994 .62084 m
.10041 .61924 L
s
1 .352 0 r
.0994 .62084 m
.09932 .62459 L
s
.145 0 1 r
.0994 .62084 m
.09412 .62018 L
s
0 1 .861 r
.0994 .62084 m
.09878 .61815 L
s
0 1 .952 r
.0994 .62084 m
.10144 .61562 L
s
1 .084 0 r
.0994 .62084 m
.10447 .61685 L
s
.342 1 0 r
.0953 .62794 m
.09295 .63312 L
s
.783 1 0 r
.0953 .62794 m
.09439 .62446 L
s
.396 1 0 r
.0953 .62794 m
.09627 .62554 L
s
1 .067 0 r
.0953 .62794 m
.09092 .6324 L
s
.058 1 0 r
.0953 .62794 m
.09932 .62459 L
s
0 .279 1 r
.0953 .62794 m
.09184 .63258 L
s
.187 1 0 r
.09295 .63312 m
.08863 .63734 L
s
0 .358 1 r
.09295 .63312 m
.09184 .63055 L
s
0 .506 1 r
.09295 .63312 m
.09092 .6324 L
s
0 1 .591 r
.09295 .63312 m
.08991 .6362 L
s
0 1 .969 r
.09295 .63312 m
.09184 .63258 L
s
1 .128 0 r
.09295 .63312 m
.08836 .63677 L
s
0 .387 1 r
.08863 .63734 m
.0893 .63851 L
s
1 .184 0 r
.08863 .63734 m
.0896 .6349 L
s
0 .507 1 r
.08863 .63734 m
.08991 .6362 L
s
.656 1 0 r
.08863 .63734 m
.08836 .63677 L
s
.144 1 0 r
.08863 .63734 m
.08377 .64112 L
s
0 .234 1 r
.0893 .63851 m
.08764 .638 L
s
.633 1 0 r
.0893 .63851 m
.08718 .63891 L
s
0 1 .454 r
.0893 .63851 m
.08377 .64112 L
s
.467 1 0 r
.10053 .62171 m
.09811 .62187 L
s
0 .459 1 r
.10053 .62171 m
.10025 .62264 L
s
.04 1 0 r
.10053 .62171 m
.10304 .62295 L
s
1 .564 0 r
.10053 .62171 m
.09944 .61907 L
s
1 .124 0 r
.10053 .62171 m
.10002 .62436 L
s
0 .24 1 r
.10053 .62171 m
.09951 .61996 L
s
0 .551 1 r
.10053 .62171 m
.09542 .6239 L
s
.09 1 0 r
.10053 .62171 m
.096 .62447 L
s
1 .541 0 r
.10053 .62171 m
.09482 .62177 L
s
0 1 .744 r
.10053 .62171 m
.10386 .62343 L
s
0 .31 1 r
.10053 .62171 m
.1048 .62328 L
s
1 .777 0 r
.10053 .62171 m
.10409 .6167 L
s
0 1 .524 r
.09811 .62187 m
.09302 .62904 L
s
1 .823 0 r
.09811 .62187 m
.09781 .61876 L
s
0 1 .589 r
.09811 .62187 m
.09944 .61907 L
s
0 1 .115 r
.09811 .62187 m
.09306 .62654 L
s
0 .124 1 r
.09811 .62187 m
.09951 .61996 L
s
0 1 .395 r
.09811 .62187 m
.09384 .62684 L
s
0 .098 1 r
.09811 .62187 m
.09608 .61936 L
s
1 .771 0 r
.09811 .62187 m
.09482 .62177 L
s
1 .118 0 r
.09811 .62187 m
.10251 .61543 L
s
.614 1 0 r
.09811 .62187 m
.10409 .6167 L
s
0 .154 1 r
.09302 .62904 m
.08871 .63469 L
s
.021 0 1 r
.09302 .62904 m
.09439 .62446 L
s
1 .827 0 r
.09302 .62904 m
.09306 .62654 L
s
0 1 .456 r
.09302 .62904 m
.08805 .63322 L
s
1 .507 0 r
.09302 .62904 m
.09384 .62684 L
s
0 .798 1 r
.09302 .62904 m
.08683 .63397 L
s
1 .038 0 r
.08871 .63469 m
.08735 .63851 L
s
1 .464 0 r
.08871 .63469 m
.09184 .63055 L
s
0 .376 1 r
.08871 .63469 m
.08805 .63322 L
s
.035 1 0 r
.08871 .63469 m
.08946 .63715 L
s
0 1 .466 r
.08871 .63469 m
.08683 .63397 L
s
.125 1 0 r
.08871 .63469 m
.08743 .63873 L
s
0 .931 1 r
.08735 .63851 m
.08716 .6407 L
s
0 .44 1 r
.08735 .63851 m
.0896 .6349 L
s
1 .205 0 r
.08735 .63851 m
.08946 .63715 L
s
0 .925 1 r
.08735 .63851 m
.08743 .63873 L
s
0 .477 1 r
.08735 .63851 m
.08773 .64171 L
s
0 .886 1 r
.08716 .6407 m
.08764 .638 L
s
1 .491 0 r
.08716 .6407 m
.08748 .64113 L
s
0 .556 1 r
.08716 .6407 m
.08773 .64171 L
s
0 1 .229 r
.10126 .62312 m
.10047 .6199 L
s
0 1 .004 r
.10126 .62312 m
.10025 .62264 L
s
0 .375 1 r
.10126 .62312 m
.09656 .62359 L
s
0 1 .495 r
.10126 .62312 m
.0974 .62124 L
s
.737 1 0 r
.10126 .62312 m
.10599 .62387 L
s
1 .647 0 r
.10126 .62312 m
.10467 .62225 L
s
0 1 .403 r
.10047 .6199 m
.09908 .61958 L
s
1 .748 0 r
.10047 .6199 m
.10025 .62264 L
s
1 .295 0 r
.10047 .6199 m
.09781 .61876 L
s
0 .575 1 r
.10047 .6199 m
.0974 .62124 L
s
0 .603 1 r
.10047 .6199 m
.09575 .62207 L
s
0 .399 1 r
.10047 .6199 m
.09438 .6193 L
s
.025 0 1 r
.10047 .6199 m
.0956 .6197 L
s
0 1 .761 r
.10047 .6199 m
.10467 .62225 L
s
0 .845 1 r
.10047 .6199 m
.10456 .62197 L
s
0 .964 1 r
.10047 .6199 m
.10205 .61601 L
s
0 .897 1 r
.10047 .6199 m
.10519 .61552 L
s
1 .71 0 r
.09908 .61958 m
.09818 .6254 L
s
0 1 .594 r
.09908 .61958 m
.09781 .61876 L
s
.263 1 0 r
.09908 .61958 m
.09439 .62446 L
s
.9 1 0 r
.09908 .61958 m
.0956 .6197 L
s
.148 1 0 r
.09908 .61958 m
.09335 .61975 L
s
1 .14 0 r
.09908 .61958 m
.10519 .61552 L
s
.679 1 0 r
.09908 .61958 m
.10031 .61499 L
s
.093 0 1 r
.09818 .6254 m
.09275 .63141 L
s
0 1 .556 r
.09818 .6254 m
.09439 .62446 L
s
0 1 .812 r
.09818 .6254 m
.09184 .63055 L
s
1 .517 0 r
.09275 .63141 m
.09163 .63432 L
s
0 1 .94 r
.09275 .63141 m
.09184 .63055 L
s
.954 1 0 r
.09275 .63141 m
.0896 .6349 L
s
0 1 .192 r
.09163 .63432 m
.0896 .6349 L
s
0 .879 1 r
.09163 .63432 m
.08764 .638 L
s
.062 1 0 r
.10076 .62297 m
.10066 .61956 L
s
.465 1 0 r
.10076 .62297 m
.10025 .62264 L
s
.538 1 0 r
.10076 .62297 m
.09613 .62348 L
s
0 1 .253 r
.10076 .62297 m
.09713 .62081 L
s
1 .816 0 r
.10076 .62297 m
.10531 .62417 L
s
0 .978 1 r
.10076 .62297 m
.10534 .62161 L
s
0 1 .751 r
.10066 .61956 m
.09667 .62062 L
s
0 .323 1 r
.10066 .61956 m
.10025 .62264 L
s
.77 1 0 r
.10066 .61956 m
.09781 .61876 L
s
.145 0 1 r
.10066 .61956 m
.09713 .62081 L
s
.027 1 0 r
.10066 .61956 m
.09591 .62165 L
s
1 .221 0 r
.10066 .61956 m
.09522 .61845 L
s
0 .961 1 r
.10066 .61956 m
.09455 .62007 L
s
0 .018 1 r
.10066 .61956 m
.10534 .62161 L
s
1 .821 0 r
.10066 .61956 m
.1043 .62169 L
s
.497 1 0 r
.10066 .61956 m
.10242 .61529 L
s
.112 0 1 r
.10066 .61956 m
.10186 .61666 L
s
0 .778 1 r
.09667 .62062 m
.09358 .62743 L
s
0 1 .917 r
.09667 .62062 m
.09781 .61876 L
s
0 .615 1 r
.09667 .62062 m
.09439 .62446 L
s
.672 1 0 r
.09667 .62062 m
.09455 .62007 L
s
.879 1 0 r
.09667 .62062 m
.09294 .6192 L
s
0 1 .434 r
.09667 .62062 m
.10186 .61666 L
s
.016 1 0 r
.09667 .62062 m
.09915 .61522 L
s
.819 1 0 r
.09358 .62743 m
.09049 .63255 L
s
.169 1 0 r
.09358 .62743 m
.09439 .62446 L
s
0 1 .238 r
.09358 .62743 m
.09184 .63055 L
s
0 .068 1 r
.09049 .63255 m
.09168 .63504 L
s
.113 1 0 r
.09049 .63255 m
.09184 .63055 L
s
0 .455 1 r
.09049 .63255 m
.0896 .6349 L
s
0 1 .408 r
.09168 .63504 m
.0896 .6349 L
s
.138 0 1 r
.09168 .63504 m
.08764 .638 L
s
.631 1 0 r
.10139 .62251 m
.10052 .61941 L
s
1 .399 0 r
.10139 .62251 m
.10025 .62264 L
s
.189 1 0 r
.10139 .62251 m
.09644 .62309 L
s
.156 1 0 r
.10139 .62251 m
.09991 .61931 L
s
1 .382 0 r
.10139 .62251 m
.10425 .6247 L
s
.342 1 0 r
.10139 .62251 m
.10577 .62116 L
s
.336 1 0 r
.10052 .61941 m
.09875 .61948 L
s
0 .941 1 r
.10052 .61941 m
.10025 .62264 L
s
.641 1 0 r
.10052 .61941 m
.09781 .61876 L
s
0 1 .541 r
.10052 .61941 m
.09991 .61931 L
s
.813 1 0 r
.10052 .61941 m
.0965 .62101 L
s
0 .652 1 r
.10052 .61941 m
.09493 .61868 L
s
.079 1 0 r
.10052 .61941 m
.09473 .61977 L
s
0 1 .562 r
.10052 .61941 m
.10577 .62116 L
s
0 .865 1 r
.10052 .61941 m
.10431 .62145 L
s
0 1 .14 r
.10052 .61941 m
.10244 .61548 L
s
1 .35 0 r
.10052 .61941 m
.10296 .61572 L
s
1 .613 0 r
.09875 .61948 m
.09553 .62631 L
s
0 1 .221 r
.09875 .61948 m
.09781 .61876 L
s
.107 1 0 r
.09875 .61948 m
.09439 .62446 L
s
0 1 .112 r
.09875 .61948 m
.09473 .61977 L
s
0 1 .321 r
.09875 .61948 m
.09435 .61868 L
s
0 1 .847 r
.09875 .61948 m
.10296 .61572 L
s
1 .454 0 r
.09875 .61948 m
.10214 .61414 L
s
.606 1 0 r
.09553 .62631 m
.09572 .63049 L
s
0 1 .144 r
.09553 .62631 m
.09439 .62446 L
s
0 1 .881 r
.09553 .62631 m
.09184 .63055 L
s
0 .293 1 r
.09572 .63049 m
.0902 .63523 L
s
1 .967 0 r
.09572 .63049 m
.09184 .63055 L
s
0 .415 1 r
.09572 .63049 m
.0896 .6349 L
s
0 1 .106 r
.0902 .63523 m
.0896 .6349 L
s
.147 1 0 r
.0902 .63523 m
.08764 .638 L
s
0 .494 1 r
.09865 .62384 m
.09904 .62009 L
s
0 1 .068 r
.09865 .62384 m
.10025 .62264 L
s
0 1 .877 r
.09865 .62384 m
.09492 .62401 L
s
0 .76 1 r
.09865 .62384 m
.09443 .62272 L
s
.273 1 0 r
.09865 .62384 m
.10281 .62539 L
s
0 .129 1 r
.09865 .62384 m
.10261 .62273 L
s
0 .84 1 r
.09904 .62009 m
.09607 .62052 L
s
1 .395 0 r
.09904 .62009 m
.10025 .62264 L
s
0 1 .357 r
.09904 .62009 m
.09781 .61876 L
s
0 1 .319 r
.09904 .62009 m
.09443 .62272 L
s
.432 1 0 r
.09904 .62009 m
.09548 .62168 L
s
1 .867 0 r
.09904 .62009 m
.09633 .61755 L
s
0 1 .475 r
.09904 .62009 m
.09291 .62052 L
s
0 1 .42 r
.09904 .62009 m
.10261 .62273 L
s
.498 1 0 r
.09904 .62009 m
.1041 .62142 L
s
.105 0 1 r
.09904 .62009 m
.10283 .61509 L
s
0 .16 1 r
.09904 .62009 m
.10029 .61671 L
s
1 .794 0 r
.09607 .62052 m
.0931 .62713 L
s
0 1 .883 r
.09607 .62052 m
.09781 .61876 L
s
0 1 .698 r
.09607 .62052 m
.09439 .62446 L
s
0 1 .941 r
.09607 .62052 m
.09291 .62052 L
s
0 .256 1 r
.09607 .62052 m
.09219 .61958 L
s
.97 1 0 r
.09607 .62052 m
.10029 .61671 L
s
0 .956 1 r
.09607 .62052 m
.09869 .61524 L
s
0 1 .423 r
.0931 .62713 m
.09117 .63195 L
s
0 .718 1 r
.0931 .62713 m
.09439 .62446 L
s
1 .249 0 r
.0931 .62713 m
.09184 .63055 L
s
0 .329 1 r
.09117 .63195 m
.0864 .63631 L
s
.827 1 0 r
.09117 .63195 m
.09184 .63055 L
s
0 1 .613 r
.09117 .63195 m
.0896 .6349 L
s
0 .508 1 r
.0864 .63631 m
.0896 .6349 L
s
0 .239 1 r
.0864 .63631 m
.08764 .638 L
s
0 1 .728 r
.10096 .62374 m
.09938 .6209 L
s
1 .081 0 r
.10096 .62374 m
.10025 .62264 L
s
0 1 .968 r
.10096 .62374 m
.09599 .62395 L
s
0 1 .387 r
.10096 .62374 m
.09663 .62252 L
s
.352 1 0 r
.10096 .62374 m
.10386 .62521 L
s
.3 1 0 r
.10096 .62374 m
.10628 .62188 L
s
.959 1 0 r
.09938 .6209 m
.09559 .6212 L
s
1 .716 0 r
.09938 .6209 m
.10025 .62264 L
s
.996 1 0 r
.09938 .6209 m
.09781 .61876 L
s
1 .111 0 r
.09938 .6209 m
.09663 .62252 L
s
.874 1 0 r
.09938 .6209 m
.09581 .62227 L
s
.878 1 0 r
.09938 .6209 m
.09463 .61925 L
s
1 .829 0 r
.09938 .6209 m
.0927 .62155 L
s
.156 1 0 r
.09938 .6209 m
.10628 .62188 L
s
0 1 .401 r
.09938 .6209 m
.1042 .6221 L
s
0 .812 1 r
.09938 .6209 m
.10159 .61617 L
s
.159 1 0 r
.09938 .6209 m
.10007 .6173 L
s
.471 1 0 r
.09559 .6212 m
.09172 .62774 L
s
.027 0 1 r
.09559 .6212 m
.09781 .61876 L
s
0 1 .959 r
.09559 .6212 m
.09439 .62446 L
s
.085 0 1 r
.09559 .6212 m
.0927 .62155 L
s
1 .754 0 r
.09559 .6212 m
.09188 .6204 L
s
0 1 1 r
.09559 .6212 m
.10007 .6173 L
s
0 .868 1 r
.09559 .6212 m
.09857 .6157 L
s
.624 1 0 r
.09172 .62774 m
.09139 .63244 L
s
.039 1 0 r
.09172 .62774 m
.09439 .62446 L
s
0 1 .514 r
.09172 .62774 m
.09184 .63055 L
s
1 .471 0 r
.09139 .63244 m
.0866 .63652 L
s
0 1 .44 r
.09139 .63244 m
.09184 .63055 L
s
.427 1 0 r
.09139 .63244 m
.0896 .6349 L
s
.728 1 0 r
.0866 .63652 m
.0896 .6349 L
s
.044 1 0 r
.0866 .63652 m
.08764 .638 L
s
0 1 .059 r
.10092 .62353 m
.09975 .6206 L
s
0 1 .38 r
.10092 .62353 m
.10025 .62264 L
s
0 1 .448 r
.10092 .62353 m
.09568 .6243 L
s
.419 1 0 r
.10092 .62353 m
.09665 .62233 L
s
.695 1 0 r
.10092 .62353 m
.10414 .6251 L
s
0 .577 1 r
.10092 .62353 m
.10628 .62166 L
s
0 .469 1 r
.09975 .6206 m
.09688 .62093 L
s
0 .392 1 r
.09975 .6206 m
.10025 .62264 L
s
0 .894 1 r
.09975 .6206 m
.09781 .61876 L
s
1 .896 0 r
.09975 .6206 m
.09665 .62233 L
s
1 .367 0 r
.09975 .6206 m
.0954 .62264 L
s
0 .591 1 r
.09975 .6206 m
.09469 .61955 L
s
0 1 .247 r
.09975 .6206 m
.09398 .62096 L
s
.56 1 0 r
.09975 .6206 m
.10628 .62166 L
s
.046 0 1 r
.09975 .6206 m
.10427 .62233 L
s
.607 1 0 r
.09975 .6206 m
.10393 .61569 L
s
1 .806 0 r
.09975 .6206 m
.10181 .61715 L
s
0 .802 1 r
.09688 .62093 m
.09295 .6276 L
s
1 .569 0 r
.09688 .62093 m
.09781 .61876 L
s
.642 1 0 r
.09688 .62093 m
.09439 .62446 L
s
1 .12 0 r
.09688 .62093 m
.09398 .62096 L
s
1 .775 0 r
.09688 .62093 m
.09316 .61967 L
s
1 .751 0 r
.09688 .62093 m
.10181 .61715 L
s
0 .028 1 r
.09688 .62093 m
.09989 .6154 L
s
1 .26 0 r
.09295 .6276 m
.09205 .63243 L
s
1 .78 0 r
.09295 .6276 m
.09439 .62446 L
s
1 .514 0 r
.09295 .6276 m
.09184 .63055 L
s
1 .824 0 r
.09205 .63243 m
.08997 .63636 L
s
1 .961 0 r
.09205 .63243 m
.09184 .63055 L
s
1 .038 0 r
.09205 .63243 m
.0896 .6349 L
s
1 .75 0 r
.08997 .63636 m
.0896 .6349 L
s
.18 0 1 r
.08997 .63636 m
.08764 .638 L
s
1 .891 0 r
.10025 .62264 m
.09781 .61876 L
s
0 1 .87 r
.10025 .62264 m
.09677 .62599 L
s
0 1 .076 r
.10025 .62264 m
.09946 .62484 L
s
0 1 .044 r
.10025 .62264 m
.10002 .62436 L
s
.818 1 0 r
.10025 .62264 m
.09656 .62359 L
s
.08 0 1 r
.10025 .62264 m
.09613 .62348 L
s
0 .221 1 r
.10025 .62264 m
.09644 .62309 L
s
.078 1 0 r
.10025 .62264 m
.09492 .62401 L
s
0 1 .547 r
.10025 .62264 m
.09599 .62395 L
s
1 .343 0 r
.10025 .62264 m
.09568 .6243 L
s
0 .658 1 r
.10025 .62264 m
.09575 .62207 L
s
0 .263 1 r
.10025 .62264 m
.09591 .62165 L
s
.6 1 0 r
.10025 .62264 m
.0965 .62101 L
s
0 1 .982 r
.10025 .62264 m
.09548 .62168 L
s
1 .352 0 r
.10025 .62264 m
.09581 .62227 L
s
.932 1 0 r
.10025 .62264 m
.0954 .62264 L
s
1 .908 0 r
.10025 .62264 m
.0948 .6214 L
s
0 .741 1 r
.10025 .62264 m
.09271 .62533 L
s
.37 1 0 r
.10025 .62264 m
.09591 .62322 L
s
1 .65 0 r
.10025 .62264 m
.09542 .6239 L
s
1 .558 0 r
.10025 .62264 m
.10599 .62387 L
s
.639 1 0 r
.10025 .62264 m
.10531 .62417 L
s
1 .473 0 r
.10025 .62264 m
.10425 .6247 L
s
1 .166 0 r
.10025 .62264 m
.10281 .62539 L
s
0 .568 1 r
.10025 .62264 m
.10386 .62521 L
s
1 .946 0 r
.10025 .62264 m
.10414 .6251 L
s
.254 1 0 r
.10025 .62264 m
.10456 .62197 L
s
1 .141 0 r
.10025 .62264 m
.1043 .62169 L
s
.181 0 1 r
.10025 .62264 m
.10431 .62145 L
s
0 1 .994 r
.10025 .62264 m
.1041 .62142 L
s
1 .052 0 r
.10025 .62264 m
.1042 .6221 L
s
.81 1 0 r
.10025 .62264 m
.10427 .62233 L
s
1 .532 0 r
.10025 .62264 m
.1035 .61967 L
s
1 .37 0 r
.10025 .62264 m
.10121 .62513 L
s
0 1 .6 r
.10025 .62264 m
.10399 .6238 L
s
0 .369 1 r
.10025 .62264 m
.10386 .62343 L
s
0 .738 1 r
.09781 .61876 m
.09439 .62446 L
s
1 .658 0 r
.09781 .61876 m
.09455 .62176 L
s
0 .761 1 r
.09781 .61876 m
.09953 .6187 L
s
0 .408 1 r
.09781 .61876 m
.09944 .61907 L
s
0 1 .743 r
.09781 .61876 m
.0948 .6214 L
s
0 .15 1 r
.09781 .61876 m
.09438 .6193 L
s
.445 1 0 r
.09781 .61876 m
.09522 .61845 L
s
.686 1 0 r
.09781 .61876 m
.09493 .61868 L
s
0 1 .315 r
.09781 .61876 m
.09633 .61755 L
s
.485 1 0 r
.09781 .61876 m
.09463 .61925 L
s
1 .608 0 r
.09781 .61876 m
.09469 .61955 L
s
.976 1 0 r
.09781 .61876 m
.09335 .61975 L
s
0 1 .38 r
.09781 .61876 m
.09294 .6192 L
s
1 .291 0 r
.09781 .61876 m
.09435 .61868 L
s
0 .258 1 r
.09781 .61876 m
.09219 .61958 L
s
0 1 .414 r
.09781 .61876 m
.09188 .6204 L
s
0 .434 1 r
.09781 .61876 m
.09316 .61967 L
s
.094 0 1 r
.09781 .61876 m
.09105 .62244 L
s
1 .471 0 r
.09781 .61876 m
.09105 .62204 L
s
.179 0 1 r
.09781 .61876 m
.09412 .62018 L
s
0 1 .715 r
.09781 .61876 m
.09608 .61936 L
s
0 .975 1 r
.09781 .61876 m
.1035 .61967 L
s
0 .06 1 r
.09781 .61876 m
.10205 .61601 L
s
.496 1 0 r
.09781 .61876 m
.10242 .61529 L
s
0 1 .807 r
.09781 .61876 m
.10244 .61548 L
s
.953 1 0 r
.09781 .61876 m
.10283 .61509 L
s
1 .65 0 r
.09781 .61876 m
.10159 .61617 L
s
0 1 .942 r
.09781 .61876 m
.10393 .61569 L
s
0 .586 1 r
.09781 .61876 m
.10031 .61499 L
s
0 1 .381 r
.09781 .61876 m
.09915 .61522 L
s
0 .09 1 r
.09781 .61876 m
.10214 .61414 L
s
.888 1 0 r
.09781 .61876 m
.09869 .61524 L
s
1 .101 0 r
.09781 .61876 m
.09857 .6157 L
s
.941 1 0 r
.09781 .61876 m
.09989 .6154 L
s
0 .491 1 r
.09781 .61876 m
.09785 .61745 L
s
0 .275 1 r
.09781 .61876 m
.09753 .61742 L
s
0 1 .77 r
.09781 .61876 m
.10144 .61562 L
s
0 .393 1 r
.09781 .61876 m
.10251 .61543 L
s
.336 1 0 r
.09439 .62446 m
.09184 .63055 L
s
0 1 .709 r
.09439 .62446 m
.0894 .62797 L
s
0 .094 1 r
.09439 .62446 m
.09627 .62554 L
s
.635 1 0 r
.09439 .62446 m
.09306 .62654 L
s
.423 1 0 r
.09439 .62446 m
.09105 .62244 L
s
0 1 .458 r
.09439 .62446 m
.09785 .61745 L
s
0 1 .572 r
.09184 .63055 m
.0896 .6349 L
s
0 1 .54 r
.09184 .63055 m
.08743 .63382 L
s
1 .9 0 r
.09184 .63055 m
.09092 .6324 L
s
0 1 .029 r
.09184 .63055 m
.08805 .63322 L
s
0 1 .472 r
.0896 .6349 m
.08764 .638 L
s
.275 1 0 r
.0896 .6349 m
.08765 .63711 L
s
0 .636 1 r
.0896 .6349 m
.08991 .6362 L
s
.525 1 0 r
.0896 .6349 m
.08946 .63715 L
s
.721 1 0 r
.08764 .638 m
.0874 .64068 L
s
.913 1 0 r
.08764 .638 m
.08718 .63891 L
s
1 .223 0 r
.08764 .638 m
.08748 .64113 L
s
.385 1 0 r
.0965 .62703 m
.09677 .62599 L
s
.172 1 0 r
.0965 .62703 m
.0914 .62693 L
s
0 1 .961 r
.0965 .62703 m
.10011 .6262 L
s
0 1 .679 r
.09942 .62556 m
.09946 .62484 L
s
0 1 .258 r
.09942 .62556 m
.09535 .62443 L
s
1 .337 0 r
.09942 .62556 m
.1042 .62433 L
s
.194 1 0 r
.10304 .62295 m
.10002 .62436 L
s
0 .699 1 r
.10304 .62295 m
.096 .62447 L
s
0 1 .907 r
.10304 .62295 m
.1048 .62328 L
s
1 .528 0 r
.09455 .62176 m
.09346 .62382 L
s
1 .355 0 r
.09455 .62176 m
.09105 .62204 L
s
.002 1 0 r
.09455 .62176 m
.09051 .62412 L
s
0 .639 1 r
.09455 .62176 m
.09753 .61742 L
s
.108 0 1 r
.09455 .62176 m
.09744 .61987 L
s
.488 1 0 r
.0894 .62797 m
.08758 .62894 L
s
0 1 .501 r
.08743 .63382 m
.08698 .6347 L
s
0 1 .979 r
.08765 .63711 m
.08798 .63808 L
s
1 .039 0 r
.09677 .62599 m
.09271 .62533 L
s
0 1 .736 r
.09677 .62599 m
.0914 .62693 L
s
1 .643 0 r
.09677 .62599 m
.10121 .62513 L
s
0 .804 1 r
.09677 .62599 m
.10011 .6262 L
s
.853 1 0 r
.09953 .6187 m
.10041 .61924 L
s
1 .339 0 r
.09953 .6187 m
.09412 .62018 L
s
.935 1 0 r
.09953 .6187 m
.09878 .61815 L
s
.698 1 0 r
.09953 .6187 m
.10144 .61562 L
s
0 .9 1 r
.09953 .6187 m
.10447 .61685 L
s
0 1 .161 r
.09627 .62554 m
.09932 .62459 L
s
0 .072 1 r
.09092 .6324 m
.09184 .63258 L
s
0 1 .282 r
.08991 .6362 m
.08836 .63677 L
s
.795 1 0 r
.09946 .62484 m
.09591 .62322 L
s
1 .512 0 r
.09946 .62484 m
.09535 .62443 L
s
0 .999 1 r
.09946 .62484 m
.10399 .6238 L
s
0 1 .636 r
.09946 .62484 m
.1042 .62433 L
s
0 1 .601 r
.09944 .61907 m
.09951 .61996 L
s
.74 1 0 r
.09944 .61907 m
.09608 .61936 L
s
.002 0 1 r
.09944 .61907 m
.09482 .62177 L
s
1 .093 0 r
.09944 .61907 m
.10251 .61543 L
s
0 .02 1 r
.09944 .61907 m
.10409 .6167 L
s
1 .391 0 r
.09306 .62654 m
.09384 .62684 L
s
.266 1 0 r
.08805 .63322 m
.08683 .63397 L
s
0 .992 1 r
.08946 .63715 m
.08743 .63873 L
s
0 .885 1 r
.10002 .62436 m
.09542 .6239 L
s
0 1 .885 r
.10002 .62436 m
.096 .62447 L
s
0 .268 1 r
.10002 .62436 m
.10386 .62343 L
s
0 1 .162 r
.10002 .62436 m
.1048 .62328 L
s
.292 1 0 r
.09346 .62382 m
.09051 .62412 L
s
0 .65 1 r
.09346 .62382 m
.09744 .61987 L
s
0 .841 1 r
.10041 .61924 m
.09878 .61815 L
s
1 .773 0 r
.10041 .61924 m
.10447 .61685 L
s
0 .301 1 r
.09951 .61996 m
.09482 .62177 L
s
0 .989 1 r
.09951 .61996 m
.10409 .6167 L
s
1 .223 0 r
.10376 .62118 m
.10116 .61712 L
s
1 .07 0 r
.10376 .62118 m
.10816 .62269 L
s
0 1 .719 r
.10376 .62118 m
.10456 .62593 L
s
0 1 .913 r
.10376 .62118 m
.1011 .61563 L
s
0 1 .581 r
.10376 .62118 m
.10494 .62557 L
s
.021 1 0 r
.10376 .62118 m
.10107 .61731 L
s
1 .865 0 r
.10376 .62118 m
.10121 .62513 L
s
.965 1 0 r
.10376 .62118 m
.10011 .6262 L
s
1 .237 0 r
.10376 .62118 m
.09744 .61987 L
s
0 .086 1 r
.10376 .62118 m
.10956 .6261 L
s
0 1 .426 r
.10376 .62118 m
.10882 .62651 L
s
0 .036 1 r
.10376 .62118 m
.10287 .61144 L
s
.527 1 0 r
.10116 .61712 m
.09806 .62431 L
s
1 1 0 r
.10116 .61712 m
.10498 .61342 L
s
1 .817 0 r
.10116 .61712 m
.1011 .61563 L
s
.747 1 0 r
.10116 .61712 m
.09813 .62107 L
s
.961 1 0 r
.10116 .61712 m
.10107 .61731 L
s
0 .3 1 r
.10116 .61712 m
.09736 .62175 L
s
0 .484 1 r
.10116 .61712 m
.09753 .61742 L
s
0 .564 1 r
.10116 .61712 m
.09744 .61987 L
s
1 .852 0 r
.10116 .61712 m
.10209 .60907 L
s
0 1 .817 r
.10116 .61712 m
.10287 .61144 L
s
0 .529 1 r
.09806 .62431 m
.09526 .63059 L
s
0 .909 1 r
.09806 .62431 m
.10098 .61884 L
s
1 .578 0 r
.09806 .62431 m
.09813 .62107 L
s
.108 0 1 r
.09806 .62431 m
.09786 .62828 L
s
.204 1 0 r
.09806 .62431 m
.09736 .62175 L
s
0 .86 1 r
.09806 .62431 m
.09484 .62929 L
s
0 1 .853 r
.09526 .63059 m
.09144 .63531 L
s
.542 1 0 r
.09526 .63059 m
.0977 .62641 L
s
0 .813 1 r
.09526 .63059 m
.09786 .62828 L
s
0 .417 1 r
.09526 .63059 m
.0918 .63443 L
s
.629 1 0 r
.09526 .63059 m
.09484 .62929 L
s
0 .662 1 r
.09526 .63059 m
.09405 .63369 L
s
1 .954 0 r
.09144 .63531 m
.0897 .63809 L
s
0 .861 1 r
.09144 .63531 m
.09535 .63176 L
s
.017 1 0 r
.09144 .63531 m
.0918 .63443 L
s
.993 1 0 r
.09144 .63531 m
.09405 .63369 L
s
1 .705 0 r
.09144 .63531 m
.09003 .63798 L
s
.807 1 0 r
.0897 .63809 m
.09394 .63522 L
s
0 .23 1 r
.0897 .63809 m
.09022 .6387 L
s
.584 1 0 r
.0897 .63809 m
.09003 .63798 L
s
0 1 .708 r
.10777 .61977 m
.10329 .61658 L
s
1 .018 0 r
.10777 .61977 m
.10816 .62269 L
s
.765 1 0 r
.10777 .61977 m
.10952 .62368 L
s
0 1 .355 r
.10777 .61977 m
.10517 .61421 L
s
0 .127 1 r
.10777 .61977 m
.10866 .62415 L
s
0 .631 1 r
.10777 .61977 m
.10606 .61552 L
s
0 .738 1 r
.10777 .61977 m
.10399 .6238 L
s
0 1 .968 r
.10777 .61977 m
.1042 .62433 L
s
1 .362 0 r
.10777 .61977 m
.10447 .61685 L
s
0 .658 1 r
.10777 .61977 m
.11221 .62537 L
s
.42 1 0 r
.10777 .61977 m
.11347 .62518 L
s
0 1 .94 r
.10777 .61977 m
.10736 .61002 L
s
1 .295 0 r
.10329 .61658 m
.09821 .62415 L
s
.31 1 0 r
.10329 .61658 m
.10498 .61342 L
s
0 .887 1 r
.10329 .61658 m
.10517 .61421 L
s
.993 1 0 r
.10329 .61658 m
.0997 .62105 L
s
.517 1 0 r
.10329 .61658 m
.10606 .61552 L
s
1 .498 0 r
.10329 .61658 m
.09924 .62131 L
s
0 1 .635 r
.10329 .61658 m
.10144 .61562 L
s
0 .356 1 r
.10329 .61658 m
.10447 .61685 L
s
0 1 .931 r
.10329 .61658 m
.10507 .60798 L
s
.811 1 0 r
.10329 .61658 m
.10736 .61002 L
s
0 1 .943 r
.09821 .62415 m
.09418 .63067 L
s
0 1 .86 r
.09821 .62415 m
.10098 .61884 L
s
0 1 .486 r
.09821 .62415 m
.0997 .62105 L
s
.262 1 0 r
.09821 .62415 m
.09457 .62866 L
s
0 .4 1 r
.09821 .62415 m
.09924 .62131 L
s
.138 1 0 r
.09821 .62415 m
.09557 .62871 L
s
1 .213 0 r
.09418 .63067 m
.09377 .63468 L
s
1 .665 0 r
.09418 .63067 m
.0977 .62641 L
s
.069 0 1 r
.09418 .63067 m
.09457 .62866 L
s
1 .248 0 r
.09418 .63067 m
.09545 .63331 L
s
0 1 .939 r
.09418 .63067 m
.09557 .62871 L
s
0 .631 1 r
.09418 .63067 m
.09097 .63514 L
s
0 .754 1 r
.09377 .63468 m
.09484 .63649 L
s
0 1 .743 r
.09377 .63468 m
.09535 .63176 L
s
0 1 .363 r
.09377 .63468 m
.09545 .63331 L
s
.081 1 0 r
.09377 .63468 m
.09097 .63514 L
s
0 .444 1 r
.09377 .63468 m
.09155 .63832 L
s
.138 1 0 r
.09484 .63649 m
.09394 .63522 L
s
1 .517 0 r
.09484 .63649 m
.09463 .63624 L
s
0 .17 1 r
.09484 .63649 m
.09155 .63832 L
s
0 1 .979 r
.1078 .61894 m
.10409 .61588 L
s
0 1 .895 r
.1078 .61894 m
.10816 .62269 L
s
.684 1 0 r
.1078 .61894 m
.11014 .62204 L
s
.025 0 1 r
.1078 .61894 m
.10564 .6135 L
s
.017 0 1 r
.1078 .61894 m
.10826 .6234 L
s
1 .062 0 r
.1078 .61894 m
.10625 .61461 L
s
.594 1 0 r
.1078 .61894 m
.10386 .62343 L
s
0 .654 1 r
.1078 .61894 m
.1048 .62328 L
s
1 .604 0 r
.1078 .61894 m
.10409 .6167 L
s
0 1 .111 r
.1078 .61894 m
.11205 .62463 L
s
0 .692 1 r
.1078 .61894 m
.11244 .62447 L
s
1 .184 0 r
.1078 .61894 m
.10792 .60882 L
s
.239 1 0 r
.10409 .61588 m
.09928 .62383 L
s
0 1 .23 r
.10409 .61588 m
.10498 .61342 L
s
.312 1 0 r
.10409 .61588 m
.10564 .6135 L
s
0 .365 1 r
.10409 .61588 m
.10098 .62035 L
s
.568 1 0 r
.10409 .61588 m
.10625 .61461 L
s
0 .958 1 r
.10409 .61588 m
.10112 .62069 L
s
1 .003 0 r
.10409 .61588 m
.10251 .61543 L
s
0 .46 1 r
.10409 .61588 m
.10409 .6167 L
s
0 1 .233 r
.10409 .61588 m
.1059 .60741 L
s
0 .305 1 r
.10409 .61588 m
.10792 .60882 L
s
1 .195 0 r
.09928 .62383 m
.09693 .63029 L
s
1 .045 0 r
.09928 .62383 m
.10098 .61884 L
s
1 .155 0 r
.09928 .62383 m
.10098 .62035 L
s
0 .161 1 r
.09928 .62383 m
.09709 .62844 L
s
0 .87 1 r
.09928 .62383 m
.10112 .62069 L
s
.717 1 0 r
.09928 .62383 m
.09529 .62898 L
s
0 .013 1 r
.09693 .63029 m
.09518 .63445 L
s
0 .984 1 r
.09693 .63029 m
.0977 .62641 L
s
0 .248 1 r
.09693 .63029 m
.09709 .62844 L
s
.325 1 0 r
.09693 .63029 m
.09458 .63387 L
s
1 .062 0 r
.09693 .63029 m
.09529 .62898 L
s
0 1 .469 r
.09693 .63029 m
.0957 .63408 L
s
0 1 .759 r
.09518 .63445 m
.09637 .6362 L
s
0 1 .071 r
.09518 .63445 m
.09535 .63176 L
s
1 .692 0 r
.09518 .63445 m
.09458 .63387 L
s
0 .088 1 r
.09518 .63445 m
.0957 .63408 L
s
0 1 .123 r
.09518 .63445 m
.09627 .63609 L
s
0 1 .354 r
.09637 .6362 m
.09394 .63522 L
s
1 .174 0 r
.09637 .6362 m
.09648 .63653 L
s
0 .656 1 r
.09637 .6362 m
.09627 .63609 L
s
.711 1 0 r
.10869 .62352 m
.10815 .61756 L
s
.146 1 0 r
.10869 .62352 m
.10816 .62269 L
s
.707 1 0 r
.10869 .62352 m
.10599 .62387 L
s
0 1 .553 r
.10869 .62352 m
.10467 .62225 L
s
0 .017 1 r
.10869 .62352 m
.11172 .62784 L
s
.203 1 0 r
.10869 .62352 m
.11217 .62431 L
s
0 1 .096 r
.10815 .61756 m
.10516 .61461 L
s
0 1 .683 r
.10815 .61756 m
.10816 .62269 L
s
1 .568 0 r
.10815 .61756 m
.10498 .61342 L
s
0 .386 1 r
.10815 .61756 m
.10467 .62225 L
s
1 .67 0 r
.10815 .61756 m
.10456 .62197 L
s
1 .746 0 r
.10815 .61756 m
.10205 .61601 L
s
1 .048 0 r
.10815 .61756 m
.10519 .61552 L
s
0 .3 1 r
.10815 .61756 m
.11217 .62431 L
s
1 .664 0 r
.10815 .61756 m
.11414 .62312 L
s
.699 1 0 r
.10815 .61756 m
.10729 .60884 L
s
.878 1 0 r
.10815 .61756 m
.10865 .60849 L
s
.166 0 1 r
.10516 .61461 m
.10011 .62246 L
s
.264 1 0 r
.10516 .61461 m
.10498 .61342 L
s
1 .117 0 r
.10516 .61461 m
.10098 .61884 L
s
0 .93 1 r
.10516 .61461 m
.10519 .61552 L
s
0 1 .53 r
.10516 .61461 m
.10031 .61499 L
s
0 .417 1 r
.10516 .61461 m
.10865 .60849 L
s
1 .945 0 r
.10516 .61461 m
.10491 .60721 L
s
0 1 .853 r
.10011 .62246 m
.09684 .62894 L
s
0 1 .047 r
.10011 .62246 m
.10098 .61884 L
s
0 .614 1 r
.10011 .62246 m
.0977 .62641 L
s
1 .414 0 r
.09684 .62894 m
.09762 .63235 L
s
0 1 .936 r
.09684 .62894 m
.0977 .62641 L
s
0 .471 1 r
.09684 .62894 m
.09535 .63176 L
s
1 .28 0 r
.09762 .63235 m
.09535 .63176 L
s
.825 1 0 r
.09762 .63235 m
.09394 .63522 L
s
.791 1 0 r
.1122 .62151 m
.10842 .61711 L
s
0 1 .644 r
.1122 .62151 m
.10816 .62269 L
s
.374 1 0 r
.1122 .62151 m
.10531 .62417 L
s
0 1 .675 r
.1122 .62151 m
.10534 .62161 L
s
0 .682 1 r
.1122 .62151 m
.11449 .62631 L
s
0 1 .411 r
.1122 .62151 m
.11294 .62411 L
s
0 1 .348 r
.10842 .61711 m
.10307 .61494 L
s
.177 1 0 r
.10842 .61711 m
.10816 .62269 L
s
0 1 .213 r
.10842 .61711 m
.10498 .61342 L
s
.166 0 1 r
.10842 .61711 m
.10534 .62161 L
s
1 .764 0 r
.10842 .61711 m
.1043 .62169 L
s
0 .273 1 r
.10842 .61711 m
.10242 .61529 L
s
.242 1 0 r
.10842 .61711 m
.10186 .61666 L
s
1 .709 0 r
.10842 .61711 m
.11294 .62411 L
s
0 1 .055 r
.10842 .61711 m
.11173 .62421 L
s
0 .108 1 r
.10842 .61711 m
.1091 .6081 L
s
.611 1 0 r
.10842 .61711 m
.10577 .60927 L
s
.406 1 0 r
.10307 .61494 m
.09996 .62235 L
s
1 .625 0 r
.10307 .61494 m
.10498 .61342 L
s
.03 1 0 r
.10307 .61494 m
.10098 .61884 L
s
0 1 .782 r
.10307 .61494 m
.10186 .61666 L
s
0 .883 1 r
.10307 .61494 m
.09915 .61522 L
s
0 1 .714 r
.10307 .61494 m
.10577 .60927 L
s
0 1 .924 r
.10307 .61494 m
.10349 .60752 L
s
1 .191 0 r
.09996 .62235 m
.09865 .62858 L
s
.033 1 0 r
.09996 .62235 m
.10098 .61884 L
s
.646 1 0 r
.09996 .62235 m
.0977 .62641 L
s
0 1 .926 r
.09865 .62858 m
.09549 .63297 L
s
1 .51 0 r
.09865 .62858 m
.0977 .62641 L
s
.648 1 0 r
.09865 .62858 m
.09535 .63176 L
s
1 .994 0 r
.09549 .63297 m
.09535 .63176 L
s
.62 1 0 r
.09549 .63297 m
.09394 .63522 L
s
0 .232 1 r
.10913 .6229 m
.10827 .617 L
s
0 1 .73 r
.10913 .6229 m
.10816 .62269 L
s
0 1 .118 r
.10913 .6229 m
.10425 .6247 L
s
1 .312 0 r
.10913 .6229 m
.10577 .62116 L
s
0 1 .787 r
.10913 .6229 m
.11203 .62736 L
s
.129 1 0 r
.10913 .6229 m
.11403 .62306 L
s
.908 1 0 r
.10827 .617 m
.10553 .61411 L
s
0 1 .109 r
.10827 .617 m
.10816 .62269 L
s
1 .412 0 r
.10827 .617 m
.10498 .61342 L
s
0 .989 1 r
.10827 .617 m
.10577 .62116 L
s
0 .272 1 r
.10827 .617 m
.10431 .62145 L
s
0 .958 1 r
.10827 .617 m
.10244 .61548 L
s
.488 1 0 r
.10827 .617 m
.10296 .61572 L
s
0 1 .733 r
.10827 .617 m
.11403 .62306 L
s
0 .993 1 r
.10827 .617 m
.11203 .62377 L
s
1 .068 0 r
.10827 .617 m
.10862 .60818 L
s
.81 1 0 r
.10827 .617 m
.11006 .60781 L
s
.142 0 1 r
.10553 .61411 m
.10135 .62199 L
s
1 .993 0 r
.10553 .61411 m
.10498 .61342 L
s
.173 1 0 r
.10553 .61411 m
.10098 .61884 L
s
0 1 .099 r
.10553 .61411 m
.10296 .61572 L
s
.654 1 0 r
.10553 .61411 m
.10214 .61414 L
s
1 .843 0 r
.10553 .61411 m
.11006 .60781 L
s
1 .693 0 r
.10553 .61411 m
.106 .60661 L
s
1 .427 0 r
.10135 .62199 m
.09922 .62835 L
s
0 .637 1 r
.10135 .62199 m
.10098 .61884 L
s
0 1 .842 r
.10135 .62199 m
.0977 .62641 L
s
0 .819 1 r
.09922 .62835 m
.09711 .63243 L
s
0 1 .903 r
.09922 .62835 m
.0977 .62641 L
s
1 .447 0 r
.09922 .62835 m
.09535 .63176 L
s
0 1 .329 r
.09711 .63243 m
.09535 .63176 L
s
0 .564 1 r
.09711 .63243 m
.09394 .63522 L
s
1 .143 0 r
.1069 .62393 m
.10701 .61748 L
s
0 1 .515 r
.1069 .62393 m
.10816 .62269 L
s
0 .062 1 r
.1069 .62393 m
.10281 .62539 L
s
0 .794 1 r
.1069 .62393 m
.10261 .62273 L
s
0 .476 1 r
.1069 .62393 m
.11045 .62812 L
s
0 1 .367 r
.1069 .62393 m
.1107 .6247 L
s
0 1 .88 r
.10701 .61748 m
.10236 .61487 L
s
0 1 .872 r
.10701 .61748 m
.10816 .62269 L
s
1 .297 0 r
.10701 .61748 m
.10498 .61342 L
s
.529 1 0 r
.10701 .61748 m
.10261 .62273 L
s
0 1 .506 r
.10701 .61748 m
.1041 .62142 L
s
0 .409 1 r
.10701 .61748 m
.10283 .61509 L
s
.218 1 0 r
.10701 .61748 m
.10029 .61671 L
s
.2 1 0 r
.10701 .61748 m
.1107 .6247 L
s
1 .393 0 r
.10701 .61748 m
.11142 .62419 L
s
0 .113 1 r
.10701 .61748 m
.11051 .60763 L
s
1 .027 0 r
.10701 .61748 m
.1048 .60937 L
s
1 .757 0 r
.10236 .61487 m
.09892 .62244 L
s
.921 1 0 r
.10236 .61487 m
.10498 .61342 L
s
.652 1 0 r
.10236 .61487 m
.10098 .61884 L
s
0 1 .357 r
.10236 .61487 m
.10029 .61671 L
s
0 1 .935 r
.10236 .61487 m
.09869 .61524 L
s
.85 1 0 r
.10236 .61487 m
.1048 .60937 L
s
.188 1 0 r
.10236 .61487 m
.10311 .60751 L
s
0 .123 1 r
.09892 .62244 m
.09604 .62878 L
s
0 .829 1 r
.09892 .62244 m
.10098 .61884 L
s
.041 0 1 r
.09892 .62244 m
.0977 .62641 L
s
0 1 .58 r
.09604 .62878 m
.09574 .63247 L
s
1 .759 0 r
.09604 .62878 m
.0977 .62641 L
s
0 .439 1 r
.09604 .62878 m
.09535 .63176 L
s
0 1 .99 r
.09574 .63247 m
.09535 .63176 L
s
.461 1 0 r
.09574 .63247 m
.09394 .63522 L
s
0 .068 1 r
.10925 .6233 m
.10688 .61785 L
s
1 .672 0 r
.10925 .6233 m
.10816 .62269 L
s
0 .08 1 r
.10925 .6233 m
.10386 .62521 L
s
1 .877 0 r
.10925 .6233 m
.10628 .62188 L
s
0 1 .773 r
.10925 .6233 m
.1112 .62783 L
s
0 .847 1 r
.10925 .6233 m
.11275 .62377 L
s
0 1 .108 r
.10688 .61785 m
.10254 .6152 L
s
1 .276 0 r
.10688 .61785 m
.10816 .62269 L
s
0 1 .425 r
.10688 .61785 m
.10498 .61342 L
s
.022 1 0 r
.10688 .61785 m
.10628 .62188 L
s
.634 1 0 r
.10688 .61785 m
.1042 .6221 L
s
0 1 .443 r
.10688 .61785 m
.10159 .61617 L
s
.041 1 0 r
.10688 .61785 m
.10007 .6173 L
s
.359 1 0 r
.10688 .61785 m
.11275 .62377 L
s
.134 0 1 r
.10688 .61785 m
.11298 .62339 L
s
1 .851 0 r
.10688 .61785 m
.10674 .60904 L
s
1 .191 0 r
.10688 .61785 m
.1062 .60943 L
s
0 1 .026 r
.10254 .6152 m
.09883 .62279 L
s
0 .7 1 r
.10254 .6152 m
.10498 .61342 L
s
0 1 .64 r
.10254 .6152 m
.10098 .61884 L
s
0 1 .699 r
.10254 .6152 m
.10007 .6173 L
s
.298 1 0 r
.10254 .6152 m
.09857 .6157 L
s
.591 1 0 r
.10254 .6152 m
.1062 .60943 L
s
.004 0 1 r
.10254 .6152 m
.10334 .60777 L
s
0 1 .206 r
.09883 .62279 m
.09557 .62915 L
s
.084 1 0 r
.09883 .62279 m
.10098 .61884 L
s
0 1 .668 r
.09883 .62279 m
.0977 .62641 L
s
.967 1 0 r
.09557 .62915 m
.09517 .6328 L
s
0 .127 1 r
.09557 .62915 m
.0977 .62641 L
s
1 .272 0 r
.09557 .62915 m
.09535 .63176 L
s
0 .104 1 r
.09517 .6328 m
.09535 .63176 L
s
0 .589 1 r
.09517 .6328 m
.09394 .63522 L
s
.146 0 1 r
.11028 .62294 m
.10865 .61753 L
s
1 .817 0 r
.11028 .62294 m
.10816 .62269 L
s
0 .737 1 r
.11028 .62294 m
.10414 .6251 L
s
1 .362 0 r
.11028 .62294 m
.10628 .62166 L
s
1 .835 0 r
.11028 .62294 m
.11158 .62776 L
s
0 .734 1 r
.11028 .62294 m
.11382 .62372 L
s
0 .39 1 r
.10865 .61753 m
.10456 .61494 L
s
1 .43 0 r
.10865 .61753 m
.10816 .62269 L
s
1 .565 0 r
.10865 .61753 m
.10498 .61342 L
s
0 .713 1 r
.10865 .61753 m
.10628 .62166 L
s
0 1 .272 r
.10865 .61753 m
.10427 .62233 L
s
0 1 .71 r
.10865 .61753 m
.10393 .61569 L
s
0 1 .854 r
.10865 .61753 m
.10181 .61715 L
s
0 .292 1 r
.10865 .61753 m
.11382 .62372 L
s
1 .542 0 r
.10865 .61753 m
.11339 .62363 L
s
.147 1 0 r
.10865 .61753 m
.11231 .60827 L
s
0 1 .96 r
.10865 .61753 m
.10836 .6094 L
s
0 1 .064 r
.10456 .61494 m
.10115 .62233 L
s
.17 0 1 r
.10456 .61494 m
.10498 .61342 L
s
1 .51 0 r
.10456 .61494 m
.10098 .61884 L
s
.264 1 0 r
.10456 .61494 m
.10181 .61715 L
s
0 1 .775 r
.10456 .61494 m
.09989 .6154 L
s
1 .4 0 r
.10456 .61494 m
.10836 .6094 L
s
1 .564 0 r
.10456 .61494 m
.10399 .6076 L
s
0 1 .53 r
.10115 .62233 m
.09708 .62872 L
s
.461 1 0 r
.10115 .62233 m
.10098 .61884 L
s
1 .46 0 r
.10115 .62233 m
.0977 .62641 L
s
.564 1 0 r
.09708 .62872 m
.09749 .63178 L
s
.708 1 0 r
.09708 .62872 m
.0977 .62641 L
s
1 .35 0 r
.09708 .62872 m
.09535 .63176 L
s
1 .251 0 r
.09749 .63178 m
.09535 .63176 L
s
.236 1 0 r
.09749 .63178 m
.09394 .63522 L
s
0 .871 1 r
.10816 .62269 m
.10498 .61342 L
s
0 1 .857 r
.10816 .62269 m
.10494 .62557 L
s
1 .62 0 r
.10816 .62269 m
.10866 .62415 L
s
.11 1 0 r
.10816 .62269 m
.10826 .6234 L
s
0 .68 1 r
.10816 .62269 m
.10599 .62387 L
s
0 1 .862 r
.10816 .62269 m
.10531 .62417 L
s
1 .692 0 r
.10816 .62269 m
.10425 .6247 L
s
1 .607 0 r
.10816 .62269 m
.10281 .62539 L
s
0 1 .287 r
.10816 .62269 m
.10386 .62521 L
s
1 .231 0 r
.10816 .62269 m
.10414 .6251 L
s
1 .295 0 r
.10816 .62269 m
.10456 .62197 L
s
1 .881 0 r
.10816 .62269 m
.1043 .62169 L
s
.939 1 0 r
.10816 .62269 m
.10431 .62145 L
s
0 1 .989 r
.10816 .62269 m
.1041 .62142 L
s
0 .023 1 r
.10816 .62269 m
.1042 .6221 L
s
0 1 .717 r
.10816 .62269 m
.10427 .62233 L
s
.058 1 0 r
.10816 .62269 m
.1035 .61967 L
s
.939 1 0 r
.10816 .62269 m
.10121 .62513 L
s
0 .47 1 r
.10816 .62269 m
.10399 .6238 L
s
.047 1 0 r
.10816 .62269 m
.10386 .62343 L
s
0 1 .779 r
.10816 .62269 m
.11172 .62784 L
s
.719 1 0 r
.10816 .62269 m
.11449 .62631 L
s
0 1 .712 r
.10816 .62269 m
.11203 .62736 L
s
1 .412 0 r
.10816 .62269 m
.11045 .62812 L
s
0 .787 1 r
.10816 .62269 m
.1112 .62783 L
s
0 1 .033 r
.10816 .62269 m
.11158 .62776 L
s
0 1 .36 r
.10816 .62269 m
.11414 .62312 L
s
0 1 .511 r
.10816 .62269 m
.11173 .62421 L
s
.181 1 0 r
.10816 .62269 m
.11203 .62377 L
s
0 1 .72 r
.10816 .62269 m
.11142 .62419 L
s
0 1 .219 r
.10816 .62269 m
.11298 .62339 L
s
.038 1 0 r
.10816 .62269 m
.11339 .62363 L
s
.003 0 1 r
.10816 .62269 m
.1111 .62039 L
s
0 .31 1 r
.10816 .62269 m
.10956 .6261 L
s
0 .229 1 r
.10816 .62269 m
.11221 .62537 L
s
.946 1 0 r
.10816 .62269 m
.11205 .62463 L
s
.09 1 0 r
.10498 .61342 m
.10098 .61884 L
s
.329 1 0 r
.10498 .61342 m
.1011 .61563 L
s
0 1 .963 r
.10498 .61342 m
.10517 .61421 L
s
1 .71 0 r
.10498 .61342 m
.10564 .6135 L
s
0 1 .335 r
.10498 .61342 m
.1035 .61967 L
s
0 1 .532 r
.10498 .61342 m
.10205 .61601 L
s
0 1 .483 r
.10498 .61342 m
.10242 .61529 L
s
0 .44 1 r
.10498 .61342 m
.10244 .61548 L
s
.739 1 0 r
.10498 .61342 m
.10283 .61509 L
s
.083 1 0 r
.10498 .61342 m
.10159 .61617 L
s
.344 1 0 r
.10498 .61342 m
.10393 .61569 L
s
.021 0 1 r
.10498 .61342 m
.10031 .61499 L
s
0 .968 1 r
.10498 .61342 m
.09915 .61522 L
s
.118 0 1 r
.10498 .61342 m
.10214 .61414 L
s
0 1 .378 r
.10498 .61342 m
.09869 .61524 L
s
0 .731 1 r
.10498 .61342 m
.09857 .6157 L
s
0 1 .456 r
.10498 .61342 m
.09989 .6154 L
s
.478 1 0 r
.10498 .61342 m
.09785 .61745 L
s
0 .78 1 r
.10498 .61342 m
.09753 .61742 L
s
.728 1 0 r
.10498 .61342 m
.10144 .61562 L
s
1 .287 0 r
.10498 .61342 m
.10251 .61543 L
s
.172 1 0 r
.10498 .61342 m
.1111 .62039 L
s
0 .505 1 r
.10498 .61342 m
.10729 .60884 L
s
0 1 .356 r
.10498 .61342 m
.1091 .6081 L
s
.807 1 0 r
.10498 .61342 m
.10862 .60818 L
s
1 .588 0 r
.10498 .61342 m
.11051 .60763 L
s
1 .685 0 r
.10498 .61342 m
.10674 .60904 L
s
.172 0 1 r
.10498 .61342 m
.11231 .60827 L
s
.583 1 0 r
.10498 .61342 m
.10491 .60721 L
s
.687 1 0 r
.10498 .61342 m
.10349 .60752 L
s
0 .398 1 r
.10498 .61342 m
.106 .60661 L
s
1 .137 0 r
.10498 .61342 m
.10311 .60751 L
s
0 1 .19 r
.10498 .61342 m
.10334 .60777 L
s
0 .862 1 r
.10498 .61342 m
.10399 .6076 L
s
0 .116 1 r
.10498 .61342 m
.10219 .60914 L
s
0 .451 1 r
.10498 .61342 m
.10209 .60907 L
s
.171 0 1 r
.10498 .61342 m
.10507 .60798 L
s
1 .556 0 r
.10498 .61342 m
.1059 .60741 L
s
0 .815 1 r
.10098 .61884 m
.0977 .62641 L
s
.119 1 0 r
.10098 .61884 m
.09813 .62107 L
s
.739 1 0 r
.10098 .61884 m
.0997 .62105 L
s
0 1 .321 r
.10098 .61884 m
.10098 .62035 L
s
0 1 .123 r
.10098 .61884 m
.09785 .61745 L
s
.469 1 0 r
.10098 .61884 m
.10219 .60914 L
s
0 .886 1 r
.0977 .62641 m
.09535 .63176 L
s
0 1 0 r
.0977 .62641 m
.09786 .62828 L
s
0 1 .041 r
.0977 .62641 m
.09457 .62866 L
s
0 1 .93 r
.0977 .62641 m
.09709 .62844 L
s
0 .612 1 r
.09535 .63176 m
.09394 .63522 L
s
.085 1 0 r
.09535 .63176 m
.0918 .63443 L
s
1 .441 0 r
.09535 .63176 m
.09545 .63331 L
s
1 .937 0 r
.09535 .63176 m
.09458 .63387 L
s
.544 1 0 r
.09394 .63522 m
.09022 .6387 L
s
0 .847 1 r
.09394 .63522 m
.09463 .63624 L
s
0 1 .102 r
.09394 .63522 m
.09648 .63653 L
s
0 .055 1 r
.10456 .62593 m
.10494 .62557 L
s
0 .034 1 r
.10456 .62593 m
.10011 .6262 L
s
0 1 .48 r
.10456 .62593 m
.10882 .62651 L
s
.42 1 0 r
.10952 .62368 m
.10866 .62415 L
s
.753 1 0 r
.10952 .62368 m
.1042 .62433 L
s
0 .677 1 r
.10952 .62368 m
.11347 .62518 L
s
1 .17 0 r
.11014 .62204 m
.10826 .6234 L
s
.215 1 0 r
.11014 .62204 m
.1048 .62328 L
s
1 .248 0 r
.11014 .62204 m
.11244 .62447 L
s
0 .017 1 r
.1011 .61563 m
.10107 .61731 L
s
1 .668 0 r
.1011 .61563 m
.09753 .61742 L
s
1 .177 0 r
.1011 .61563 m
.09744 .61987 L
s
1 .852 0 r
.1011 .61563 m
.10209 .60907 L
s
.1011 .61563 m
.10287 .61144 L
s
.478 1 0 r
.09813 .62107 m
.09736 .62175 L
s
.844 1 0 r
.09786 .62828 m
.09484 .62929 L
s
0 .955 1 r
.0918 .63443 m
.09405 .63369 L
s
1 .118 0 r
.10494 .62557 m
.10121 .62513 L
s
0 .611 1 r
.10494 .62557 m
.10011 .6262 L
s
1 .567 0 r
.10494 .62557 m
.10956 .6261 L
s
1 .138 0 r
.10494 .62557 m
.10882 .62651 L
s
.031 1 0 r
.10517 .61421 m
.10606 .61552 L
s
.098 0 1 r
.10517 .61421 m
.10144 .61562 L
s
.183 1 0 r
.10517 .61421 m
.10447 .61685 L
s
0 1 .275 r
.10517 .61421 m
.10507 .60798 L
s
0 .766 1 r
.10517 .61421 m
.10736 .61002 L
s
0 1 .085 r
.0997 .62105 m
.09924 .62131 L
s
0 .861 1 r
.09457 .62866 m
.09557 .62871 L
s
0 1 .984 r
.09545 .63331 m
.09097 .63514 L
s
.176 0 1 r
.10866 .62415 m
.10399 .6238 L
s
1 .811 0 r
.10866 .62415 m
.1042 .62433 L
s
.015 0 1 r
.10866 .62415 m
.11221 .62537 L
s
.444 1 0 r
.10866 .62415 m
.11347 .62518 L
s
0 1 .678 r
.10564 .6135 m
.10625 .61461 L
s
0 .477 1 r
.10564 .6135 m
.10251 .61543 L
s
0 1 .93 r
.10564 .6135 m
.10409 .6167 L
s
0 1 .978 r
.10564 .6135 m
.1059 .60741 L
s
0 1 .272 r
.10564 .6135 m
.10792 .60882 L
s
.017 1 0 r
.10098 .62035 m
.10112 .62069 L
s
.742 1 0 r
.09709 .62844 m
.09529 .62898 L
s
0 1 .132 r
.09458 .63387 m
.0957 .63408 L
s
.124 1 0 r
.10826 .6234 m
.10386 .62343 L
s
.687 1 0 r
.10826 .6234 m
.1048 .62328 L
s
.409 1 0 r
.10826 .6234 m
.11205 .62463 L
s
1 .439 0 r
.10826 .6234 m
.11244 .62447 L
s
.808 1 0 r
.10107 .61731 m
.09744 .61987 L
s
0 .903 1 r
.10107 .61731 m
.10287 .61144 L
s
1 .683 0 r
.10606 .61552 m
.10447 .61685 L
s
0 1 .292 r
.10606 .61552 m
.10736 .61002 L
s
0 1 .089 r
.10625 .61461 m
.10409 .6167 L
s
0 .942 1 r
.10625 .61461 m
.10792 .60882 L
s
0 .155 1 r
.10978 .61789 m
.10382 .60599 L
s
.517 1 0 r
.10978 .61789 m
.11549 .62568 L
s
1 .664 0 r
.10978 .61789 m
.11407 .62613 L
s
.305 1 0 r
.10978 .61789 m
.10475 .60585 L
s
1 .334 0 r
.10978 .61789 m
.11572 .62636 L
s
0 .825 1 r
.10978 .61789 m
.10714 .60653 L
s
0 .376 1 r
.10978 .61789 m
.10956 .6261 L
s
0 .226 1 r
.10978 .61789 m
.10882 .62651 L
s
0 1 .08 r
.10978 .61789 m
.10287 .61144 L
s
0 1 .381 r
.10978 .61789 m
.11672 .63525 L
s
.105 0 1 r
.10978 .61789 m
.11598 .63545 L
s
0 .852 1 r
.10978 .61789 m
.10167 .59593 L
s
.172 1 0 r
.10382 .60599 m
.09919 .60665 L
s
0 1 .979 r
.10382 .60599 m
.10846 .60604 L
s
.314 1 0 r
.10382 .60599 m
.10475 .60585 L
s
.663 1 0 r
.10382 .60599 m
.10047 .60581 L
s
1 .145 0 r
.10382 .60599 m
.10714 .60653 L
s
0 1 .249 r
.10382 .60599 m
.09915 .60627 L
s
0 .345 1 r
.10382 .60599 m
.10209 .60907 L
s
0 .753 1 r
.10382 .60599 m
.10287 .61144 L
s
1 .483 0 r
.10382 .60599 m
.10153 .59614 L
s
.772 1 0 r
.10382 .60599 m
.10167 .59593 L
s
0 .708 1 r
.09919 .60665 m
.0967 .60866 L
s
1 .04 0 r
.09919 .60665 m
.10415 .60451 L
s
1 .115 0 r
.09919 .60665 m
.10047 .60581 L
s
0 1 .754 r
.09919 .60665 m
.09578 .60758 L
s
.1 1 0 r
.09919 .60665 m
.09915 .60627 L
s
0 1 .234 r
.09919 .60665 m
.09636 .60719 L
s
0 .029 1 r
.0967 .60866 m
.09393 .61039 L
s
1 .612 0 r
.0967 .60866 m
.09977 .60663 L
s
1 .066 0 r
.0967 .60866 m
.09578 .60758 L
s
.224 1 0 r
.0967 .60866 m
.09439 .60996 L
s
0 .265 1 r
.0967 .60866 m
.09636 .60719 L
s
.061 1 0 r
.0967 .60866 m
.09328 .61007 L
s
.42 1 0 r
.09393 .61039 m
.09413 .61144 L
s
0 1 .757 r
.09393 .61039 m
.09624 .6082 L
s
0 1 .009 r
.09393 .61039 m
.09439 .60996 L
s
0 1 .368 r
.09393 .61039 m
.09328 .61007 L
s
1 .402 0 r
.09393 .61039 m
.09348 .61254 L
s
.134 1 0 r
.09413 .61144 m
.09452 .60892 L
s
1 .969 0 r
.09413 .61144 m
.09335 .61085 L
s
1 .909 0 r
.09413 .61144 m
.09348 .61254 L
s
0 1 .305 r
.11391 .61693 m
.11063 .60432 L
s
.564 1 0 r
.11391 .61693 m
.11549 .62568 L
s
1 .224 0 r
.11391 .61693 m
.12029 .62452 L
s
0 1 .148 r
.11391 .61693 m
.10833 .60477 L
s
1 .24 0 r
.11391 .61693 m
.11733 .62691 L
s
0 1 .871 r
.11391 .61693 m
.10937 .60614 L
s
.597 1 0 r
.11391 .61693 m
.11221 .62537 L
s
0 1 .005 r
.11391 .61693 m
.11347 .62518 L
s
0 1 .662 r
.11391 .61693 m
.10736 .61002 L
s
0 .742 1 r
.11391 .61693 m
.11968 .63487 L
s
0 1 .928 r
.11391 .61693 m
.12264 .63388 L
s
.756 1 0 r
.11391 .61693 m
.10546 .5947 L
s
0 .753 1 r
.11063 .60432 m
.10443 .60686 L
s
0 1 .708 r
.11063 .60432 m
.10846 .60604 L
s
0 .061 1 r
.11063 .60432 m
.10833 .60477 L
s
0 1 .923 r
.11063 .60432 m
.10703 .60524 L
s
0 .051 1 r
.11063 .60432 m
.10937 .60614 L
s
0 1 .156 r
.11063 .60432 m
.1072 .60583 L
s
1 .774 0 r
.11063 .60432 m
.10507 .60798 L
s
0 1 .554 r
.11063 .60432 m
.10736 .61002 L
s
1 .61 0 r
.11063 .60432 m
.10451 .59502 L
s
.533 1 0 r
.11063 .60432 m
.10546 .5947 L
s
0 1 .549 r
.10443 .60686 m
.09869 .60932 L
s
.186 0 1 r
.10443 .60686 m
.10415 .60451 L
s
0 1 .341 r
.10443 .60686 m
.10703 .60524 L
s
0 1 .694 r
.10443 .60686 m
.10027 .60839 L
s
.001 1 0 r
.10443 .60686 m
.1072 .60583 L
s
0 1 .701 r
.10443 .60686 m
.10168 .609 L
s
1 .278 0 r
.09869 .60932 m
.096 .61034 L
s
1 .115 0 r
.09869 .60932 m
.09977 .60663 L
s
1 .409 0 r
.09869 .60932 m
.10027 .60839 L
s
0 1 .686 r
.09869 .60932 m
.09437 .61056 L
s
.612 1 0 r
.09869 .60932 m
.10168 .609 L
s
1 .391 0 r
.09869 .60932 m
.09391 .61138 L
s
0 .819 1 r
.096 .61034 m
.09434 .6098 L
s
.004 0 1 r
.096 .61034 m
.09624 .6082 L
s
0 1 .064 r
.096 .61034 m
.09437 .61056 L
s
0 1 .445 r
.096 .61034 m
.09391 .61138 L
s
.734 1 0 r
.096 .61034 m
.09416 .6112 L
s
0 .553 1 r
.09434 .6098 m
.09452 .60892 L
s
0 1 .191 r
.09434 .6098 m
.09359 .60918 L
s
0 .275 1 r
.09434 .6098 m
.09416 .6112 L
s
.789 1 0 r
.11345 .61593 m
.10823 .6037 L
s
.121 1 0 r
.11345 .61593 m
.11549 .62568 L
s
1 .745 0 r
.11345 .61593 m
.11573 .62514 L
s
0 .618 1 r
.11345 .61593 m
.11244 .60294 L
s
0 .248 1 r
.11345 .61593 m
.11765 .62548 L
s
1 .17 0 r
.11345 .61593 m
.11312 .60247 L
s
.528 1 0 r
.11345 .61593 m
.11205 .62463 L
s
.073 0 1 r
.11345 .61593 m
.11244 .62447 L
s
1 .423 0 r
.11345 .61593 m
.10792 .60882 L
s
1 .012 0 r
.11345 .61593 m
.11915 .63405 L
s
.331 1 0 r
.11345 .61593 m
.11922 .63383 L
s
0 1 .415 r
.11345 .61593 m
.1059 .59352 L
s
.085 1 0 r
.10823 .6037 m
.10406 .6036 L
s
1 .016 0 r
.10823 .6037 m
.10846 .60604 L
s
0 .67 1 r
.10823 .6037 m
.11244 .60294 L
s
.508 1 0 r
.10823 .6037 m
.10454 .60384 L
s
1 .352 0 r
.10823 .6037 m
.11312 .60247 L
s
0 .076 1 r
.10823 .6037 m
.10434 .6033 L
s
.634 1 0 r
.10823 .6037 m
.1059 .60741 L
s
1 .847 0 r
.10823 .6037 m
.10792 .60882 L
s
.694 1 0 r
.10823 .6037 m
.10515 .59454 L
s
0 .928 1 r
.10823 .6037 m
.1059 .59352 L
s
.177 0 1 r
.10406 .6036 m
.0985 .60502 L
s
0 1 .326 r
.10406 .6036 m
.10415 .60451 L
s
.169 0 1 r
.10406 .6036 m
.10454 .60384 L
s
.149 1 0 r
.10406 .6036 m
.10005 .6046 L
s
.326 1 0 r
.10406 .6036 m
.10434 .6033 L
s
0 1 .25 r
.10406 .6036 m
.0993 .60418 L
s
.063 0 1 r
.0985 .60502 m
.0981 .60572 L
s
1 .01 0 r
.0985 .60502 m
.09977 .60663 L
s
1 .059 0 r
.0985 .60502 m
.10005 .6046 L
s
0 .722 1 r
.0985 .60502 m
.09517 .60631 L
s
0 1 .991 r
.0985 .60502 m
.0993 .60418 L
s
1 .044 0 r
.0985 .60502 m
.09481 .6057 L
s
0 .386 1 r
.0981 .60572 m
.09654 .60656 L
s
0 1 .6 r
.0981 .60572 m
.09624 .6082 L
s
0 1 .298 r
.0981 .60572 m
.09517 .60631 L
s
0 1 .853 r
.0981 .60572 m
.09481 .6057 L
s
1 .481 0 r
.0981 .60572 m
.09629 .60522 L
s
.895 1 0 r
.09654 .60656 m
.09452 .60892 L
s
0 1 .838 r
.09654 .60656 m
.09438 .60736 L
s
.085 1 0 r
.09654 .60656 m
.09629 .60522 L
s
1 .565 0 r
.11556 .62687 m
.11314 .61496 L
s
0 .861 1 r
.11556 .62687 m
.11549 .62568 L
s
.524 1 0 r
.11556 .62687 m
.11172 .62784 L
s
0 1 .507 r
.11556 .62687 m
.11217 .62431 L
s
1 .876 0 r
.11556 .62687 m
.11772 .63546 L
s
0 .395 1 r
.11556 .62687 m
.1188 .63486 L
s
.9 1 0 r
.11314 .61496 m
.11068 .60353 L
s
1 .738 0 r
.11314 .61496 m
.11549 .62568 L
s
1 .839 0 r
.11314 .61496 m
.10846 .60604 L
s
.068 1 0 r
.11314 .61496 m
.11217 .62431 L
s
0 1 .145 r
.11314 .61496 m
.11414 .62312 L
s
1 .874 0 r
.11314 .61496 m
.10729 .60884 L
s
0 1 .406 r
.11314 .61496 m
.10865 .60849 L
s
0 1 .788 r
.11314 .61496 m
.1188 .63486 L
s
.837 1 0 r
.11314 .61496 m
.11949 .63448 L
s
.615 1 0 r
.11314 .61496 m
.10767 .59426 L
s
0 1 .632 r
.11314 .61496 m
.10876 .59403 L
s
.711 1 0 r
.11068 .60353 m
.10564 .6054 L
s
0 1 .957 r
.11068 .60353 m
.10846 .60604 L
s
0 1 .661 r
.11068 .60353 m
.10415 .60451 L
s
.663 1 0 r
.11068 .60353 m
.10865 .60849 L
s
1 .799 0 r
.11068 .60353 m
.10491 .60721 L
s
0 1 .936 r
.11068 .60353 m
.10876 .59403 L
s
0 .43 1 r
.11068 .60353 m
.10492 .59541 L
s
0 1 .38 r
.10564 .6054 m
.10114 .60712 L
s
.175 1 0 r
.10564 .6054 m
.10415 .60451 L
s
0 .723 1 r
.10564 .6054 m
.09977 .60663 L
s
0 .827 1 r
.10114 .60712 m
.0986 .60808 L
s
.059 0 1 r
.10114 .60712 m
.09977 .60663 L
s
0 .74 1 r
.10114 .60712 m
.09624 .6082 L
s
0 1 .072 r
.0986 .60808 m
.09624 .6082 L
s
0 1 .577 r
.0986 .60808 m
.09452 .60892 L
s
.125 0 1 r
.11797 .62606 m
.11185 .61538 L
s
1 .263 0 r
.11797 .62606 m
.11549 .62568 L
s
.304 1 0 r
.11797 .62606 m
.11449 .62631 L
s
1 .947 0 r
.11797 .62606 m
.11294 .62411 L
s
0 1 .932 r
.11797 .62606 m
.11942 .63507 L
s
.168 1 0 r
.11797 .62606 m
.11976 .63477 L
s
0 1 .558 r
.11185 .61538 m
.10815 .60415 L
s
.439 1 0 r
.11185 .61538 m
.11549 .62568 L
s
.408 1 0 r
.11185 .61538 m
.10846 .60604 L
s
1 .771 0 r
.11185 .61538 m
.11294 .62411 L
s
1 .642 0 r
.11185 .61538 m
.11173 .62421 L
s
0 1 .721 r
.11185 .61538 m
.1091 .6081 L
s
0 1 .307 r
.11185 .61538 m
.10577 .60927 L
s
1 .253 0 r
.11185 .61538 m
.11976 .63477 L
s
.094 0 1 r
.11185 .61538 m
.11895 .6348 L
s
0 1 .695 r
.11185 .61538 m
.10462 .59508 L
s
0 1 .641 r
.11185 .61538 m
.10373 .59549 L
s
0 1 .235 r
.10815 .60415 m
.10166 .60585 L
s
0 1 .728 r
.10815 .60415 m
.10846 .60604 L
s
0 .994 1 r
.10815 .60415 m
.10415 .60451 L
s
0 .521 1 r
.10815 .60415 m
.10577 .60927 L
s
.32 1 0 r
.10815 .60415 m
.10349 .60752 L
s
0 1 .492 r
.10815 .60415 m
.10373 .59549 L
s
.323 1 0 r
.10815 .60415 m
.10313 .59582 L
s
.109 0 1 r
.10166 .60585 m
.09641 .60753 L
s
1 .754 0 r
.10166 .60585 m
.10415 .60451 L
s
.008 1 0 r
.10166 .60585 m
.09977 .60663 L
s
1 .062 0 r
.09641 .60753 m
.09244 .60883 L
s
0 1 .466 r
.09641 .60753 m
.09977 .60663 L
s
.327 1 0 r
.09641 .60753 m
.09624 .6082 L
s
1 .394 0 r
.09244 .60883 m
.09624 .6082 L
s
0 .804 1 r
.09244 .60883 m
.09452 .60892 L
s
.205 1 0 r
.11808 .6255 m
.11283 .61474 L
s
0 .859 1 r
.11808 .6255 m
.11549 .62568 L
s
1 .698 0 r
.11808 .6255 m
.11203 .62736 L
s
.907 1 0 r
.11808 .6255 m
.11403 .62306 L
s
0 1 .28 r
.11808 .6255 m
.11859 .63486 L
s
0 1 .27 r
.11808 .6255 m
.11984 .63422 L
s
.16 0 1 r
.11283 .61474 m
.10852 .60355 L
s
1 .342 0 r
.11283 .61474 m
.11549 .62568 L
s
.026 1 0 r
.11283 .61474 m
.10846 .60604 L
s
.668 1 0 r
.11283 .61474 m
.11403 .62306 L
s
1 .504 0 r
.11283 .61474 m
.11203 .62377 L
s
0 .254 1 r
.11283 .61474 m
.10862 .60818 L
s
0 .04 1 r
.11283 .61474 m
.11006 .60781 L
s
1 .641 0 r
.11283 .61474 m
.11984 .63422 L
s
0 1 .824 r
.11283 .61474 m
.11944 .63434 L
s
0 1 .709 r
.11283 .61474 m
.1055 .59453 L
s
1 .516 0 r
.11283 .61474 m
.10709 .59408 L
s
.201 1 0 r
.10852 .60355 m
.10368 .60517 L
s
0 .616 1 r
.10852 .60355 m
.10846 .60604 L
s
0 1 .704 r
.10852 .60355 m
.10415 .60451 L
s
.245 1 0 r
.10852 .60355 m
.11006 .60781 L
s
0 1 .394 r
.10852 .60355 m
.106 .60661 L
s
.676 1 0 r
.10852 .60355 m
.10709 .59408 L
s
.354 1 0 r
.10852 .60355 m
.10706 .59445 L
s
1 .74 0 r
.10368 .60517 m
.10052 .60683 L
s
.292 1 0 r
.10368 .60517 m
.10415 .60451 L
s
0 1 .624 r
.10368 .60517 m
.09977 .60663 L
s
0 1 .143 r
.10052 .60683 m
.09775 .6079 L
s
.78 1 0 r
.10052 .60683 m
.09977 .60663 L
s
0 1 .515 r
.10052 .60683 m
.09624 .6082 L
s
.363 1 0 r
.09775 .6079 m
.09624 .6082 L
s
0 .007 1 r
.09775 .6079 m
.09452 .60892 L
s
1 .83 0 r
.11516 .62687 m
.11131 .61537 L
s
.916 1 0 r
.11516 .62687 m
.11549 .62568 L
s
1 .877 0 r
.11516 .62687 m
.11045 .62812 L
s
0 1 .268 r
.11516 .62687 m
.1107 .6247 L
s
0 1 .228 r
.11516 .62687 m
.11679 .63575 L
s
0 .265 1 r
.11516 .62687 m
.11806 .63524 L
s
0 1 .102 r
.11131 .61537 m
.10549 .60458 L
s
0 1 .255 r
.11131 .61537 m
.11549 .62568 L
s
0 1 .473 r
.11131 .61537 m
.10846 .60604 L
s
0 1 .566 r
.11131 .61537 m
.1107 .6247 L
s
0 1 .714 r
.11131 .61537 m
.11142 .62419 L
s
1 .032 0 r
.11131 .61537 m
.11051 .60763 L
s
.079 1 0 r
.11131 .61537 m
.1048 .60937 L
s
0 .668 1 r
.11131 .61537 m
.11806 .63524 L
s
1 .619 0 r
.11131 .61537 m
.11845 .635 L
s
1 .338 0 r
.11131 .61537 m
.1069 .59409 L
s
1 .571 0 r
.11131 .61537 m
.10331 .59529 L
s
0 .355 1 r
.10549 .60458 m
.10131 .6053 L
s
0 1 .422 r
.10549 .60458 m
.10846 .60604 L
s
1 .447 0 r
.10549 .60458 m
.10415 .60451 L
s
1 .485 0 r
.10549 .60458 m
.1048 .60937 L
s
0 .792 1 r
.10549 .60458 m
.10311 .60751 L
s
0 1 .03 r
.10549 .60458 m
.10331 .59529 L
s
0 .886 1 r
.10549 .60458 m
.10247 .59579 L
s
0 .258 1 r
.10131 .6053 m
.09709 .60689 L
s
0 1 .895 r
.10131 .6053 m
.10415 .60451 L
s
0 .661 1 r
.10131 .6053 m
.09977 .60663 L
s
1 .489 0 r
.09709 .60689 m
.09643 .60849 L
s
0 .912 1 r
.09709 .60689 m
.09977 .60663 L
s
1 .566 0 r
.09709 .60689 m
.09624 .6082 L
s
0 1 .153 r
.09643 .60849 m
.09624 .6082 L
s
.597 1 0 r
.09643 .60849 m
.09452 .60892 L
s
.679 1 0 r
.11612 .62627 m
.11397 .61436 L
s
.66 1 0 r
.11612 .62627 m
.11549 .62568 L
s
1 .752 0 r
.11612 .62627 m
.1112 .62783 L
s
0 .556 1 r
.11612 .62627 m
.11275 .62377 L
s
.098 1 0 r
.11612 .62627 m
.11727 .63529 L
s
0 .757 1 r
.11612 .62627 m
.11966 .63406 L
s
.955 1 0 r
.11397 .61436 m
.10696 .60436 L
s
1 .623 0 r
.11397 .61436 m
.11549 .62568 L
s
0 .8 1 r
.11397 .61436 m
.10846 .60604 L
s
.339 1 0 r
.11397 .61436 m
.11275 .62377 L
s
0 1 .407 r
.11397 .61436 m
.11298 .62339 L
s
0 .993 1 r
.11397 .61436 m
.10674 .60904 L
s
1 .899 0 r
.11397 .61436 m
.1062 .60943 L
s
.784 1 0 r
.11397 .61436 m
.11966 .63406 L
s
0 .482 1 r
.11397 .61436 m
.12303 .63251 L
s
1 .775 0 r
.11397 .61436 m
.10585 .59476 L
s
.766 1 0 r
.11397 .61436 m
.10633 .59483 L
s
0 .986 1 r
.10696 .60436 m
.10142 .60566 L
s
0 1 .755 r
.10696 .60436 m
.10846 .60604 L
s
0 1 .642 r
.10696 .60436 m
.10415 .60451 L
s
.968 1 0 r
.10696 .60436 m
.1062 .60943 L
s
0 .214 1 r
.10696 .60436 m
.10334 .60777 L
s
1 .913 0 r
.10696 .60436 m
.10633 .59483 L
s
.887 1 0 r
.10696 .60436 m
.10335 .59583 L
s
.315 1 0 r
.10142 .60566 m
.09717 .60732 L
s
0 1 .645 r
.10142 .60566 m
.10415 .60451 L
s
.014 0 1 r
.10142 .60566 m
.09977 .60663 L
s
.045 0 1 r
.09717 .60732 m
.09284 .60852 L
s
0 .694 1 r
.09717 .60732 m
.09977 .60663 L
s
0 1 .18 r
.09717 .60732 m
.09624 .6082 L
s
0 1 .766 r
.09284 .60852 m
.09624 .6082 L
s
0 .232 1 r
.09284 .60852 m
.09452 .60892 L
s
0 .217 1 r
.1166 .62662 m
.11676 .61435 L
s
0 .425 1 r
.1166 .62662 m
.11549 .62568 L
s
.075 0 1 r
.1166 .62662 m
.11158 .62776 L
s
.183 1 0 r
.1166 .62662 m
.11382 .62372 L
s
0 1 .337 r
.1166 .62662 m
.11744 .63551 L
s
0 1 .82 r
.1166 .62662 m
.12029 .63447 L
s
0 1 .709 r
.11676 .61435 m
.10829 .60446 L
s
.062 0 1 r
.11676 .61435 m
.11549 .62568 L
s
0 .576 1 r
.11676 .61435 m
.10846 .60604 L
s
0 1 .314 r
.11676 .61435 m
.11382 .62372 L
s
1 .694 0 r
.11676 .61435 m
.11339 .62363 L
s
.034 0 1 r
.11676 .61435 m
.11231 .60827 L
s
.398 1 0 r
.11676 .61435 m
.10836 .6094 L
s
0 1 .568 r
.11676 .61435 m
.12029 .63447 L
s
.82 1 0 r
.11676 .61435 m
.12205 .63376 L
s
1 .915 0 r
.11676 .61435 m
.10957 .59397 L
s
0 1 .832 r
.11676 .61435 m
.10616 .59519 L
s
0 .489 1 r
.10829 .60446 m
.10251 .60575 L
s
.139 0 1 r
.10829 .60446 m
.10846 .60604 L
s
0 1 .366 r
.10829 .60446 m
.10415 .60451 L
s
.798 1 0 r
.10829 .60446 m
.10836 .6094 L
s
.417 1 0 r
.10829 .60446 m
.10399 .6076 L
s
0 .035 1 r
.10829 .60446 m
.10616 .59519 L
s
0 .143 1 r
.10829 .60446 m
.1035 .59582 L
s
1 .908 0 r
.10251 .60575 m
.09911 .6072 L
s
0 .494 1 r
.10251 .60575 m
.10415 .60451 L
s
.011 1 0 r
.10251 .60575 m
.09977 .60663 L
s
0 1 .509 r
.09911 .6072 m
.09409 .60845 L
s
1 .275 0 r
.09911 .6072 m
.09977 .60663 L
s
0 1 .749 r
.09911 .6072 m
.09624 .6082 L
s
1 .292 0 r
.09409 .60845 m
.09624 .6082 L
s
1 .476 0 r
.09409 .60845 m
.09452 .60892 L
s
.438 1 0 r
.11549 .62568 m
.10846 .60604 L
s
.18 1 0 r
.11549 .62568 m
.11572 .62636 L
s
1 .121 0 r
.11549 .62568 m
.11733 .62691 L
s
0 1 .166 r
.11549 .62568 m
.11765 .62548 L
s
0 1 .341 r
.11549 .62568 m
.11172 .62784 L
s
0 1 .237 r
.11549 .62568 m
.11449 .62631 L
s
0 .591 1 r
.11549 .62568 m
.11203 .62736 L
s
.419 1 0 r
.11549 .62568 m
.11045 .62812 L
s
.386 1 0 r
.11549 .62568 m
.1112 .62783 L
s
0 .375 1 r
.11549 .62568 m
.11158 .62776 L
s
0 1 .018 r
.11549 .62568 m
.11414 .62312 L
s
0 .982 1 r
.11549 .62568 m
.11173 .62421 L
s
.198 1 0 r
.11549 .62568 m
.11203 .62377 L
s
0 .024 1 r
.11549 .62568 m
.11142 .62419 L
s
0 .961 1 r
.11549 .62568 m
.11298 .62339 L
s
.074 1 0 r
.11549 .62568 m
.11339 .62363 L
s
.135 0 1 r
.11549 .62568 m
.1111 .62039 L
s
.807 1 0 r
.11549 .62568 m
.10956 .6261 L
s
.515 1 0 r
.11549 .62568 m
.11221 .62537 L
s
.267 1 0 r
.11549 .62568 m
.11205 .62463 L
s
.566 1 0 r
.11549 .62568 m
.11772 .63546 L
s
0 1 .217 r
.11549 .62568 m
.11942 .63507 L
s
.189 1 0 r
.11549 .62568 m
.11859 .63486 L
s
.053 1 0 r
.11549 .62568 m
.11679 .63575 L
s
0 1 .101 r
.11549 .62568 m
.11727 .63529 L
s
0 .217 1 r
.11549 .62568 m
.11744 .63551 L
s
0 .56 1 r
.11549 .62568 m
.11949 .63448 L
s
1 .153 0 r
.11549 .62568 m
.11895 .6348 L
s
0 .66 1 r
.11549 .62568 m
.11944 .63434 L
s
1 .92 0 r
.11549 .62568 m
.11845 .635 L
s
1 .935 0 r
.11549 .62568 m
.12303 .63251 L
s
0 1 .391 r
.11549 .62568 m
.12205 .63376 L
s
0 1 .763 r
.11549 .62568 m
.11923 .63437 L
s
0 1 .463 r
.11549 .62568 m
.11672 .63525 L
s
0 .926 1 r
.11549 .62568 m
.11968 .63487 L
s
0 1 .981 r
.11549 .62568 m
.11915 .63405 L
s
1 .765 0 r
.10846 .60604 m
.10415 .60451 L
s
.499 1 0 r
.10846 .60604 m
.10475 .60585 L
s
1 .366 0 r
.10846 .60604 m
.10833 .60477 L
s
1 .845 0 r
.10846 .60604 m
.11244 .60294 L
s
0 1 .689 r
.10846 .60604 m
.1111 .62039 L
s
1 .272 0 r
.10846 .60604 m
.10729 .60884 L
s
1 .966 0 r
.10846 .60604 m
.1091 .6081 L
s
0 .774 1 r
.10846 .60604 m
.10862 .60818 L
s
0 .869 1 r
.10846 .60604 m
.11051 .60763 L
s
.865 1 0 r
.10846 .60604 m
.10674 .60904 L
s
.799 1 0 r
.10846 .60604 m
.11231 .60827 L
s
0 1 .148 r
.10846 .60604 m
.10491 .60721 L
s
0 .578 1 r
.10846 .60604 m
.10349 .60752 L
s
0 .518 1 r
.10846 .60604 m
.106 .60661 L
s
0 1 .555 r
.10846 .60604 m
.10311 .60751 L
s
1 .551 0 r
.10846 .60604 m
.10334 .60777 L
s
.199 1 0 r
.10846 .60604 m
.10399 .6076 L
s
0 1 .073 r
.10846 .60604 m
.10219 .60914 L
s
0 .429 1 r
.10846 .60604 m
.10209 .60907 L
s
1 .466 0 r
.10846 .60604 m
.10507 .60798 L
s
.766 1 0 r
.10846 .60604 m
.1059 .60741 L
s
.936 1 0 r
.10846 .60604 m
.11923 .63437 L
s
1 .348 0 r
.10846 .60604 m
.10767 .59426 L
s
.759 1 0 r
.10846 .60604 m
.10462 .59508 L
s
1 .842 0 r
.10846 .60604 m
.1055 .59453 L
s
0 .889 1 r
.10846 .60604 m
.1069 .59409 L
s
0 .759 1 r
.10846 .60604 m
.10585 .59476 L
s
0 .371 1 r
.10846 .60604 m
.10957 .59397 L
s
0 .272 1 r
.10846 .60604 m
.10492 .59541 L
s
1 .37 0 r
.10846 .60604 m
.10313 .59582 L
s
.65 1 0 r
.10846 .60604 m
.10706 .59445 L
s
1 .424 0 r
.10846 .60604 m
.10247 .59579 L
s
1 .698 0 r
.10846 .60604 m
.10335 .59583 L
s
.201 1 0 r
.10846 .60604 m
.1035 .59582 L
s
0 1 .795 r
.10846 .60604 m
.10151 .59657 L
s
0 1 .989 r
.10846 .60604 m
.10153 .59614 L
s
.146 0 1 r
.10846 .60604 m
.10451 .59502 L
s
0 .776 1 r
.10846 .60604 m
.10515 .59454 L
s
.327 1 0 r
.10415 .60451 m
.09977 .60663 L
s
0 1 .913 r
.10415 .60451 m
.10047 .60581 L
s
1 .566 0 r
.10415 .60451 m
.10703 .60524 L
s
.989 1 0 r
.10415 .60451 m
.10454 .60384 L
s
0 .549 1 r
.10415 .60451 m
.10219 .60914 L
s
0 1 .469 r
.10415 .60451 m
.10151 .59657 L
s
0 .638 1 r
.09977 .60663 m
.09624 .6082 L
s
0 .791 1 r
.09977 .60663 m
.09578 .60758 L
s
.052 1 0 r
.09977 .60663 m
.10027 .60839 L
s
1 .784 0 r
.09977 .60663 m
.10005 .6046 L
s
1 .969 0 r
.09624 .6082 m
.09452 .60892 L
s
.057 0 1 r
.09624 .6082 m
.09439 .60996 L
s
.174 1 0 r
.09624 .6082 m
.09437 .61056 L
s
0 1 .867 r
.09624 .6082 m
.09517 .60631 L
s
.033 0 1 r
.09452 .60892 m
.09335 .61085 L
s
0 .935 1 r
.09452 .60892 m
.09359 .60918 L
s
0 .922 1 r
.09452 .60892 m
.09438 .60736 L
s
.121 0 1 r
.11407 .62613 m
.11572 .62636 L
s
0 1 .499 r
.11407 .62613 m
.10882 .62651 L
s
0 .196 1 r
.11407 .62613 m
.11598 .63545 L
s
0 .355 1 r
.12029 .62452 m
.11733 .62691 L
s
.479 1 0 r
.12029 .62452 m
.11347 .62518 L
s
0 .059 1 r
.12029 .62452 m
.12264 .63388 L
s
1 .272 0 r
.11573 .62514 m
.11765 .62548 L
s
.077 1 0 r
.11573 .62514 m
.11244 .62447 L
s
0 1 .373 r
.11573 .62514 m
.11922 .63383 L
s
1 .322 0 r
.10475 .60585 m
.10714 .60653 L
s
0 .978 1 r
.10475 .60585 m
.10209 .60907 L
s
.099 0 1 r
.10475 .60585 m
.10287 .61144 L
s
.169 0 1 r
.10475 .60585 m
.10153 .59614 L
s
.2 0 1 r
.10475 .60585 m
.10167 .59593 L
s
0 1 .455 r
.10047 .60581 m
.09915 .60627 L
s
0 1 .846 r
.09578 .60758 m
.09636 .60719 L
s
0 1 .155 r
.09439 .60996 m
.09328 .61007 L
s
0 1 .23 r
.11572 .62636 m
.10956 .6261 L
s
.08 0 1 r
.11572 .62636 m
.10882 .62651 L
s
0 1 .206 r
.11572 .62636 m
.11672 .63525 L
s
0 1 .912 r
.11572 .62636 m
.11598 .63545 L
s
.384 1 0 r
.10833 .60477 m
.10937 .60614 L
s
1 .994 0 r
.10833 .60477 m
.10507 .60798 L
s
.682 1 0 r
.10833 .60477 m
.10736 .61002 L
s
1 .198 0 r
.10833 .60477 m
.10451 .59502 L
s
.128 0 1 r
.10833 .60477 m
.10546 .5947 L
s
.613 1 0 r
.10703 .60524 m
.1072 .60583 L
s
0 .98 1 r
.10027 .60839 m
.10168 .609 L
s
.981 1 0 r
.09437 .61056 m
.09391 .61138 L
s
0 .062 1 r
.11733 .62691 m
.11221 .62537 L
s
0 1 .386 r
.11733 .62691 m
.11347 .62518 L
s
.014 0 1 r
.11733 .62691 m
.11968 .63487 L
s
0 .06 1 r
.11733 .62691 m
.12264 .63388 L
s
1 .296 0 r
.11244 .60294 m
.11312 .60247 L
s
.777 1 0 r
.11244 .60294 m
.1059 .60741 L
s
.694 1 0 r
.11244 .60294 m
.10792 .60882 L
s
0 .152 1 r
.11244 .60294 m
.10515 .59454 L
s
0 .909 1 r
.11244 .60294 m
.1059 .59352 L
s
0 1 .11 r
.10454 .60384 m
.10434 .6033 L
s
0 1 .469 r
.10005 .6046 m
.0993 .60418 L
s
0 1 .73 r
.09517 .60631 m
.09481 .6057 L
s
0 .967 1 r
.11765 .62548 m
.11205 .62463 L
s
1 .851 0 r
.11765 .62548 m
.11244 .62447 L
s
1 .17 0 r
.11765 .62548 m
.11915 .63405 L
s
1 .02 0 r
.11765 .62548 m
.11922 .63383 L
s
1 .883 0 r
.10714 .60653 m
.10287 .61144 L
s
.106 1 0 r
.10714 .60653 m
.10167 .59593 L
s
1 .157 0 r
.10937 .60614 m
.10736 .61002 L
s
1 .624 0 r
.10937 .60614 m
.10546 .5947 L
s
1 .487 0 r
.11312 .60247 m
.10792 .60882 L
s
.617 1 0 r
.11312 .60247 m
.1059 .59352 L
s
1 .384 0 r
.12487 .65173 m
.12837 .66496 L
s
0 .148 1 r
.12487 .65173 m
.12277 .64346 L
s
1 .335 0 r
.12487 .65173 m
.11931 .64411 L
s
.983 1 0 r
.12487 .65173 m
.12933 .66389 L
s
.093 0 1 r
.12487 .65173 m
.11927 .64305 L
s
0 1 .566 r
.12487 .65173 m
.12914 .66222 L
s
0 1 .458 r
.12487 .65173 m
.11672 .63525 L
s
1 .174 0 r
.12487 .65173 m
.11598 .63545 L
s
.144 1 0 r
.12487 .65173 m
.1184 .6472 L
s
1 .419 0 r
.12487 .65173 m
.11704 .6475 L
s
0 .313 1 r
.12487 .65173 m
.12543 .66099 L
s
.031 0 1 r
.12487 .65173 m
.13356 .67257 L
s
1 .444 0 r
.12837 .66496 m
.12454 .67096 L
s
1 .209 0 r
.12837 .66496 m
.13102 .66215 L
s
0 .189 1 r
.12837 .66496 m
.12933 .66389 L
s
1 .533 0 r
.12837 .66496 m
.12602 .66882 L
s
.055 0 1 r
.12837 .66496 m
.12914 .66222 L
s
.166 1 0 r
.12837 .66496 m
.1251 .66867 L
s
.435 1 0 r
.12837 .66496 m
.12543 .66473 L
s
0 .389 1 r
.12837 .66496 m
.12543 .66099 L
s
.458 1 0 r
.12837 .66496 m
.13364 .67282 L
s
1 .218 0 r
.12837 .66496 m
.13356 .67257 L
s
1 .358 0 r
.12454 .67096 m
.12172 .67598 L
s
.439 1 0 r
.12454 .67096 m
.12904 .66842 L
s
0 1 .367 r
.12454 .67096 m
.12602 .66882 L
s
0 1 .691 r
.12454 .67096 m
.12184 .67408 L
s
0 .104 1 r
.12454 .67096 m
.1251 .66867 L
s
1 .561 0 r
.12454 .67096 m
.12111 .67414 L
s
.326 1 0 r
.12172 .67598 m
.11719 .68034 L
s
0 1 .818 r
.12172 .67598 m
.1247 .67346 L
s
.425 1 0 r
.12172 .67598 m
.12184 .67408 L
s
0 1 .063 r
.12172 .67598 m
.11789 .67911 L
s
0 1 .097 r
.12172 .67598 m
.12111 .67414 L
s
.806 1 0 r
.12172 .67598 m
.11686 .6794 L
s
1 .752 0 r
.11719 .68034 m
.11537 .6829 L
s
0 .585 1 r
.11719 .68034 m
.12107 .67787 L
s
0 .918 1 r
.11719 .68034 m
.11789 .67911 L
s
.348 1 0 r
.11719 .68034 m
.11686 .6794 L
s
1 .953 0 r
.11719 .68034 m
.11326 .68351 L
s
.276 1 0 r
.11537 .6829 m
.11806 .68141 L
s
0 1 .077 r
.11537 .6829 m
.11319 .68463 L
s
0 .032 1 r
.11537 .6829 m
.11326 .68351 L
s
0 1 .986 r
.12782 .65176 m
.1305 .66515 L
s
1 .434 0 r
.12782 .65176 m
.12277 .64346 L
s
0 1 .683 r
.12782 .65176 m
.12538 .64299 L
s
.022 0 1 r
.12782 .65176 m
.13363 .66323 L
s
.034 1 0 r
.12782 .65176 m
.12563 .64171 L
s
0 1 .862 r
.12782 .65176 m
.13144 .66251 L
s
1 .214 0 r
.12782 .65176 m
.11968 .63487 L
s
1 .536 0 r
.12782 .65176 m
.12264 .63388 L
s
.931 1 0 r
.12782 .65176 m
.1219 .64672 L
s
1 .421 0 r
.12782 .65176 m
.12552 .64615 L
s
0 .86 1 r
.12782 .65176 m
.12782 .6615 L
s
0 1 .61 r
.12782 .65176 m
.13602 .67262 L
s
.998 1 0 r
.1305 .66515 m
.12547 .67128 L
s
0 1 .496 r
.1305 .66515 m
.13102 .66215 L
s
1 .226 0 r
.1305 .66515 m
.13363 .66323 L
s
0 .258 1 r
.1305 .66515 m
.12716 .66879 L
s
1 .129 0 r
.1305 .66515 m
.13144 .66251 L
s
1 .892 0 r
.1305 .66515 m
.12781 .66882 L
s
0 .307 1 r
.1305 .66515 m
.12783 .66449 L
s
1 .073 0 r
.1305 .66515 m
.12782 .6615 L
s
.134 0 1 r
.1305 .66515 m
.13502 .67307 L
s
1 .589 0 r
.1305 .66515 m
.13602 .67262 L
s
0 1 .693 r
.12547 .67128 m
.1213 .67649 L
s
0 1 .239 r
.12547 .67128 m
.12904 .66842 L
s
1 .738 0 r
.12547 .67128 m
.12716 .66879 L
s
0 .522 1 r
.12547 .67128 m
.12218 .67448 L
s
.375 1 0 r
.12547 .67128 m
.12781 .66882 L
s
0 1 .254 r
.12547 .67128 m
.12205 .67481 L
s
.126 0 1 r
.1213 .67649 m
.11858 .68049 L
s
0 .55 1 r
.1213 .67649 m
.1247 .67346 L
s
0 .717 1 r
.1213 .67649 m
.12218 .67448 L
s
0 1 .172 r
.1213 .67649 m
.11821 .67966 L
s
.777 1 0 r
.1213 .67649 m
.12205 .67481 L
s
.102 0 1 r
.1213 .67649 m
.12009 .67935 L
s
.89 1 0 r
.11858 .68049 m
.11674 .68328 L
s
0 1 .857 r
.11858 .68049 m
.12107 .67787 L
s
.092 1 0 r
.11858 .68049 m
.11821 .67966 L
s
1 .099 0 r
.11858 .68049 m
.12009 .67935 L
s
1 .913 0 r
.11858 .68049 m
.11899 .6826 L
s
.364 1 0 r
.11674 .68328 m
.11806 .68141 L
s
0 .675 1 r
.11674 .68328 m
.11567 .68425 L
s
1 .212 0 r
.11674 .68328 m
.11899 .6826 L
s
0 1 .852 r
.12739 .65062 m
.13469 .66248 L
s
1 .872 0 r
.12739 .65062 m
.12277 .64346 L
s
.563 1 0 r
.12739 .65062 m
.12269 .64258 L
s
0 .651 1 r
.12739 .65062 m
.13259 .66251 L
s
0 .527 1 r
.12739 .65062 m
.12339 .64123 L
s
1 .452 0 r
.12739 .65062 m
.13249 .66077 L
s
.934 1 0 r
.12739 .65062 m
.11915 .63405 L
s
0 1 .252 r
.12739 .65062 m
.11922 .63383 L
s
1 .67 0 r
.12739 .65062 m
.12085 .64612 L
s
1 .475 0 r
.12739 .65062 m
.12059 .64588 L
s
.952 1 0 r
.12739 .65062 m
.13135 .65775 L
s
1 .438 0 r
.12739 .65062 m
.13671 .67127 L
s
.245 1 0 r
.13469 .66248 m
.12908 .66981 L
s
0 .23 1 r
.13469 .66248 m
.13102 .66215 L
s
1 .051 0 r
.13469 .66248 m
.13259 .66251 L
s
0 1 .089 r
.13469 .66248 m
.13102 .66693 L
s
0 1 .89 r
.13469 .66248 m
.13249 .66077 L
s
0 .292 1 r
.13469 .66248 m
.13153 .66675 L
s
0 1 .393 r
.13469 .66248 m
.12831 .66345 L
s
0 1 .046 r
.13469 .66248 m
.13135 .65775 L
s
.575 1 0 r
.13469 .66248 m
.1354 .67229 L
s
1 .438 0 r
.13469 .66248 m
.13671 .67127 L
s
0 1 .775 r
.12908 .66981 m
.12504 .67589 L
s
0 .259 1 r
.12908 .66981 m
.12904 .66842 L
s
0 1 .903 r
.12908 .66981 m
.13102 .66693 L
s
1 .44 0 r
.12908 .66981 m
.12553 .67345 L
s
0 .672 1 r
.12908 .66981 m
.13153 .66675 L
s
.636 1 0 r
.12908 .66981 m
.12587 .67367 L
s
0 .465 1 r
.12504 .67589 m
.12091 .68013 L
s
.548 1 0 r
.12504 .67589 m
.1247 .67346 L
s
.312 1 0 r
.12504 .67589 m
.12553 .67345 L
s
.987 1 0 r
.12504 .67589 m
.12225 .6791 L
s
0 .751 1 r
.12504 .67589 m
.12587 .67367 L
s
.681 1 0 r
.12504 .67589 m
.12247 .6796 L
s
1 .533 0 r
.12091 .68013 m
.11821 .68289 L
s
.891 1 0 r
.12091 .68013 m
.12107 .67787 L
s
0 1 .948 r
.12091 .68013 m
.12225 .6791 L
s
.639 1 0 r
.12091 .68013 m
.12247 .6796 L
s
0 .467 1 r
.12091 .68013 m
.12153 .68151 L
s
0 1 .964 r
.11821 .68289 m
.11806 .68141 L
s
1 .105 0 r
.11821 .68289 m
.11454 .68476 L
s
0 .734 1 r
.11821 .68289 m
.12153 .68151 L
s
0 .179 1 r
.12394 .64241 m
.12684 .65349 L
s
0 .068 1 r
.12394 .64241 m
.12277 .64346 L
s
.964 1 0 r
.12394 .64241 m
.11772 .63546 L
s
1 .307 0 r
.12394 .64241 m
.1188 .63486 L
s
1 .425 0 r
.12394 .64241 m
.11894 .64519 L
s
.248 1 0 r
.12394 .64241 m
.12116 .64723 L
s
1 .498 0 r
.12684 .65349 m
.13023 .66543 L
s
1 .628 0 r
.12684 .65349 m
.12277 .64346 L
s
0 .613 1 r
.12684 .65349 m
.13102 .66215 L
s
0 1 .697 r
.12684 .65349 m
.1188 .63486 L
s
.132 0 1 r
.12684 .65349 m
.11949 .63448 L
s
1 .935 0 r
.12684 .65349 m
.12116 .64723 L
s
1 .955 0 r
.12684 .65349 m
.12288 .64663 L
s
0 .011 1 r
.12684 .65349 m
.12768 .66148 L
s
1 .714 0 r
.12684 .65349 m
.12755 .66201 L
s
0 1 .905 r
.12684 .65349 m
.13488 .67195 L
s
.326 1 0 r
.12684 .65349 m
.13467 .67244 L
s
1 .432 0 r
.13023 .66543 m
.12664 .67093 L
s
0 .137 1 r
.13023 .66543 m
.13102 .66215 L
s
0 .787 1 r
.13023 .66543 m
.12904 .66842 L
s
.776 1 0 r
.13023 .66543 m
.12755 .66201 L
s
0 .601 1 r
.13023 .66543 m
.12873 .66473 L
s
0 1 .24 r
.13023 .66543 m
.13467 .67244 L
s
0 .186 1 r
.13023 .66543 m
.13391 .67318 L
s
0 .435 1 r
.12664 .67093 m
.12309 .67537 L
s
0 .25 1 r
.12664 .67093 m
.12904 .66842 L
s
.96 1 0 r
.12664 .67093 m
.1247 .67346 L
s
.011 0 1 r
.12309 .67537 m
.12129 .67851 L
s
.431 1 0 r
.12309 .67537 m
.1247 .67346 L
s
1 .434 0 r
.12309 .67537 m
.12107 .67787 L
s
1 .015 0 r
.12129 .67851 m
.12107 .67787 L
s
1 .335 0 r
.12129 .67851 m
.11806 .68141 L
s
1 .853 0 r
.12643 .64245 m
.1279 .65331 L
s
0 1 .555 r
.12643 .64245 m
.12277 .64346 L
s
1 0 0 r
.12643 .64245 m
.11942 .63507 L
s
.218 1 0 r
.12643 .64245 m
.11976 .63477 L
s
0 1 .942 r
.12643 .64245 m
.12027 .64508 L
s
1 .837 0 r
.12643 .64245 m
.12292 .64709 L
s
.059 0 1 r
.1279 .65331 m
.13039 .66535 L
s
0 1 .821 r
.1279 .65331 m
.12277 .64346 L
s
0 .946 1 r
.1279 .65331 m
.13102 .66215 L
s
1 .359 0 r
.1279 .65331 m
.11976 .63477 L
s
1 .561 0 r
.1279 .65331 m
.11895 .6348 L
s
0 1 .189 r
.1279 .65331 m
.12292 .64709 L
s
1 .512 0 r
.1279 .65331 m
.12366 .64686 L
s
0 .945 1 r
.1279 .65331 m
.12956 .66114 L
s
.052 1 0 r
.1279 .65331 m
.12778 .66217 L
s
0 1 .22 r
.1279 .65331 m
.13917 .67032 L
s
0 .225 1 r
.1279 .65331 m
.13555 .67192 L
s
.283 1 0 r
.13039 .66535 m
.12655 .6707 L
s
0 .387 1 r
.13039 .66535 m
.13102 .66215 L
s
0 1 .316 r
.13039 .66535 m
.12904 .66842 L
s
0 1 .961 r
.13039 .66535 m
.12778 .66217 L
s
.459 1 0 r
.13039 .66535 m
.12722 .66539 L
s
0 .428 1 r
.13039 .66535 m
.13555 .67192 L
s
1 .956 0 r
.13039 .66535 m
.13325 .67324 L
s
0 1 .37 r
.12655 .6707 m
.12374 .67536 L
s
0 1 .355 r
.12655 .6707 m
.12904 .66842 L
s
0 1 .248 r
.12655 .6707 m
.1247 .67346 L
s
0 1 .491 r
.12374 .67536 m
.12242 .67831 L
s
1 .488 0 r
.12374 .67536 m
.1247 .67346 L
s
0 .577 1 r
.12374 .67536 m
.12107 .67787 L
s
0 .117 1 r
.12242 .67831 m
.12107 .67787 L
s
0 1 .824 r
.12242 .67831 m
.11806 .68141 L
s
.987 1 0 r
.12482 .64187 m
.12762 .65311 L
s
1 .585 0 r
.12482 .64187 m
.12277 .64346 L
s
0 1 .408 r
.12482 .64187 m
.11859 .63486 L
s
0 1 .059 r
.12482 .64187 m
.11984 .63422 L
s
0 .865 1 r
.12482 .64187 m
.11949 .64491 L
s
.908 1 0 r
.12482 .64187 m
.12221 .64687 L
s
.113 0 1 r
.12762 .65311 m
.13319 .66425 L
s
1 .601 0 r
.12762 .65311 m
.12277 .64346 L
s
0 1 .076 r
.12762 .65311 m
.13102 .66215 L
s
1 .535 0 r
.12762 .65311 m
.11984 .63422 L
s
0 .093 1 r
.12762 .65311 m
.11944 .63434 L
s
1 .838 0 r
.12762 .65311 m
.12221 .64687 L
s
0 .922 1 r
.12762 .65311 m
.12464 .6462 L
s
.067 1 0 r
.12762 .65311 m
.13086 .66018 L
s
0 .915 1 r
.12762 .65311 m
.12824 .66182 L
s
1 .88 0 r
.12762 .65311 m
.13573 .67161 L
s
0 1 .369 r
.12762 .65311 m
.1352 .67218 L
s
1 .251 0 r
.13319 .66425 m
.12836 .67035 L
s
0 .244 1 r
.13319 .66425 m
.13102 .66215 L
s
1 .86 0 r
.13319 .66425 m
.12904 .66842 L
s
0 1 .832 r
.13319 .66425 m
.12824 .66182 L
s
0 .284 1 r
.13319 .66425 m
.12802 .66513 L
s
.234 1 0 r
.13319 .66425 m
.1352 .67218 L
s
0 .023 1 r
.13319 .66425 m
.134 .67298 L
s
.832 1 0 r
.12836 .67035 m
.12507 .67532 L
s
1 .358 0 r
.12836 .67035 m
.12904 .66842 L
s
0 1 .684 r
.12836 .67035 m
.1247 .67346 L
s
1 .119 0 r
.12507 .67532 m
.12179 .67895 L
s
0 .48 1 r
.12507 .67532 m
.1247 .67346 L
s
0 .531 1 r
.12507 .67532 m
.12107 .67787 L
s
1 .83 0 r
.12179 .67895 m
.12107 .67787 L
s
1 .325 0 r
.12179 .67895 m
.11806 .68141 L
s
0 .798 1 r
.12127 .6435 m
.12726 .65375 L
s
0 1 .647 r
.12127 .6435 m
.12277 .64346 L
s
1 .295 0 r
.12127 .6435 m
.11679 .63575 L
s
1 .937 0 r
.12127 .6435 m
.11806 .63524 L
s
0 1 .616 r
.12127 .6435 m
.11828 .64572 L
s
.508 1 0 r
.12127 .6435 m
.12178 .64781 L
s
.567 1 0 r
.12726 .65375 m
.13194 .66509 L
s
0 1 .389 r
.12726 .65375 m
.12277 .64346 L
s
0 .456 1 r
.12726 .65375 m
.13102 .66215 L
s
0 .648 1 r
.12726 .65375 m
.11806 .63524 L
s
.221 1 0 r
.12726 .65375 m
.11845 .635 L
s
.275 1 0 r
.12726 .65375 m
.12178 .64781 L
s
.854 1 0 r
.12726 .65375 m
.12241 .64754 L
s
0 .225 1 r
.12726 .65375 m
.13354 .66152 L
s
1 .914 0 r
.12726 .65375 m
.12863 .66228 L
s
0 .713 1 r
.12726 .65375 m
.13644 .67193 L
s
0 .809 1 r
.12726 .65375 m
.13673 .67194 L
s
.017 0 1 r
.13194 .66509 m
.12703 .67097 L
s
0 1 .36 r
.13194 .66509 m
.13102 .66215 L
s
0 1 .868 r
.13194 .66509 m
.12904 .66842 L
s
.091 0 1 r
.13194 .66509 m
.12863 .66228 L
s
.35 1 0 r
.13194 .66509 m
.12741 .66565 L
s
0 .437 1 r
.13194 .66509 m
.13673 .67194 L
s
.614 1 0 r
.13194 .66509 m
.13435 .67307 L
s
.006 0 1 r
.12703 .67097 m
.12298 .67586 L
s
0 1 .133 r
.12703 .67097 m
.12904 .66842 L
s
0 1 .226 r
.12703 .67097 m
.1247 .67346 L
s
1 .61 0 r
.12298 .67586 m
.12016 .67959 L
s
.835 1 0 r
.12298 .67586 m
.1247 .67346 L
s
.154 0 1 r
.12298 .67586 m
.12107 .67787 L
s
1 .074 0 r
.12016 .67959 m
.12107 .67787 L
s
.181 1 0 r
.12016 .67959 m
.11806 .68141 L
s
.079 0 1 r
.12209 .64248 m
.12889 .65207 L
s
0 1 .421 r
.12209 .64248 m
.12277 .64346 L
s
.109 0 1 r
.12209 .64248 m
.11727 .63529 L
s
0 1 .839 r
.12209 .64248 m
.11966 .63406 L
s
0 1 .621 r
.12209 .64248 m
.11852 .64506 L
s
.295 1 0 r
.12209 .64248 m
.12212 .64666 L
s
.298 1 0 r
.12889 .65207 m
.13041 .66475 L
s
0 .299 1 r
.12889 .65207 m
.12277 .64346 L
s
0 .03 1 r
.12889 .65207 m
.13102 .66215 L
s
1 .627 0 r
.12889 .65207 m
.11966 .63406 L
s
0 .652 1 r
.12889 .65207 m
.12303 .63251 L
s
.833 1 0 r
.12889 .65207 m
.12212 .64666 L
s
1 .067 0 r
.12889 .65207 m
.12279 .64643 L
s
.122 0 1 r
.12889 .65207 m
.12837 .66065 L
s
0 .925 1 r
.12889 .65207 m
.12686 .66157 L
s
0 .939 1 r
.12889 .65207 m
.13829 .66968 L
s
0 1 .217 r
.12889 .65207 m
.1349 .67167 L
s
.528 1 0 r
.13041 .66475 m
.12685 .67045 L
s
.116 0 1 r
.13041 .66475 m
.13102 .66215 L
s
0 1 .683 r
.13041 .66475 m
.12904 .66842 L
s
0 .299 1 r
.13041 .66475 m
.12686 .66157 L
s
.171 0 1 r
.13041 .66475 m
.12875 .66437 L
s
.613 1 0 r
.13041 .66475 m
.1349 .67167 L
s
0 1 .4 r
.13041 .66475 m
.1336 .67294 L
s
0 1 .236 r
.12685 .67045 m
.12361 .67516 L
s
0 .452 1 r
.12685 .67045 m
.12904 .66842 L
s
0 .83 1 r
.12685 .67045 m
.1247 .67346 L
s
0 1 .806 r
.12361 .67516 m
.1208 .67879 L
s
0 .481 1 r
.12361 .67516 m
.1247 .67346 L
s
1 .049 0 r
.12361 .67516 m
.12107 .67787 L
s
.409 1 0 r
.1208 .67879 m
.12107 .67787 L
s
1 .725 0 r
.1208 .67879 m
.11806 .68141 L
s
.958 1 0 r
.12212 .64296 m
.12819 .65278 L
s
0 1 .17 r
.12212 .64296 m
.12277 .64346 L
s
0 .718 1 r
.12212 .64296 m
.11744 .63551 L
s
0 .723 1 r
.12212 .64296 m
.12029 .63447 L
s
.049 0 1 r
.12212 .64296 m
.11847 .64544 L
s
.953 1 0 r
.12212 .64296 m
.12166 .64736 L
s
1 .014 0 r
.12819 .65278 m
.13391 .66407 L
s
0 1 .509 r
.12819 .65278 m
.12277 .64346 L
s
1 .199 0 r
.12819 .65278 m
.13102 .66215 L
s
.629 1 0 r
.12819 .65278 m
.12029 .63447 L
s
0 .951 1 r
.12819 .65278 m
.12205 .63376 L
s
0 1 .409 r
.12819 .65278 m
.12166 .64736 L
s
.051 0 1 r
.12819 .65278 m
.122 .64727 L
s
0 1 .905 r
.12819 .65278 m
.12882 .66071 L
s
0 .971 1 r
.12819 .65278 m
.12806 .66181 L
s
.15 1 0 r
.12819 .65278 m
.13989 .66825 L
s
0 1 .15 r
.12819 .65278 m
.13524 .67195 L
s
0 .829 1 r
.13391 .66407 m
.12829 .67055 L
s
.092 0 1 r
.13391 .66407 m
.13102 .66215 L
s
.719 1 0 r
.13391 .66407 m
.12904 .66842 L
s
1 .965 0 r
.13391 .66407 m
.12806 .66181 L
s
.854 1 0 r
.13391 .66407 m
.1282 .66519 L
s
0 .128 1 r
.13391 .66407 m
.13524 .67195 L
s
0 1 .924 r
.13391 .66407 m
.13413 .67293 L
s
.02 0 1 r
.12829 .67055 m
.1242 .67563 L
s
0 1 .923 r
.12829 .67055 m
.12904 .66842 L
s
1 .757 0 r
.12829 .67055 m
.1247 .67346 L
s
.318 1 0 r
.1242 .67563 m
.12079 .67935 L
s
0 .473 1 r
.1242 .67563 m
.1247 .67346 L
s
1 .894 0 r
.1242 .67563 m
.12107 .67787 L
s
0 .991 1 r
.12079 .67935 m
.12107 .67787 L
s
1 .877 0 r
.12079 .67935 m
.11806 .68141 L
s
0 .525 1 r
.12277 .64346 m
.13102 .66215 L
s
1 .499 0 r
.12277 .64346 m
.11927 .64305 L
s
.048 0 1 r
.12277 .64346 m
.12563 .64171 L
s
0 1 .486 r
.12277 .64346 m
.12339 .64123 L
s
.922 1 0 r
.12277 .64346 m
.11772 .63546 L
s
0 .384 1 r
.12277 .64346 m
.11942 .63507 L
s
0 .926 1 r
.12277 .64346 m
.11859 .63486 L
s
.615 1 0 r
.12277 .64346 m
.11679 .63575 L
s
0 1 .226 r
.12277 .64346 m
.11727 .63529 L
s
0 1 .478 r
.12277 .64346 m
.11744 .63551 L
s
1 .279 0 r
.12277 .64346 m
.11949 .63448 L
s
0 1 .491 r
.12277 .64346 m
.11895 .6348 L
s
0 .385 1 r
.12277 .64346 m
.11944 .63434 L
s
0 .359 1 r
.12277 .64346 m
.11845 .635 L
s
.19 1 0 r
.12277 .64346 m
.12303 .63251 L
s
0 .524 1 r
.12277 .64346 m
.12205 .63376 L
s
0 .663 1 r
.12277 .64346 m
.11923 .63437 L
s
.035 1 0 r
.12277 .64346 m
.11672 .63525 L
s
.596 1 0 r
.12277 .64346 m
.11968 .63487 L
s
.322 1 0 r
.12277 .64346 m
.11915 .63405 L
s
1 .354 0 r
.12277 .64346 m
.11894 .64519 L
s
0 1 .499 r
.12277 .64346 m
.12027 .64508 L
s
1 .817 0 r
.12277 .64346 m
.11949 .64491 L
s
.126 1 0 r
.12277 .64346 m
.11828 .64572 L
s
1 .069 0 r
.12277 .64346 m
.11852 .64506 L
s
1 .833 0 r
.12277 .64346 m
.11847 .64544 L
s
.533 1 0 r
.12277 .64346 m
.12288 .64663 L
s
.335 1 0 r
.12277 .64346 m
.12366 .64686 L
s
.573 1 0 r
.12277 .64346 m
.12464 .6462 L
s
.408 1 0 r
.12277 .64346 m
.12241 .64754 L
s
0 1 .819 r
.12277 .64346 m
.12279 .64643 L
s
.442 1 0 r
.12277 .64346 m
.122 .64727 L
s
0 .114 1 r
.12277 .64346 m
.12618 .64899 L
s
0 1 .164 r
.12277 .64346 m
.1184 .6472 L
s
1 .391 0 r
.12277 .64346 m
.1219 .64672 L
s
0 1 .22 r
.12277 .64346 m
.12085 .64612 L
s
.449 1 0 r
.13102 .66215 m
.12904 .66842 L
s
0 1 .248 r
.13102 .66215 m
.12933 .66389 L
s
0 .552 1 r
.13102 .66215 m
.13363 .66323 L
s
.055 1 0 r
.13102 .66215 m
.13259 .66251 L
s
1 .743 0 r
.13102 .66215 m
.11923 .63437 L
s
1 .248 0 r
.13102 .66215 m
.12618 .64899 L
s
.194 0 1 r
.13102 .66215 m
.12768 .66148 L
s
1 .888 0 r
.13102 .66215 m
.12956 .66114 L
s
0 1 .072 r
.13102 .66215 m
.13086 .66018 L
s
.08 0 1 r
.13102 .66215 m
.13354 .66152 L
s
0 1 .77 r
.13102 .66215 m
.12837 .66065 L
s
0 1 .306 r
.13102 .66215 m
.12882 .66071 L
s
1 .828 0 r
.13102 .66215 m
.12873 .66473 L
s
0 1 .123 r
.13102 .66215 m
.12722 .66539 L
s
1 .639 0 r
.13102 .66215 m
.12802 .66513 L
s
0 .136 1 r
.13102 .66215 m
.12741 .66565 L
s
.542 1 0 r
.13102 .66215 m
.12875 .66437 L
s
1 .022 0 r
.13102 .66215 m
.1282 .66519 L
s
0 .367 1 r
.13102 .66215 m
.12835 .66538 L
s
0 1 .687 r
.13102 .66215 m
.12543 .66473 L
s
1 .19 0 r
.13102 .66215 m
.12783 .66449 L
s
0 .739 1 r
.13102 .66215 m
.12831 .66345 L
s
.001 1 0 r
.13102 .66215 m
.13488 .67195 L
s
.692 1 0 r
.13102 .66215 m
.13917 .67032 L
s
0 .857 1 r
.13102 .66215 m
.13573 .67161 L
s
.166 1 0 r
.13102 .66215 m
.13644 .67193 L
s
1 .233 0 r
.13102 .66215 m
.13829 .66968 L
s
1 .171 0 r
.13102 .66215 m
.13989 .66825 L
s
.663 1 0 r
.13102 .66215 m
.13391 .67318 L
s
1 .906 0 r
.13102 .66215 m
.13325 .67324 L
s
.923 1 0 r
.13102 .66215 m
.134 .67298 L
s
0 .047 1 r
.13102 .66215 m
.13435 .67307 L
s
0 .878 1 r
.13102 .66215 m
.1336 .67294 L
s
.657 1 0 r
.13102 .66215 m
.13413 .67293 L
s
.02 1 0 r
.13102 .66215 m
.13293 .67429 L
s
1 .757 0 r
.13102 .66215 m
.13364 .67282 L
s
1 .324 0 r
.13102 .66215 m
.13502 .67307 L
s
.834 1 0 r
.13102 .66215 m
.1354 .67229 L
s
1 .604 0 r
.12904 .66842 m
.1247 .67346 L
s
0 1 .453 r
.12904 .66842 m
.12602 .66882 L
s
0 .78 1 r
.12904 .66842 m
.12716 .66879 L
s
0 .421 1 r
.12904 .66842 m
.13102 .66693 L
s
1 .837 0 r
.12904 .66842 m
.12835 .66538 L
s
0 .521 1 r
.12904 .66842 m
.13293 .67429 L
s
1 .471 0 r
.1247 .67346 m
.12107 .67787 L
s
.446 1 0 r
.1247 .67346 m
.12184 .67408 L
s
1 .941 0 r
.1247 .67346 m
.12218 .67448 L
s
0 1 .975 r
.1247 .67346 m
.12553 .67345 L
s
0 1 .031 r
.12107 .67787 m
.11806 .68141 L
s
0 1 .159 r
.12107 .67787 m
.11789 .67911 L
s
.311 1 0 r
.12107 .67787 m
.11821 .67966 L
s
0 1 .731 r
.12107 .67787 m
.12225 .6791 L
s
.461 1 0 r
.11806 .68141 m
.11319 .68463 L
s
0 1 .483 r
.11806 .68141 m
.11567 .68425 L
s
.161 1 0 r
.11806 .68141 m
.11454 .68476 L
s
.577 1 0 r
.11931 .64411 m
.11927 .64305 L
s
.652 1 0 r
.11931 .64411 m
.11598 .63545 L
s
0 1 .028 r
.11931 .64411 m
.11704 .6475 L
s
.005 1 0 r
.12538 .64299 m
.12563 .64171 L
s
0 1 .432 r
.12538 .64299 m
.12264 .63388 L
s
.642 1 0 r
.12538 .64299 m
.12552 .64615 L
s
0 1 .984 r
.12269 .64258 m
.12339 .64123 L
s
0 .013 1 r
.12269 .64258 m
.11922 .63383 L
s
0 1 .319 r
.12269 .64258 m
.12059 .64588 L
s
.583 1 0 r
.12933 .66389 m
.12914 .66222 L
s
0 .63 1 r
.12933 .66389 m
.12543 .66473 L
s
0 1 .33 r
.12933 .66389 m
.12543 .66099 L
s
.13 1 0 r
.12933 .66389 m
.13364 .67282 L
s
0 .942 1 r
.12933 .66389 m
.13356 .67257 L
s
0 .901 1 r
.12602 .66882 m
.1251 .66867 L
s
0 1 .871 r
.12184 .67408 m
.12111 .67414 L
s
0 .047 1 r
.11789 .67911 m
.11686 .6794 L
s
1 .788 0 r
.11927 .64305 m
.11672 .63525 L
s
0 .024 1 r
.11927 .64305 m
.11598 .63545 L
s
.567 1 0 r
.11927 .64305 m
.1184 .6472 L
s
0 .962 1 r
.11927 .64305 m
.11704 .6475 L
s
.721 1 0 r
.13363 .66323 m
.13144 .66251 L
s
0 .933 1 r
.13363 .66323 m
.12783 .66449 L
s
.642 1 0 r
.13363 .66323 m
.12782 .6615 L
s
0 .163 1 r
.13363 .66323 m
.13502 .67307 L
s
0 .539 1 r
.13363 .66323 m
.13602 .67262 L
s
0 .038 1 r
.12716 .66879 m
.12781 .66882 L
s
0 1 .062 r
.12218 .67448 m
.12205 .67481 L
s
.225 1 0 r
.11821 .67966 m
.12009 .67935 L
s
0 1 .081 r
.12563 .64171 m
.11968 .63487 L
s
.145 0 1 r
.12563 .64171 m
.12264 .63388 L
s
.889 1 0 r
.12563 .64171 m
.1219 .64672 L
s
0 .363 1 r
.12563 .64171 m
.12552 .64615 L
s
0 .91 1 r
.13259 .66251 m
.13249 .66077 L
s
0 1 .133 r
.13259 .66251 m
.12831 .66345 L
s
.453 1 0 r
.13259 .66251 m
.13135 .65775 L
s
1 .868 0 r
.13259 .66251 m
.1354 .67229 L
s
0 .061 1 r
.13259 .66251 m
.13671 .67127 L
s
0 1 .055 r
.13102 .66693 m
.13153 .66675 L
s
0 1 .768 r
.12553 .67345 m
.12587 .67367 L
s
0 .581 1 r
.12225 .6791 m
.12247 .6796 L
s
0 1 .469 r
.12339 .64123 m
.11915 .63405 L
s
.907 1 0 r
.12339 .64123 m
.11922 .63383 L
s
0 1 .068 r
.12339 .64123 m
.12085 .64612 L
s
0 1 .089 r
.12339 .64123 m
.12059 .64588 L
s
0 .861 1 r
.12914 .66222 m
.12543 .66099 L
s
0 1 .955 r
.12914 .66222 m
.13356 .67257 L
s
0 .234 1 r
.13144 .66251 m
.12782 .6615 L
s
.889 1 0 r
.13144 .66251 m
.13602 .67262 L
s
0 .626 1 r
.13249 .66077 m
.13135 .65775 L
s
.349 1 0 r
.13249 .66077 m
.13671 .67127 L
s
.55 1 0 r
.11857 .65483 m
.12011 .66184 L
s
1 .423 0 r
.11857 .65483 m
.1206 .65096 L
s
0 .142 1 r
.11857 .65483 m
.1143 .65165 L
s
1 .789 0 r
.11857 .65483 m
.12099 .6604 L
s
1 .691 0 r
.11857 .65483 m
.11592 .65112 L
s
0 .613 1 r
.11857 .65483 m
.11979 .65921 L
s
0 .85 1 r
.11857 .65483 m
.1184 .6472 L
s
1 .258 0 r
.11857 .65483 m
.11704 .6475 L
s
.777 1 0 r
.11857 .65483 m
.12543 .66099 L
s
0 .877 1 r
.11857 .65483 m
.11395 .65377 L
s
1 .468 0 r
.11857 .65483 m
.11178 .65387 L
s
0 .399 1 r
.11857 .65483 m
.11563 .65997 L
s
.901 1 0 r
.12011 .66184 m
.11729 .66677 L
s
.143 0 1 r
.12011 .66184 m
.12438 .66037 L
s
1 .696 0 r
.12011 .66184 m
.12099 .6604 L
s
0 .439 1 r
.12011 .66184 m
.11774 .66555 L
s
0 .437 1 r
.12011 .66184 m
.11979 .65921 L
s
.72 1 0 r
.12011 .66184 m
.11784 .665 L
s
.379 1 0 r
.12011 .66184 m
.12543 .66473 L
s
1 .031 0 r
.12011 .66184 m
.12543 .66099 L
s
.302 1 0 r
.12011 .66184 m
.117 .6621 L
s
1 .891 0 r
.12011 .66184 m
.11563 .65997 L
s
0 .489 1 r
.11729 .66677 m
.1145 .66993 L
s
0 1 .995 r
.11729 .66677 m
.12117 .66515 L
s
0 .906 1 r
.11729 .66677 m
.11774 .66555 L
s
.87 1 0 r
.11729 .66677 m
.11472 .6696 L
s
1 .916 0 r
.11729 .66677 m
.11784 .665 L
s
0 .645 1 r
.11729 .66677 m
.11423 .66905 L
s
0 .505 1 r
.1145 .66993 m
.11303 .67093 L
s
1 .992 0 r
.1145 .66993 m
.11726 .66958 L
s
0 1 .944 r
.1145 .66993 m
.11472 .6696 L
s
0 .27 1 r
.1145 .66993 m
.11325 .67165 L
s
1 .953 0 r
.1145 .66993 m
.11423 .66905 L
s
0 .61 1 r
.1145 .66993 m
.11259 .6712 L
s
1 .752 0 r
.11303 .67093 m
.11276 .67086 L
s
0 .207 1 r
.11303 .67093 m
.11495 .6727 L
s
.172 1 0 r
.11303 .67093 m
.11325 .67165 L
s
1 .362 0 r
.11303 .67093 m
.11259 .6712 L
s
1 .582 0 r
.11303 .67093 m
.11303 .66855 L
s
0 1 .656 r
.11276 .67086 m
.11345 .67405 L
s
1 .744 0 r
.11276 .67086 m
.11351 .6721 L
s
0 .997 1 r
.11276 .67086 m
.11303 .66855 L
s
0 .84 1 r
.12283 .65451 m
.12239 .66236 L
s
0 .076 1 r
.12283 .65451 m
.1206 .65096 L
s
1 .403 0 r
.12283 .65451 m
.12194 .65076 L
s
0 .266 1 r
.12283 .65451 m
.12416 .66015 L
s
0 .386 1 r
.12283 .65451 m
.12119 .65057 L
s
1 .054 0 r
.12283 .65451 m
.12358 .65922 L
s
0 .349 1 r
.12283 .65451 m
.1219 .64672 L
s
0 .936 1 r
.12283 .65451 m
.12552 .64615 L
s
.185 0 1 r
.12283 .65451 m
.12782 .6615 L
s
0 1 .687 r
.12283 .65451 m
.11729 .65355 L
s
.951 1 0 r
.12283 .65451 m
.11782 .65328 L
s
0 .336 1 r
.12283 .65451 m
.11977 .65939 L
s
1 .227 0 r
.12239 .66236 m
.11824 .66838 L
s
0 1 .55 r
.12239 .66236 m
.12438 .66037 L
s
0 1 .026 r
.12239 .66236 m
.12416 .66015 L
s
0 .564 1 r
.12239 .66236 m
.11919 .66613 L
s
0 1 .673 r
.12239 .66236 m
.12358 .65922 L
s
0 .411 1 r
.12239 .66236 m
.1188 .6662 L
s
0 .8 1 r
.12239 .66236 m
.12783 .66449 L
s
1 .133 0 r
.12239 .66236 m
.12782 .6615 L
s
0 .954 1 r
.12239 .66236 m
.12026 .66137 L
s
0 .686 1 r
.12239 .66236 m
.11977 .65939 L
s
1 .888 0 r
.11824 .66838 m
.11604 .67278 L
s
1 .504 0 r
.11824 .66838 m
.12117 .66515 L
s
0 .075 1 r
.11824 .66838 m
.11919 .66613 L
s
0 .142 1 r
.11824 .66838 m
.11531 .6718 L
s
.991 1 0 r
.11824 .66838 m
.1188 .6662 L
s
0 .951 1 r
.11824 .66838 m
.11688 .67198 L
s
1 .279 0 r
.11604 .67278 m
.11443 .67489 L
s
1 .414 0 r
.11604 .67278 m
.11726 .66958 L
s
0 .524 1 r
.11604 .67278 m
.11531 .6718 L
s
0 1 .677 r
.11604 .67278 m
.11451 .6751 L
s
0 1 .296 r
.11604 .67278 m
.11688 .67198 L
s
0 1 .064 r
.11604 .67278 m
.11471 .6757 L
s
1 .994 0 r
.11443 .67489 m
.11222 .67625 L
s
.971 1 0 r
.11443 .67489 m
.11495 .6727 L
s
0 .413 1 r
.11443 .67489 m
.11451 .6751 L
s
1 .472 0 r
.11443 .67489 m
.11471 .6757 L
s
0 1 .702 r
.11443 .67489 m
.11286 .67725 L
s
0 .989 1 r
.11222 .67625 m
.11345 .67405 L
s
1 .548 0 r
.11222 .67625 m
.11244 .67651 L
s
0 .62 1 r
.11222 .67625 m
.11286 .67725 L
s
1 .71 0 r
.12212 .65332 m
.12384 .66019 L
s
0 1 .116 r
.12212 .65332 m
.1206 .65096 L
s
0 .404 1 r
.12212 .65332 m
.11847 .65008 L
s
.092 0 1 r
.12212 .65332 m
.12443 .65876 L
s
.229 1 0 r
.12212 .65332 m
.11892 .64985 L
s
0 1 .766 r
.12212 .65332 m
.12469 .65727 L
s
0 1 .124 r
.12212 .65332 m
.12085 .64612 L
s
1 .302 0 r
.12212 .65332 m
.12059 .64588 L
s
0 .345 1 r
.12212 .65332 m
.13135 .65775 L
s
0 1 .14 r
.12212 .65332 m
.11645 .65281 L
s
0 .234 1 r
.12212 .65332 m
.11569 .65226 L
s
.155 0 1 r
.12212 .65332 m
.11949 .65793 L
s
0 .053 1 r
.12384 .66019 m
.11825 .66656 L
s
0 1 .091 r
.12384 .66019 m
.12438 .66037 L
s
0 1 .579 r
.12384 .66019 m
.12443 .65876 L
s
1 .178 0 r
.12384 .66019 m
.12083 .66413 L
s
0 .853 1 r
.12384 .66019 m
.12469 .65727 L
s
0 .391 1 r
.12384 .66019 m
.11977 .66417 L
s
0 .813 1 r
.12384 .66019 m
.12831 .66345 L
s
0 .684 1 r
.12384 .66019 m
.13135 .65775 L
s
0 1 .861 r
.12384 .66019 m
.11944 .66064 L
s
0 1 .017 r
.12384 .66019 m
.11949 .65793 L
s
1 .809 0 r
.11825 .66656 m
.11488 .67113 L
s
0 1 .787 r
.11825 .66656 m
.12117 .66515 L
s
0 1 .639 r
.11825 .66656 m
.12083 .66413 L
s
0 1 .958 r
.11825 .66656 m
.11474 .67016 L
s
.696 1 0 r
.11825 .66656 m
.11977 .66417 L
s
0 .863 1 r
.11825 .66656 m
.11391 .66991 L
s
0 .4 1 r
.11488 .67113 m
.11167 .67454 L
s
1 .708 0 r
.11488 .67113 m
.11726 .66958 L
s
.905 1 0 r
.11488 .67113 m
.11474 .67016 L
s
1 .283 0 r
.11488 .67113 m
.11361 .67307 L
s
0 .77 1 r
.11488 .67113 m
.11391 .66991 L
s
1 .25 0 r
.11488 .67113 m
.11089 .6742 L
s
1 .877 0 r
.11167 .67454 m
.11211 .67539 L
s
0 .974 1 r
.11167 .67454 m
.11495 .6727 L
s
1 .915 0 r
.11167 .67454 m
.11361 .67307 L
s
0 1 .813 r
.11167 .67454 m
.11089 .6742 L
s
0 1 .255 r
.11167 .67454 m
.10874 .67736 L
s
1 .773 0 r
.11211 .67539 m
.11345 .67405 L
s
1 .181 0 r
.11211 .67539 m
.11388 .67469 L
s
1 .942 0 r
.11211 .67539 m
.10874 .67736 L
s
.172 1 0 r
.11947 .6506 m
.12326 .6552 L
s
.099 1 0 r
.11947 .6506 m
.1206 .65096 L
s
0 1 .939 r
.11947 .6506 m
.11894 .64519 L
s
0 1 .037 r
.11947 .6506 m
.12116 .64723 L
s
.994 1 0 r
.11947 .6506 m
.11587 .65206 L
s
0 1 .234 r
.11947 .6506 m
.11789 .6538 L
s
0 .72 1 r
.12326 .6552 m
.12356 .66223 L
s
.929 1 0 r
.12326 .6552 m
.1206 .65096 L
s
.322 1 0 r
.12326 .6552 m
.12438 .66037 L
s
1 .355 0 r
.12326 .6552 m
.12116 .64723 L
s
1 .103 0 r
.12326 .6552 m
.12288 .64663 L
s
0 .229 1 r
.12326 .6552 m
.12768 .66148 L
s
1 .892 0 r
.12326 .6552 m
.12755 .66201 L
s
.284 1 0 r
.12326 .6552 m
.11789 .6538 L
s
1 .112 0 r
.12326 .6552 m
.12529 .65069 L
s
1 .705 0 r
.12326 .6552 m
.12039 .65987 L
s
.684 1 0 r
.12326 .6552 m
.11991 .66007 L
s
0 1 .721 r
.12356 .66223 m
.12002 .6674 L
s
0 1 .948 r
.12356 .66223 m
.12438 .66037 L
s
.527 1 0 r
.12356 .66223 m
.12117 .66515 L
s
1 .644 0 r
.12356 .66223 m
.12755 .66201 L
s
1 .955 0 r
.12356 .66223 m
.12873 .66473 L
s
.427 1 0 r
.12356 .66223 m
.11991 .66007 L
s
1 .957 0 r
.12356 .66223 m
.11993 .66272 L
s
0 .509 1 r
.12002 .6674 m
.11845 .67084 L
s
.731 1 0 r
.12002 .6674 m
.12117 .66515 L
s
.87 1 0 r
.12002 .6674 m
.11726 .66958 L
s
1 .664 0 r
.11845 .67084 m
.11691 .67288 L
s
1 .542 0 r
.11845 .67084 m
.11726 .66958 L
s
.111 1 0 r
.11845 .67084 m
.11495 .6727 L
s
0 1 .892 r
.11691 .67288 m
.11495 .6727 L
s
1 .549 0 r
.11691 .67288 m
.11345 .67405 L
s
0 .951 1 r
.12084 .65057 m
.12383 .65543 L
s
1 .201 0 r
.12084 .65057 m
.1206 .65096 L
s
.3 1 0 r
.12084 .65057 m
.12027 .64508 L
s
.611 1 0 r
.12084 .65057 m
.12292 .64709 L
s
0 .707 1 r
.12084 .65057 m
.11703 .65226 L
s
0 .668 1 r
.12084 .65057 m
.12159 .65372 L
s
.973 1 0 r
.12383 .65543 m
.12479 .66163 L
s
.479 1 0 r
.12383 .65543 m
.1206 .65096 L
s
.28 1 0 r
.12383 .65543 m
.12438 .66037 L
s
0 1 .179 r
.12383 .65543 m
.12292 .64709 L
s
1 .152 0 r
.12383 .65543 m
.12366 .64686 L
s
.044 1 0 r
.12383 .65543 m
.12956 .66114 L
s
1 .663 0 r
.12383 .65543 m
.12778 .66217 L
s
.874 1 0 r
.12383 .65543 m
.12159 .65372 L
s
0 .733 1 r
.12383 .65543 m
.11959 .65379 L
s
.649 1 0 r
.12383 .65543 m
.12288 .65943 L
s
1 .467 0 r
.12383 .65543 m
.12011 .66059 L
s
1 .213 0 r
.12479 .66163 m
.12035 .66678 L
s
.166 0 1 r
.12479 .66163 m
.12438 .66037 L
s
0 1 .623 r
.12479 .66163 m
.12117 .66515 L
s
0 .295 1 r
.12479 .66163 m
.12778 .66217 L
s
0 1 .651 r
.12479 .66163 m
.12722 .66539 L
s
1 .11 0 r
.12479 .66163 m
.12011 .66059 L
s
0 1 .107 r
.12479 .66163 m
.12029 .66224 L
s
0 1 .775 r
.12035 .66678 m
.11862 .66998 L
s
1 .018 0 r
.12035 .66678 m
.12117 .66515 L
s
0 .144 1 r
.12035 .66678 m
.11726 .66958 L
s
0 1 .657 r
.11862 .66998 m
.11735 .67157 L
s
.207 1 0 r
.11862 .66998 m
.11726 .66958 L
s
.048 1 0 r
.11862 .66998 m
.11495 .6727 L
s
0 1 .152 r
.11735 .67157 m
.11495 .6727 L
s
.989 1 0 r
.11735 .67157 m
.11345 .67405 L
s
0 .583 1 r
.12048 .65027 m
.12399 .65506 L
s
1 .462 0 r
.12048 .65027 m
.1206 .65096 L
s
.185 1 0 r
.12048 .65027 m
.11949 .64491 L
s
1 .434 0 r
.12048 .65027 m
.12221 .64687 L
s
0 1 .406 r
.12048 .65027 m
.1162 .65212 L
s
0 .587 1 r
.12048 .65027 m
.11828 .65393 L
s
0 1 .231 r
.12399 .65506 m
.12353 .66209 L
s
.421 1 0 r
.12399 .65506 m
.1206 .65096 L
s
0 .399 1 r
.12399 .65506 m
.12438 .66037 L
s
0 1 .303 r
.12399 .65506 m
.12221 .64687 L
s
0 .329 1 r
.12399 .65506 m
.12464 .6462 L
s
0 1 .044 r
.12399 .65506 m
.13086 .66018 L
s
1 .025 0 r
.12399 .65506 m
.12824 .66182 L
s
.247 1 0 r
.12399 .65506 m
.11828 .65393 L
s
0 .803 1 r
.12399 .65506 m
.11928 .65376 L
s
0 .021 1 r
.12399 .65506 m
.12144 .65979 L
s
.942 1 0 r
.12399 .65506 m
.12061 .65989 L
s
.924 1 0 r
.12353 .66209 m
.11917 .6672 L
s
1 .735 0 r
.12353 .66209 m
.12438 .66037 L
s
0 .213 1 r
.12353 .66209 m
.12117 .66515 L
s
.62 1 0 r
.12353 .66209 m
.12824 .66182 L
s
1 .065 0 r
.12353 .66209 m
.12802 .66513 L
s
.098 0 1 r
.12353 .66209 m
.12061 .65989 L
s
0 1 .123 r
.12353 .66209 m
.12177 .6618 L
s
0 1 .62 r
.11917 .6672 m
.11567 .67102 L
s
.099 1 0 r
.11917 .6672 m
.12117 .66515 L
s
0 1 .956 r
.11917 .6672 m
.11726 .66958 L
s
1 .18 0 r
.11567 .67102 m
.11463 .67345 L
s
.185 1 0 r
.11567 .67102 m
.11726 .66958 L
s
.421 1 0 r
.11567 .67102 m
.11495 .6727 L
s
0 .304 1 r
.11463 .67345 m
.11495 .6727 L
s
0 1 .862 r
.11463 .67345 m
.11345 .67405 L
s
0 .782 1 r
.12016 .65131 m
.12407 .65599 L
s
1 .442 0 r
.12016 .65131 m
.1206 .65096 L
s
0 .385 1 r
.12016 .65131 m
.11828 .64572 L
s
.687 1 0 r
.12016 .65131 m
.12178 .64781 L
s
.151 1 0 r
.12016 .65131 m
.11603 .65275 L
s
.039 1 0 r
.12016 .65131 m
.11819 .65494 L
s
.033 0 1 r
.12407 .65599 m
.12375 .66264 L
s
0 1 .775 r
.12407 .65599 m
.1206 .65096 L
s
0 .237 1 r
.12407 .65599 m
.12438 .66037 L
s
0 1 .191 r
.12407 .65599 m
.12178 .64781 L
s
0 .224 1 r
.12407 .65599 m
.12241 .64754 L
s
.04 1 0 r
.12407 .65599 m
.13354 .66152 L
s
1 .715 0 r
.12407 .65599 m
.12863 .66228 L
s
0 1 .227 r
.12407 .65599 m
.11819 .65494 L
s
.363 1 0 r
.12407 .65599 m
.11879 .65456 L
s
.045 0 1 r
.12407 .65599 m
.123 .66051 L
s
1 .8 0 r
.12407 .65599 m
.12084 .66066 L
s
0 1 .237 r
.12375 .66264 m
.1198 .66736 L
s
0 .159 1 r
.12375 .66264 m
.12438 .66037 L
s
.882 1 0 r
.12375 .66264 m
.12117 .66515 L
s
1 .184 0 r
.12375 .66264 m
.12863 .66228 L
s
0 1 .571 r
.12375 .66264 m
.12741 .66565 L
s
0 1 .913 r
.12375 .66264 m
.12084 .66066 L
s
0 1 .13 r
.12375 .66264 m
.11973 .66283 L
s
.053 0 1 r
.1198 .66736 m
.11599 .67102 L
s
0 1 .431 r
.1198 .66736 m
.12117 .66515 L
s
0 .619 1 r
.1198 .66736 m
.11726 .66958 L
s
1 .24 0 r
.11599 .67102 m
.11487 .67254 L
s
1 .833 0 r
.11599 .67102 m
.11726 .66958 L
s
1 .474 0 r
.11599 .67102 m
.11495 .6727 L
s
.548 1 0 r
.11487 .67254 m
.11495 .6727 L
s
0 .171 1 r
.11487 .67254 m
.11345 .67405 L
s
0 1 .746 r
.11913 .65036 m
.12208 .65534 L
s
0 .719 1 r
.11913 .65036 m
.1206 .65096 L
s
.017 1 0 r
.11913 .65036 m
.11852 .64506 L
s
.528 1 0 r
.11913 .65036 m
.12212 .64666 L
s
0 1 .638 r
.11913 .65036 m
.11665 .65197 L
s
0 1 .881 r
.11913 .65036 m
.11623 .6539 L
s
.761 1 0 r
.12208 .65534 m
.12267 .66225 L
s
1 .242 0 r
.12208 .65534 m
.1206 .65096 L
s
.981 1 0 r
.12208 .65534 m
.12438 .66037 L
s
.57 1 0 r
.12208 .65534 m
.12212 .64666 L
s
1 .905 0 r
.12208 .65534 m
.12279 .64643 L
s
0 .374 1 r
.12208 .65534 m
.12837 .66065 L
s
0 1 .146 r
.12208 .65534 m
.12686 .66157 L
s
1 .534 0 r
.12208 .65534 m
.11623 .6539 L
s
1 .418 0 r
.12208 .65534 m
.11723 .65389 L
s
0 .425 1 r
.12208 .65534 m
.11987 .65985 L
s
0 .45 1 r
.12208 .65534 m
.11791 .66064 L
s
0 .814 1 r
.12267 .66225 m
.11951 .66769 L
s
0 1 .995 r
.12267 .66225 m
.12438 .66037 L
s
0 .132 1 r
.12267 .66225 m
.12117 .66515 L
s
1 .071 0 r
.12267 .66225 m
.12686 .66157 L
s
1 .49 0 r
.12267 .66225 m
.12875 .66437 L
s
0 1 .231 r
.12267 .66225 m
.11791 .66064 L
s
.78 1 0 r
.12267 .66225 m
.11915 .66283 L
s
.467 1 0 r
.11951 .66769 m
.11589 .67179 L
s
0 .888 1 r
.11951 .66769 m
.12117 .66515 L
s
0 1 1 r
.11951 .66769 m
.11726 .66958 L
s
1 .38 0 r
.11589 .67179 m
.11307 .67435 L
s
0 1 .643 r
.11589 .67179 m
.11726 .66958 L
s
.589 1 0 r
.11589 .67179 m
.11495 .6727 L
s
0 1 .918 r
.11307 .67435 m
.11495 .6727 L
s
0 1 .98 r
.11307 .67435 m
.11345 .67405 L
s
0 1 .38 r
.12015 .65066 m
.12268 .65572 L
s
0 1 .878 r
.12015 .65066 m
.1206 .65096 L
s
1 .365 0 r
.12015 .65066 m
.11847 .64544 L
s
0 1 .424 r
.12015 .65066 m
.12166 .64736 L
s
0 .909 1 r
.12015 .65066 m
.11556 .65256 L
s
.906 1 0 r
.12015 .65066 m
.11831 .65438 L
s
0 .244 1 r
.12268 .65572 m
.12341 .66252 L
s
.974 1 0 r
.12268 .65572 m
.1206 .65096 L
s
.093 0 1 r
.12268 .65572 m
.12438 .66037 L
s
0 1 .651 r
.12268 .65572 m
.12166 .64736 L
s
1 .151 0 r
.12268 .65572 m
.122 .64727 L
s
0 .64 1 r
.12268 .65572 m
.12882 .66071 L
s
0 .539 1 r
.12268 .65572 m
.12806 .66181 L
s
.747 1 0 r
.12268 .65572 m
.11831 .65438 L
s
0 1 .102 r
.12268 .65572 m
.11745 .65443 L
s
1 .674 0 r
.12268 .65572 m
.12017 .66036 L
s
.904 1 0 r
.12268 .65572 m
.11955 .66087 L
s
0 .257 1 r
.12341 .66252 m
.11903 .66762 L
s
0 .476 1 r
.12341 .66252 m
.12438 .66037 L
s
0 .511 1 r
.12341 .66252 m
.12117 .66515 L
s
0 1 .628 r
.12341 .66252 m
.12806 .66181 L
s
1 .741 0 r
.12341 .66252 m
.1282 .66519 L
s
.951 1 0 r
.12341 .66252 m
.11955 .66087 L
s
0 1 .514 r
.12341 .66252 m
.12156 .66211 L
s
0 1 .136 r
.11903 .66762 m
.1156 .67149 L
s
0 1 .988 r
.11903 .66762 m
.12117 .66515 L
s
0 1 .096 r
.11903 .66762 m
.11726 .66958 L
s
0 .2 1 r
.1156 .67149 m
.11525 .67387 L
s
0 .832 1 r
.1156 .67149 m
.11726 .66958 L
s
.339 1 0 r
.1156 .67149 m
.11495 .6727 L
s
0 1 .144 r
.11525 .67387 m
.11495 .6727 L
s
1 .82 0 r
.11525 .67387 m
.11345 .67405 L
s
.209 1 0 r
.1206 .65096 m
.12438 .66037 L
s
0 .326 1 r
.1206 .65096 m
.11592 .65112 L
s
1 .625 0 r
.1206 .65096 m
.12119 .65057 L
s
0 .57 1 r
.1206 .65096 m
.11892 .64985 L
s
0 1 .917 r
.1206 .65096 m
.11894 .64519 L
s
1 .767 0 r
.1206 .65096 m
.12027 .64508 L
s
0 .26 1 r
.1206 .65096 m
.11949 .64491 L
s
.991 1 0 r
.1206 .65096 m
.11828 .64572 L
s
1 .943 0 r
.1206 .65096 m
.11852 .64506 L
s
.777 1 0 r
.1206 .65096 m
.11847 .64544 L
s
0 .954 1 r
.1206 .65096 m
.12288 .64663 L
s
.666 1 0 r
.1206 .65096 m
.12366 .64686 L
s
.712 1 0 r
.1206 .65096 m
.12464 .6462 L
s
0 .243 1 r
.1206 .65096 m
.12241 .64754 L
s
1 .34 0 r
.1206 .65096 m
.12279 .64643 L
s
0 1 .897 r
.1206 .65096 m
.122 .64727 L
s
0 .896 1 r
.1206 .65096 m
.12618 .64899 L
s
0 1 .058 r
.1206 .65096 m
.1184 .6472 L
s
1 .235 0 r
.1206 .65096 m
.1219 .64672 L
s
1 .005 0 r
.1206 .65096 m
.12085 .64612 L
s
0 .408 1 r
.1206 .65096 m
.11587 .65206 L
s
0 .283 1 r
.1206 .65096 m
.11703 .65226 L
s
0 .806 1 r
.1206 .65096 m
.1162 .65212 L
s
0 1 .798 r
.1206 .65096 m
.11603 .65275 L
s
0 1 .622 r
.1206 .65096 m
.11665 .65197 L
s
1 .273 0 r
.1206 .65096 m
.11556 .65256 L
s
.262 1 0 r
.1206 .65096 m
.12529 .65069 L
s
0 1 .181 r
.1206 .65096 m
.11959 .65379 L
s
1 .267 0 r
.1206 .65096 m
.11928 .65376 L
s
1 .672 0 r
.1206 .65096 m
.11879 .65456 L
s
0 1 .498 r
.1206 .65096 m
.11723 .65389 L
s
.189 0 1 r
.1206 .65096 m
.11745 .65443 L
s
0 .069 1 r
.1206 .65096 m
.12022 .65572 L
s
.784 1 0 r
.1206 .65096 m
.11395 .65377 L
s
.481 1 0 r
.1206 .65096 m
.11729 .65355 L
s
0 .735 1 r
.1206 .65096 m
.11645 .65281 L
s
0 .548 1 r
.12438 .66037 m
.12117 .66515 L
s
.282 1 0 r
.12438 .66037 m
.12099 .6604 L
s
0 1 .672 r
.12438 .66037 m
.12416 .66015 L
s
.983 1 0 r
.12438 .66037 m
.12443 .65876 L
s
.137 1 0 r
.12438 .66037 m
.12618 .64899 L
s
0 1 .059 r
.12438 .66037 m
.12768 .66148 L
s
1 .727 0 r
.12438 .66037 m
.12956 .66114 L
s
.536 1 0 r
.12438 .66037 m
.13086 .66018 L
s
.073 0 1 r
.12438 .66037 m
.13354 .66152 L
s
.215 1 0 r
.12438 .66037 m
.12837 .66065 L
s
1 .512 0 r
.12438 .66037 m
.12882 .66071 L
s
0 .53 1 r
.12438 .66037 m
.12873 .66473 L
s
.268 1 0 r
.12438 .66037 m
.12722 .66539 L
s
1 .528 0 r
.12438 .66037 m
.12802 .66513 L
s
1 .405 0 r
.12438 .66037 m
.12741 .66565 L
s
1 .407 0 r
.12438 .66037 m
.12875 .66437 L
s
0 .11 1 r
.12438 .66037 m
.1282 .66519 L
s
1 .05 0 r
.12438 .66037 m
.12835 .66538 L
s
1 .968 0 r
.12438 .66037 m
.12543 .66473 L
s
1 .647 0 r
.12438 .66037 m
.12783 .66449 L
s
.077 1 0 r
.12438 .66037 m
.12831 .66345 L
s
.849 1 0 r
.12438 .66037 m
.12022 .65572 L
s
.18 0 1 r
.12438 .66037 m
.12039 .65987 L
s
0 1 .907 r
.12438 .66037 m
.12288 .65943 L
s
0 1 .7 r
.12438 .66037 m
.12144 .65979 L
s
0 .122 1 r
.12438 .66037 m
.123 .66051 L
s
0 .225 1 r
.12438 .66037 m
.11987 .65985 L
s
0 1 .76 r
.12438 .66037 m
.12017 .66036 L
s
.568 1 0 r
.12438 .66037 m
.11993 .66272 L
s
1 .799 0 r
.12438 .66037 m
.12029 .66224 L
s
0 .693 1 r
.12438 .66037 m
.12177 .6618 L
s
.889 1 0 r
.12438 .66037 m
.11973 .66283 L
s
0 1 .868 r
.12438 .66037 m
.11915 .66283 L
s
0 1 .481 r
.12438 .66037 m
.12156 .66211 L
s
0 1 .001 r
.12438 .66037 m
.11839 .66258 L
s
0 .73 1 r
.12438 .66037 m
.117 .6621 L
s
1 .21 0 r
.12438 .66037 m
.12026 .66137 L
s
1 .124 0 r
.12438 .66037 m
.11944 .66064 L
s
1 .704 0 r
.12117 .66515 m
.11726 .66958 L
s
1 .423 0 r
.12117 .66515 m
.11774 .66555 L
s
0 1 .535 r
.12117 .66515 m
.11919 .66613 L
s
.712 1 0 r
.12117 .66515 m
.12083 .66413 L
s
0 .277 1 r
.12117 .66515 m
.12835 .66538 L
s
.747 1 0 r
.12117 .66515 m
.11839 .66258 L
s
.721 1 0 r
.11726 .66958 m
.11495 .6727 L
s
0 .242 1 r
.11726 .66958 m
.11472 .6696 L
s
1 .988 0 r
.11726 .66958 m
.11531 .6718 L
s
1 .705 0 r
.11726 .66958 m
.11474 .67016 L
s
.055 0 1 r
.11495 .6727 m
.11345 .67405 L
s
.217 1 0 r
.11495 .6727 m
.11325 .67165 L
s
0 .481 1 r
.11495 .6727 m
.11451 .6751 L
s
.176 0 1 r
.11495 .6727 m
.11361 .67307 L
s
1 .32 0 r
.11345 .67405 m
.11351 .6721 L
s
0 1 .697 r
.11345 .67405 m
.11244 .67651 L
s
0 1 .448 r
.11345 .67405 m
.11388 .67469 L
s
1 .09 0 r
.1143 .65165 m
.11592 .65112 L
s
0 .848 1 r
.1143 .65165 m
.11704 .6475 L
s
0 1 .407 r
.1143 .65165 m
.11178 .65387 L
s
1 .137 0 r
.12194 .65076 m
.12119 .65057 L
s
1 .751 0 r
.12194 .65076 m
.12552 .64615 L
s
0 1 .133 r
.12194 .65076 m
.11782 .65328 L
s
0 .631 1 r
.11847 .65008 m
.11892 .64985 L
s
0 .304 1 r
.11847 .65008 m
.12059 .64588 L
s
0 .075 1 r
.11847 .65008 m
.11569 .65226 L
s
0 .286 1 r
.12099 .6604 m
.11979 .65921 L
s
0 .337 1 r
.12099 .6604 m
.12543 .66473 L
s
0 1 .419 r
.12099 .6604 m
.12543 .66099 L
s
0 .525 1 r
.12099 .6604 m
.117 .6621 L
s
0 .286 1 r
.12099 .6604 m
.11563 .65997 L
s
0 1 .525 r
.11774 .66555 m
.11784 .665 L
s
.042 1 0 r
.11472 .6696 m
.11423 .66905 L
s
0 .958 1 r
.11325 .67165 m
.11259 .6712 L
s
.261 1 0 r
.11592 .65112 m
.1184 .6472 L
s
0 1 .234 r
.11592 .65112 m
.11704 .6475 L
s
0 .012 1 r
.11592 .65112 m
.11395 .65377 L
s
.225 1 0 r
.11592 .65112 m
.11178 .65387 L
s
0 1 .649 r
.12416 .66015 m
.12358 .65922 L
s
.495 1 0 r
.12416 .66015 m
.12783 .66449 L
s
0 .108 1 r
.12416 .66015 m
.12782 .6615 L
s
.082 1 0 r
.12416 .66015 m
.12026 .66137 L
s
.846 1 0 r
.12416 .66015 m
.11977 .65939 L
s
0 1 .117 r
.11919 .66613 m
.1188 .6662 L
s
0 1 .572 r
.11531 .6718 m
.11688 .67198 L
s
1 .031 0 r
.11451 .6751 m
.11471 .6757 L
s
.758 1 0 r
.12119 .65057 m
.1219 .64672 L
s
.455 1 0 r
.12119 .65057 m
.12552 .64615 L
s
1 .457 0 r
.12119 .65057 m
.11729 .65355 L
s
0 1 .744 r
.12119 .65057 m
.11782 .65328 L
s
.269 1 0 r
.12443 .65876 m
.12469 .65727 L
s
0 .726 1 r
.12443 .65876 m
.12831 .66345 L
s
.396 1 0 r
.12443 .65876 m
.13135 .65775 L
s
0 1 .378 r
.12443 .65876 m
.11944 .66064 L
s
0 1 .663 r
.12443 .65876 m
.11949 .65793 L
s
0 1 .587 r
.12083 .66413 m
.11977 .66417 L
s
.009 0 1 r
.11474 .67016 m
.11391 .66991 L
s
.585 1 0 r
.11361 .67307 m
.11089 .6742 L
s
0 .196 1 r
.11892 .64985 m
.12085 .64612 L
s
.232 1 0 r
.11892 .64985 m
.12059 .64588 L
s
0 1 .696 r
.11892 .64985 m
.11645 .65281 L
s
.996 1 0 r
.11892 .64985 m
.11569 .65226 L
s
0 1 .47 r
.11979 .65921 m
.12543 .66099 L
s
1 .861 0 r
.11979 .65921 m
.11563 .65997 L
s
0 1 .7 r
.12358 .65922 m
.12782 .6615 L
s
.065 1 0 r
.12358 .65922 m
.11977 .65939 L
s
.534 1 0 r
.12469 .65727 m
.13135 .65775 L
s
0 .785 1 r
.12469 .65727 m
.11949 .65793 L
s
0 1 .288 r
.1105 .65765 m
.11027 .66018 L
s
0 .64 1 r
.1105 .65765 m
.11522 .65612 L
s
.518 1 0 r
.1105 .65765 m
.10723 .65593 L
s
0 1 .341 r
.1105 .65765 m
.11181 .66097 L
s
0 .31 1 r
.1105 .65765 m
.1095 .65611 L
s
.945 1 0 r
.1105 .65765 m
.11042 .65999 L
s
.947 1 0 r
.1105 .65765 m
.11395 .65377 L
s
0 1 .234 r
.1105 .65765 m
.11178 .65387 L
s
0 .608 1 r
.1105 .65765 m
.11563 .65997 L
s
0 .893 1 r
.1105 .65765 m
.10844 .65897 L
s
1 .155 0 r
.1105 .65765 m
.10562 .65862 L
s
0 .675 1 r
.1105 .65765 m
.10773 .66144 L
s
.557 1 0 r
.11027 .66018 m
.10368 .65852 L
s
.472 1 0 r
.11027 .66018 m
.11633 .66078 L
s
.271 1 0 r
.11027 .66018 m
.11181 .66097 L
s
.887 1 0 r
.11027 .66018 m
.10657 .65895 L
s
.501 1 0 r
.11027 .66018 m
.11042 .65999 L
s
0 .539 1 r
.11027 .66018 m
.1036 .66012 L
s
1 .094 0 r
.11027 .66018 m
.117 .6621 L
s
0 .286 1 r
.11027 .66018 m
.11563 .65997 L
s
0 1 .677 r
.11027 .66018 m
.10908 .66286 L
s
.806 1 0 r
.11027 .66018 m
.10773 .66144 L
s
1 .861 0 r
.10368 .65852 m
.09669 .65787 L
s
0 1 .873 r
.10368 .65852 m
.10985 .65948 L
s
0 .029 1 r
.10368 .65852 m
.10657 .65895 L
s
1 .856 0 r
.10368 .65852 m
.09776 .65907 L
s
.212 1 0 r
.10368 .65852 m
.1036 .66012 L
s
0 .845 1 r
.10368 .65852 m
.09598 .65975 L
s
1 .336 0 r
.09669 .65787 m
.09268 .65659 L
s
0 1 .491 r
.09669 .65787 m
.10254 .6577 L
s
1 .585 0 r
.09669 .65787 m
.09776 .65907 L
s
0 1 .99 r
.09669 .65787 m
.0927 .65755 L
s
1 .314 0 r
.09669 .65787 m
.09598 .65975 L
s
1 .11 0 r
.09669 .65787 m
.09265 .65707 L
s
.481 1 0 r
.09268 .65659 m
.09245 .65491 L
s
0 1 .304 r
.09268 .65659 m
.09809 .65604 L
s
0 .34 1 r
.09268 .65659 m
.0927 .65755 L
s
0 .306 1 r
.09268 .65659 m
.09265 .65707 L
s
.285 1 0 r
.09268 .65659 m
.09161 .65431 L
s
0 1 .257 r
.09245 .65491 m
.09765 .65419 L
s
1 .095 0 r
.09245 .65491 m
.09441 .6539 L
s
0 .622 1 r
.09245 .65491 m
.09161 .65431 L
s
0 .345 1 r
.11486 .65752 m
.11456 .65918 L
s
0 1 .163 r
.11486 .65752 m
.11522 .65612 L
s
0 .181 1 r
.11486 .65752 m
.1142 .65554 L
s
0 .595 1 r
.11486 .65752 m
.11584 .66051 L
s
.081 0 1 r
.11486 .65752 m
.11334 .65587 L
s
0 1 .685 r
.11486 .65752 m
.11498 .65996 L
s
.317 1 0 r
.11486 .65752 m
.11729 .65355 L
s
1 .793 0 r
.11486 .65752 m
.11782 .65328 L
s
0 1 .178 r
.11486 .65752 m
.11977 .65939 L
s
1 .735 0 r
.11486 .65752 m
.11099 .65884 L
s
.298 1 0 r
.11486 .65752 m
.10974 .65874 L
s
.394 1 0 r
.11486 .65752 m
.11068 .66146 L
s
.193 1 0 r
.11456 .65918 m
.11249 .65545 L
s
0 .148 1 r
.11456 .65918 m
.11633 .66078 L
s
1 .266 0 r
.11456 .65918 m
.11584 .66051 L
s
0 .327 1 r
.11456 .65918 m
.10939 .65788 L
s
.89 1 0 r
.11456 .65918 m
.11498 .65996 L
s
0 .73 1 r
.11456 .65918 m
.10918 .65749 L
s
1 .694 0 r
.11456 .65918 m
.12026 .66137 L
s
0 1 .975 r
.11456 .65918 m
.11977 .65939 L
s
.329 1 0 r
.11456 .65918 m
.11214 .66239 L
s
0 .734 1 r
.11456 .65918 m
.11068 .66146 L
s
0 .311 1 r
.11249 .65545 m
.10363 .65507 L
s
0 .477 1 r
.11249 .65545 m
.10985 .65948 L
s
1 .093 0 r
.11249 .65545 m
.10939 .65788 L
s
0 .432 1 r
.11249 .65545 m
.10511 .65603 L
s
0 .685 1 r
.11249 .65545 m
.10918 .65749 L
s
0 .909 1 r
.11249 .65545 m
.10601 .65525 L
s
.139 0 1 r
.10363 .65507 m
.10088 .6535 L
s
0 .547 1 r
.10363 .65507 m
.10254 .6577 L
s
.117 0 1 r
.10363 .65507 m
.10511 .65603 L
s
.349 1 0 r
.10363 .65507 m
.09753 .65513 L
s
0 1 .032 r
.10363 .65507 m
.10601 .65525 L
s
0 .7 1 r
.10363 .65507 m
.09977 .65409 L
s
0 .567 1 r
.10088 .6535 m
.09645 .65374 L
s
0 1 .998 r
.10088 .6535 m
.09809 .65604 L
s
.854 1 0 r
.10088 .6535 m
.09753 .65513 L
s
0 1 .435 r
.10088 .6535 m
.09977 .65409 L
s
0 .769 1 r
.10088 .6535 m
.09619 .65342 L
s
1 .539 0 r
.09645 .65374 m
.09765 .65419 L
s
.128 0 1 r
.09645 .65374 m
.09611 .65275 L
s
0 .278 1 r
.09645 .65374 m
.09619 .65342 L
s
0 1 .663 r
.11384 .65617 m
.11243 .65852 L
s
0 .084 1 r
.11384 .65617 m
.11522 .65612 L
s
0 .268 1 r
.11384 .65617 m
.11128 .65413 L
s
1 .914 0 r
.11384 .65617 m
.11485 .65909 L
s
0 1 .871 r
.11384 .65617 m
.11318 .6544 L
s
0 .638 1 r
.11384 .65617 m
.11382 .65805 L
s
1 .159 0 r
.11384 .65617 m
.11645 .65281 L
s
1 .227 0 r
.11384 .65617 m
.11569 .65226 L
s
.613 1 0 r
.11384 .65617 m
.11949 .65793 L
s
1 .501 0 r
.11384 .65617 m
.11071 .65776 L
s
0 1 .81 r
.11384 .65617 m
.11064 .65677 L
s
0 .376 1 r
.11384 .65617 m
.1104 .6598 L
s
0 .487 1 r
.11243 .65852 m
.10464 .65743 L
s
.951 1 0 r
.11243 .65852 m
.11633 .66078 L
s
1 .222 0 r
.11243 .65852 m
.11485 .65909 L
s
.308 1 0 r
.11243 .65852 m
.10701 .65772 L
s
.926 1 0 r
.11243 .65852 m
.11382 .65805 L
s
.054 1 0 r
.11243 .65852 m
.10911 .6562 L
s
.143 1 0 r
.11243 .65852 m
.11944 .66064 L
s
.094 0 1 r
.11243 .65852 m
.11949 .65793 L
s
0 1 .795 r
.11243 .65852 m
.11249 .66096 L
s
0 1 .119 r
.11243 .65852 m
.1104 .6598 L
s
.989 1 0 r
.10464 .65743 m
.09711 .65731 L
s
0 1 .755 r
.10464 .65743 m
.10985 .65948 L
s
0 1 .134 r
.10464 .65743 m
.10701 .65772 L
s
0 1 .24 r
.10464 .65743 m
.09968 .65739 L
s
0 1 .896 r
.10464 .65743 m
.10911 .6562 L
s
0 .317 1 r
.10464 .65743 m
.09725 .65853 L
s
0 1 .859 r
.09711 .65731 m
.09382 .65585 L
s
.015 0 1 r
.09711 .65731 m
.10254 .6577 L
s
.028 0 1 r
.09711 .65731 m
.09968 .65739 L
s
.412 1 0 r
.09711 .65731 m
.09414 .65642 L
s
0 .376 1 r
.09711 .65731 m
.09725 .65853 L
s
.194 0 1 r
.09711 .65731 m
.09346 .65585 L
s
.662 1 0 r
.09382 .65585 m
.09755 .65335 L
s
0 .571 1 r
.09382 .65585 m
.09809 .65604 L
s
0 .818 1 r
.09382 .65585 m
.09414 .65642 L
s
.937 1 0 r
.09382 .65585 m
.09346 .65585 L
s
1 .226 0 r
.09382 .65585 m
.09283 .65447 L
s
.164 1 0 r
.09755 .65335 m
.09765 .65419 L
s
.624 1 0 r
.09755 .65335 m
.09444 .65353 L
s
1 .209 0 r
.09755 .65335 m
.09283 .65447 L
s
.623 1 0 r
.11526 .65545 m
.11801 .65729 L
s
1 .84 0 r
.11526 .65545 m
.11522 .65612 L
s
.016 0 1 r
.11526 .65545 m
.11587 .65206 L
s
0 .351 1 r
.11526 .65545 m
.11789 .6538 L
s
0 .587 1 r
.11526 .65545 m
.11213 .6578 L
s
0 .558 1 r
.11526 .65545 m
.11347 .65882 L
s
.122 1 0 r
.11801 .65729 m
.1146 .66008 L
s
1 .824 0 r
.11801 .65729 m
.11522 .65612 L
s
1 .679 0 r
.11801 .65729 m
.11633 .66078 L
s
.644 1 0 r
.11801 .65729 m
.11789 .6538 L
s
0 .285 1 r
.11801 .65729 m
.12529 .65069 L
s
1 .383 0 r
.11801 .65729 m
.12039 .65987 L
s
0 .318 1 r
.11801 .65729 m
.11991 .66007 L
s
.146 1 0 r
.11801 .65729 m
.11347 .65882 L
s
0 .531 1 r
.11801 .65729 m
.1157 .65801 L
s
1 .483 0 r
.11801 .65729 m
.11383 .66183 L
s
.642 1 0 r
.11801 .65729 m
.11231 .66175 L
s
.109 0 1 r
.1146 .66008 m
.1074 .65804 L
s
1 .405 0 r
.1146 .66008 m
.11633 .66078 L
s
1 .74 0 r
.1146 .66008 m
.10985 .65948 L
s
.962 1 0 r
.1146 .66008 m
.11991 .66007 L
s
0 1 .764 r
.1146 .66008 m
.11993 .66272 L
s
.176 1 0 r
.1146 .66008 m
.11231 .66175 L
s
0 .556 1 r
.1146 .66008 m
.11277 .66337 L
s
.96 1 0 r
.1074 .65804 m
.10493 .65493 L
s
.036 0 1 r
.1074 .65804 m
.10985 .65948 L
s
.445 1 0 r
.1074 .65804 m
.10254 .6577 L
s
0 1 .532 r
.10493 .65493 m
.1044 .6531 L
s
0 1 .198 r
.10493 .65493 m
.10254 .6577 L
s
0 .384 1 r
.10493 .65493 m
.09809 .65604 L
s
1 .015 0 r
.1044 .6531 m
.09809 .65604 L
s
1 .302 0 r
.1044 .6531 m
.09765 .65419 L
s
0 1 .012 r
.11749 .65576 m
.11781 .65837 L
s
0 1 .131 r
.11749 .65576 m
.11522 .65612 L
s
0 .167 1 r
.11749 .65576 m
.11703 .65226 L
s
1 .611 0 r
.11749 .65576 m
.12159 .65372 L
s
.998 1 0 r
.11749 .65576 m
.11325 .65809 L
s
0 1 .345 r
.11749 .65576 m
.11528 .65919 L
s
0 .289 1 r
.11781 .65837 m
.11423 .66039 L
s
.175 0 1 r
.11781 .65837 m
.11522 .65612 L
s
0 1 .673 r
.11781 .65837 m
.11633 .66078 L
s
0 .365 1 r
.11781 .65837 m
.12159 .65372 L
s
0 1 .238 r
.11781 .65837 m
.11959 .65379 L
s
1 .674 0 r
.11781 .65837 m
.12288 .65943 L
s
0 .658 1 r
.11781 .65837 m
.12011 .66059 L
s
0 .555 1 r
.11781 .65837 m
.11528 .65919 L
s
1 .358 0 r
.11781 .65837 m
.11741 .65803 L
s
0 .952 1 r
.11781 .65837 m
.11487 .66226 L
s
1 .85 0 r
.11781 .65837 m
.11341 .66217 L
s
1 .328 0 r
.11423 .66039 m
.10689 .65813 L
s
0 0 1 r
.11423 .66039 m
.11633 .66078 L
s
.697 1 0 r
.11423 .66039 m
.10985 .65948 L
s
.234 1 0 r
.11423 .66039 m
.12011 .66059 L
s
0 1 .508 r
.11423 .66039 m
.12029 .66224 L
s
.494 1 0 r
.11423 .66039 m
.11341 .66217 L
s
0 1 .24 r
.11423 .66039 m
.11267 .66318 L
s
0 .834 1 r
.10689 .65813 m
.10145 .65622 L
s
.121 1 0 r
.10689 .65813 m
.10985 .65948 L
s
0 1 .173 r
.10689 .65813 m
.10254 .6577 L
s
1 .54 0 r
.10145 .65622 m
.09528 .65652 L
s
.767 1 0 r
.10145 .65622 m
.10254 .6577 L
s
1 .368 0 r
.10145 .65622 m
.09809 .65604 L
s
0 1 .132 r
.09528 .65652 m
.09809 .65604 L
s
0 .18 1 r
.09528 .65652 m
.09765 .65419 L
s
.858 1 0 r
.11483 .65576 m
.11678 .65832 L
s
1 .988 0 r
.11483 .65576 m
.11522 .65612 L
s
1 .367 0 r
.11483 .65576 m
.1162 .65212 L
s
.651 1 0 r
.11483 .65576 m
.11828 .65393 L
s
1 .159 0 r
.11483 .65576 m
.11197 .65805 L
s
1 .402 0 r
.11483 .65576 m
.11326 .65919 L
s
0 1 .706 r
.11678 .65832 m
.11538 .66011 L
s
.097 0 1 r
.11678 .65832 m
.11522 .65612 L
s
0 1 .231 r
.11678 .65832 m
.11633 .66078 L
s
0 1 .932 r
.11678 .65832 m
.11828 .65393 L
s
0 .124 1 r
.11678 .65832 m
.11928 .65376 L
s
.44 1 0 r
.11678 .65832 m
.12144 .65979 L
s
0 .998 1 r
.11678 .65832 m
.12061 .65989 L
s
0 1 .94 r
.11678 .65832 m
.11326 .65919 L
s
0 1 .297 r
.11678 .65832 m
.11335 .65937 L
s
.249 1 0 r
.11678 .65832 m
.11429 .6623 L
s
.493 1 0 r
.11678 .65832 m
.11326 .66183 L
s
0 .282 1 r
.11538 .66011 m
.10767 .65802 L
s
0 1 .265 r
.11538 .66011 m
.11633 .66078 L
s
0 1 .673 r
.11538 .66011 m
.10985 .65948 L
s
.621 1 0 r
.11538 .66011 m
.12061 .65989 L
s
.051 0 1 r
.11538 .66011 m
.12177 .6618 L
s
0 1 .308 r
.11538 .66011 m
.11326 .66183 L
s
.626 1 0 r
.11538 .66011 m
.11279 .66352 L
s
.269 1 0 r
.10767 .65802 m
.10276 .65586 L
s
0 .971 1 r
.10767 .65802 m
.10985 .65948 L
s
1 .702 0 r
.10767 .65802 m
.10254 .6577 L
s
.087 1 0 r
.10276 .65586 m
.09931 .65482 L
s
.031 1 0 r
.10276 .65586 m
.10254 .6577 L
s
0 1 .573 r
.10276 .65586 m
.09809 .65604 L
s
.109 1 0 r
.09931 .65482 m
.09809 .65604 L
s
1 .636 0 r
.09931 .65482 m
.09765 .65419 L
s
1 .631 0 r
.11485 .65667 m
.11747 .65886 L
s
.23 1 0 r
.11485 .65667 m
.11522 .65612 L
s
.155 1 0 r
.11485 .65667 m
.11603 .65275 L
s
0 .187 1 r
.11485 .65667 m
.11819 .65494 L
s
1 .55 0 r
.11485 .65667 m
.11284 .65845 L
s
0 1 .714 r
.11485 .65667 m
.11321 .66013 L
s
0 1 .936 r
.11747 .65886 m
.11407 .66083 L
s
0 1 .684 r
.11747 .65886 m
.11522 .65612 L
s
0 1 .742 r
.11747 .65886 m
.11633 .66078 L
s
.119 1 0 r
.11747 .65886 m
.11819 .65494 L
s
0 .367 1 r
.11747 .65886 m
.11879 .65456 L
s
1 .626 0 r
.11747 .65886 m
.123 .66051 L
s
.394 1 0 r
.11747 .65886 m
.12084 .66066 L
s
0 1 .099 r
.11747 .65886 m
.11321 .66013 L
s
1 .928 0 r
.11747 .65886 m
.11417 .65953 L
s
0 .345 1 r
.11747 .65886 m
.11483 .66278 L
s
0 .221 1 r
.11747 .65886 m
.11635 .66112 L
s
1 .619 0 r
.11407 .66083 m
.10569 .65936 L
s
0 1 .362 r
.11407 .66083 m
.11633 .66078 L
s
.512 1 0 r
.11407 .66083 m
.10985 .65948 L
s
.486 1 0 r
.11407 .66083 m
.12084 .66066 L
s
0 1 .664 r
.11407 .66083 m
.11973 .66283 L
s
.647 1 0 r
.11407 .66083 m
.11635 .66112 L
s
1 .292 0 r
.11407 .66083 m
.11204 .66369 L
s
0 1 .599 r
.10569 .65936 m
.09946 .65802 L
s
.907 1 0 r
.10569 .65936 m
.10985 .65948 L
s
0 1 .496 r
.10569 .65936 m
.10254 .6577 L
s
.689 1 0 r
.09946 .65802 m
.09829 .65531 L
s
0 .958 1 r
.09946 .65802 m
.10254 .6577 L
s
.544 1 0 r
.09946 .65802 m
.09809 .65604 L
s
0 .103 1 r
.09829 .65531 m
.09809 .65604 L
s
0 1 .038 r
.09829 .65531 m
.09765 .65419 L
s
1 .422 0 r
.11296 .65566 m
.1145 .6585 L
s
.224 1 0 r
.11296 .65566 m
.11522 .65612 L
s
.829 1 0 r
.11296 .65566 m
.11665 .65197 L
s
0 1 .841 r
.11296 .65566 m
.11623 .6539 L
s
0 1 .405 r
.11296 .65566 m
.11103 .65794 L
s
.789 1 0 r
.11296 .65566 m
.10967 .65916 L
s
1 .191 0 r
.1145 .6585 m
.11239 .66108 L
s
1 .933 0 r
.1145 .6585 m
.11522 .65612 L
s
1 .731 0 r
.1145 .6585 m
.11633 .66078 L
s
1 .06 0 r
.1145 .6585 m
.11623 .6539 L
s
0 .314 1 r
.1145 .6585 m
.11723 .65389 L
s
.748 1 0 r
.1145 .6585 m
.11987 .65985 L
s
1 .369 0 r
.1145 .6585 m
.11791 .66064 L
s
0 .375 1 r
.1145 .6585 m
.10967 .65916 L
s
1 .135 0 r
.1145 .6585 m
.11138 .65917 L
s
1 .612 0 r
.1145 .6585 m
.11368 .66201 L
s
0 1 .747 r
.1145 .6585 m
.10977 .66237 L
s
0 .973 1 r
.11239 .66108 m
.10454 .65959 L
s
0 1 .385 r
.11239 .66108 m
.11633 .66078 L
s
0 1 .831 r
.11239 .66108 m
.10985 .65948 L
s
.826 1 0 r
.11239 .66108 m
.11791 .66064 L
s
0 1 .841 r
.11239 .66108 m
.11915 .66283 L
s
0 .998 1 r
.11239 .66108 m
.10977 .66237 L
s
.123 0 1 r
.11239 .66108 m
.11163 .6636 L
s
1 .322 0 r
.10454 .65959 m
.09857 .65806 L
s
1 .149 0 r
.10454 .65959 m
.10985 .65948 L
s
0 1 .209 r
.10454 .65959 m
.10254 .6577 L
s
.259 1 0 r
.09857 .65806 m
.09489 .65642 L
s
0 .322 1 r
.09857 .65806 m
.10254 .6577 L
s
1 .747 0 r
.09857 .65806 m
.09809 .65604 L
s
.933 1 0 r
.09489 .65642 m
.09809 .65604 L
s
0 1 .706 r
.09489 .65642 m
.09765 .65419 L
s
1 .484 0 r
.11406 .65639 m
.11595 .65883 L
s
.032 1 0 r
.11406 .65639 m
.11522 .65612 L
s
1 .434 0 r
.11406 .65639 m
.11556 .65256 L
s
0 .583 1 r
.11406 .65639 m
.11831 .65438 L
s
.304 1 0 r
.11406 .65639 m
.11123 .65842 L
s
.097 1 0 r
.11406 .65639 m
.11154 .65995 L
s
0 1 .455 r
.11595 .65883 m
.11453 .66075 L
s
.839 1 0 r
.11595 .65883 m
.11522 .65612 L
s
0 1 .345 r
.11595 .65883 m
.11633 .66078 L
s
.099 0 1 r
.11595 .65883 m
.11831 .65438 L
s
.53 1 0 r
.11595 .65883 m
.11745 .65443 L
s
0 1 .874 r
.11595 .65883 m
.12017 .66036 L
s
.339 1 0 r
.11595 .65883 m
.11955 .66087 L
s
0 .921 1 r
.11595 .65883 m
.11154 .65995 L
s
.419 1 0 r
.11595 .65883 m
.11178 .65969 L
s
0 .16 1 r
.11595 .65883 m
.11293 .66278 L
s
1 .874 0 r
.11595 .65883 m
.11285 .66254 L
s
.052 0 1 r
.11453 .66075 m
.10796 .65765 L
s
.524 1 0 r
.11453 .66075 m
.11633 .66078 L
s
.14 1 0 r
.11453 .66075 m
.10985 .65948 L
s
0 1 .843 r
.11453 .66075 m
.11955 .66087 L
s
.199 1 0 r
.11453 .66075 m
.12156 .66211 L
s
0 .631 1 r
.11453 .66075 m
.11285 .66254 L
s
0 1 .877 r
.11453 .66075 m
.11211 .66387 L
s
.987 1 0 r
.10796 .65765 m
.10107 .65683 L
s
0 1 .872 r
.10796 .65765 m
.10985 .65948 L
s
1 .588 0 r
.10796 .65765 m
.10254 .6577 L
s
.505 1 0 r
.10107 .65683 m
.09797 .65558 L
s
1 .256 0 r
.10107 .65683 m
.10254 .6577 L
s
1 .179 0 r
.10107 .65683 m
.09809 .65604 L
s
.696 1 0 r
.09797 .65558 m
.09809 .65604 L
s
.101 1 0 r
.09797 .65558 m
.09765 .65419 L
s
1 .831 0 r
.11522 .65612 m
.11633 .66078 L
s
0 .717 1 r
.11522 .65612 m
.1095 .65611 L
s
.481 1 0 r
.11522 .65612 m
.11334 .65587 L
s
.307 1 0 r
.11522 .65612 m
.11318 .6544 L
s
0 1 .097 r
.11522 .65612 m
.11587 .65206 L
s
.404 1 0 r
.11522 .65612 m
.11703 .65226 L
s
0 1 .938 r
.11522 .65612 m
.1162 .65212 L
s
0 .152 1 r
.11522 .65612 m
.11603 .65275 L
s
0 1 .507 r
.11522 .65612 m
.11665 .65197 L
s
.476 1 0 r
.11522 .65612 m
.11556 .65256 L
s
1 .193 0 r
.11522 .65612 m
.12529 .65069 L
s
1 .762 0 r
.11522 .65612 m
.11959 .65379 L
s
.457 1 0 r
.11522 .65612 m
.11928 .65376 L
s
1 .078 0 r
.11522 .65612 m
.11879 .65456 L
s
.876 1 0 r
.11522 .65612 m
.11723 .65389 L
s
.878 1 0 r
.11522 .65612 m
.11745 .65443 L
s
0 .038 1 r
.11522 .65612 m
.12022 .65572 L
s
0 1 .837 r
.11522 .65612 m
.11395 .65377 L
s
0 1 .883 r
.11522 .65612 m
.11729 .65355 L
s
.078 1 0 r
.11522 .65612 m
.11645 .65281 L
s
1 .479 0 r
.11522 .65612 m
.11213 .6578 L
s
0 1 .426 r
.11522 .65612 m
.11325 .65809 L
s
0 1 .277 r
.11522 .65612 m
.11197 .65805 L
s
0 1 .841 r
.11522 .65612 m
.11284 .65845 L
s
0 1 .141 r
.11522 .65612 m
.11103 .65794 L
s
0 .915 1 r
.11522 .65612 m
.11123 .65842 L
s
0 .477 1 r
.11522 .65612 m
.1157 .65801 L
s
0 1 .444 r
.11522 .65612 m
.11741 .65803 L
s
.953 1 0 r
.11522 .65612 m
.11335 .65937 L
s
1 .863 0 r
.11522 .65612 m
.11417 .65953 L
s
.244 1 0 r
.11522 .65612 m
.11138 .65917 L
s
.384 1 0 r
.11522 .65612 m
.11178 .65969 L
s
.095 1 0 r
.11522 .65612 m
.11694 .65904 L
s
1 .507 0 r
.11522 .65612 m
.10844 .65897 L
s
1 .377 0 r
.11522 .65612 m
.11099 .65884 L
s
.895 1 0 r
.11522 .65612 m
.11071 .65776 L
s
0 1 .528 r
.11633 .66078 m
.10985 .65948 L
s
0 1 .144 r
.11633 .66078 m
.11181 .66097 L
s
1 .625 0 r
.11633 .66078 m
.11584 .66051 L
s
.084 1 0 r
.11633 .66078 m
.11485 .65909 L
s
1 .104 0 r
.11633 .66078 m
.12022 .65572 L
s
1 .787 0 r
.11633 .66078 m
.12039 .65987 L
s
.845 1 0 r
.11633 .66078 m
.12288 .65943 L
s
.609 1 0 r
.11633 .66078 m
.12144 .65979 L
s
.624 1 0 r
.11633 .66078 m
.123 .66051 L
s
0 1 .985 r
.11633 .66078 m
.11987 .65985 L
s
0 1 .308 r
.11633 .66078 m
.12017 .66036 L
s
.09 0 1 r
.11633 .66078 m
.11993 .66272 L
s
1 .406 0 r
.11633 .66078 m
.12029 .66224 L
s
0 1 .789 r
.11633 .66078 m
.12177 .6618 L
s
0 1 .909 r
.11633 .66078 m
.11973 .66283 L
s
.434 1 0 r
.11633 .66078 m
.11915 .66283 L
s
1 .453 0 r
.11633 .66078 m
.12156 .66211 L
s
0 .324 1 r
.11633 .66078 m
.11839 .66258 L
s
0 1 .347 r
.11633 .66078 m
.117 .6621 L
s
0 1 .682 r
.11633 .66078 m
.12026 .66137 L
s
0 1 .105 r
.11633 .66078 m
.11944 .66064 L
s
0 1 .205 r
.11633 .66078 m
.11694 .65904 L
s
0 1 .466 r
.11633 .66078 m
.11383 .66183 L
s
.038 1 0 r
.11633 .66078 m
.11487 .66226 L
s
0 .305 1 r
.11633 .66078 m
.11429 .6623 L
s
.615 1 0 r
.11633 .66078 m
.11483 .66278 L
s
0 1 .893 r
.11633 .66078 m
.11368 .66201 L
s
0 .431 1 r
.11633 .66078 m
.11293 .66278 L
s
0 .718 1 r
.11633 .66078 m
.11277 .66337 L
s
0 .022 1 r
.11633 .66078 m
.11267 .66318 L
s
0 .905 1 r
.11633 .66078 m
.11279 .66352 L
s
0 .456 1 r
.11633 .66078 m
.11204 .66369 L
s
0 .109 1 r
.11633 .66078 m
.11163 .6636 L
s
1 .132 0 r
.11633 .66078 m
.11211 .66387 L
s
0 1 .54 r
.11633 .66078 m
.11079 .66241 L
s
.922 1 0 r
.11633 .66078 m
.10908 .66286 L
s
0 .883 1 r
.11633 .66078 m
.11214 .66239 L
s
0 1 .505 r
.11633 .66078 m
.11249 .66096 L
s
0 .126 1 r
.10985 .65948 m
.10254 .6577 L
s
.243 1 0 r
.10985 .65948 m
.10657 .65895 L
s
1 .21 0 r
.10985 .65948 m
.10939 .65788 L
s
0 .001 1 r
.10985 .65948 m
.10701 .65772 L
s
0 1 .364 r
.10985 .65948 m
.11839 .66258 L
s
.215 1 0 r
.10985 .65948 m
.11079 .66241 L
s
0 1 .94 r
.10254 .6577 m
.09809 .65604 L
s
1 .629 0 r
.10254 .6577 m
.09776 .65907 L
s
1 .167 0 r
.10254 .6577 m
.10511 .65603 L
s
0 1 .19 r
.10254 .6577 m
.09968 .65739 L
s
1 .164 0 r
.09809 .65604 m
.09765 .65419 L
s
.13 0 1 r
.09809 .65604 m
.0927 .65755 L
s
.778 1 0 r
.09809 .65604 m
.09753 .65513 L
s
0 1 .185 r
.09809 .65604 m
.09414 .65642 L
s
0 1 .77 r
.09765 .65419 m
.09441 .6539 L
s
1 .098 0 r
.09765 .65419 m
.09611 .65275 L
s
0 .541 1 r
.09765 .65419 m
.09444 .65353 L
s
.711 1 0 r
.10723 .65593 m
.1095 .65611 L
s
1 .113 0 r
.10723 .65593 m
.11178 .65387 L
s
1 .831 0 r
.10723 .65593 m
.10562 .65862 L
s
.122 1 0 r
.1142 .65554 m
.11334 .65587 L
s
1 .212 0 r
.1142 .65554 m
.11782 .65328 L
s
.437 1 0 r
.1142 .65554 m
.10974 .65874 L
s
.52 1 0 r
.11128 .65413 m
.11318 .6544 L
s
.354 1 0 r
.11128 .65413 m
.11569 .65226 L
s
.771 1 0 r
.11128 .65413 m
.11064 .65677 L
s
.944 1 0 r
.11181 .66097 m
.11042 .65999 L
s
0 .281 1 r
.11181 .66097 m
.117 .6621 L
s
0 .277 1 r
.11181 .66097 m
.11563 .65997 L
s
1 .592 0 r
.11181 .66097 m
.10908 .66286 L
s
.173 0 1 r
.11181 .66097 m
.10773 .66144 L
s
1 .669 0 r
.10657 .65895 m
.1036 .66012 L
s
1 .167 0 r
.09776 .65907 m
.09598 .65975 L
s
1 .598 0 r
.0927 .65755 m
.09265 .65707 L
s
1 .426 0 r
.1095 .65611 m
.11395 .65377 L
s
.093 0 1 r
.1095 .65611 m
.11178 .65387 L
s
.217 1 0 r
.1095 .65611 m
.10844 .65897 L
s
.304 1 0 r
.1095 .65611 m
.10562 .65862 L
s
0 1 .968 r
.11584 .66051 m
.11498 .65996 L
s
.025 1 0 r
.11584 .66051 m
.12026 .66137 L
s
1 .676 0 r
.11584 .66051 m
.11977 .65939 L
s
0 .667 1 r
.11584 .66051 m
.11214 .66239 L
s
0 .533 1 r
.11584 .66051 m
.11068 .66146 L
s
0 .651 1 r
.10939 .65788 m
.10918 .65749 L
s
0 1 .736 r
.10511 .65603 m
.10601 .65525 L
s
0 .329 1 r
.09753 .65513 m
.09977 .65409 L
s
1 .805 0 r
.11334 .65587 m
.11729 .65355 L
s
1 .653 0 r
.11334 .65587 m
.11782 .65328 L
s
0 .353 1 r
.11334 .65587 m
.11099 .65884 L
s
0 1 .952 r
.11334 .65587 m
.10974 .65874 L
s
0 .787 1 r
.11485 .65909 m
.11382 .65805 L
s
0 1 .162 r
.11485 .65909 m
.11944 .66064 L
s
.951 1 0 r
.11485 .65909 m
.11949 .65793 L
s
0 1 .185 r
.11485 .65909 m
.11249 .66096 L
s
.368 1 0 r
.11485 .65909 m
.1104 .6598 L
s
1 .983 0 r
.10701 .65772 m
.10911 .6562 L
s
0 .721 1 r
.09968 .65739 m
.09725 .65853 L
s
0 .447 1 r
.09414 .65642 m
.09346 .65585 L
s
0 .219 1 r
.11318 .6544 m
.11645 .65281 L
s
0 1 .164 r
.11318 .6544 m
.11569 .65226 L
s
0 1 .53 r
.11318 .6544 m
.11071 .65776 L
s
.995 1 0 r
.11318 .6544 m
.11064 .65677 L
s
1 .841 0 r
.11042 .65999 m
.11563 .65997 L
s
0 .67 1 r
.11042 .65999 m
.10773 .66144 L
s
1 .671 0 r
.11498 .65996 m
.11977 .65939 L
s
0 .984 1 r
.11498 .65996 m
.11068 .66146 L
s
1 .766 0 r
.11382 .65805 m
.11949 .65793 L
s
1 .819 0 r
.11382 .65805 m
.1104 .6598 L
s
0 .906 1 r
.10438 .66196 m
.10336 .66305 L
s
0 .803 1 r
.10438 .66196 m
.11113 .66103 L
s
.506 1 0 r
.10438 .66196 m
.10266 .66035 L
s
0 .661 1 r
.10438 .66196 m
.10418 .66364 L
s
.983 1 0 r
.10438 .66196 m
.10497 .66114 L
s
0 1 .194 r
.10438 .66196 m
.10148 .66323 L
s
0 .448 1 r
.10438 .66196 m
.10844 .65897 L
s
0 .622 1 r
.10438 .66196 m
.10562 .65862 L
s
1 .538 0 r
.10438 .66196 m
.10773 .66144 L
s
0 1 .292 r
.10438 .66196 m
.10412 .66446 L
s
0 1 .302 r
.10438 .66196 m
.10138 .66395 L
s
0 1 .94 r
.10438 .66196 m
.10136 .66559 L
s
.376 1 0 r
.10336 .66305 m
.09623 .66336 L
s
1 .229 0 r
.10336 .66305 m
.10976 .66341 L
s
0 1 .984 r
.10336 .66305 m
.10418 .66364 L
s
1 .581 0 r
.10336 .66305 m
.09833 .66347 L
s
1 .751 0 r
.10336 .66305 m
.10148 .66323 L
s
0 .31 1 r
.10336 .66305 m
.09552 .66472 L
s
0 1 .77 r
.10336 .66305 m
.10908 .66286 L
s
1 .049 0 r
.10336 .66305 m
.10773 .66144 L
s
0 .501 1 r
.10336 .66305 m
.10376 .66616 L
s
1 .839 0 r
.10336 .66305 m
.10136 .66559 L
s
.006 1 0 r
.09623 .66336 m
.09252 .66183 L
s
0 .984 1 r
.09623 .66336 m
.10306 .66271 L
s
0 .617 1 r
.09623 .66336 m
.09833 .66347 L
s
.007 0 1 r
.09623 .66336 m
.09149 .6634 L
s
.691 1 0 r
.09623 .66336 m
.09552 .66472 L
s
1 .314 0 r
.09623 .66336 m
.09344 .66285 L
s
0 1 .077 r
.09252 .66183 m
.09516 .65878 L
s
0 .344 1 r
.09252 .66183 m
.09796 .661 L
s
.048 0 1 r
.09252 .66183 m
.09149 .6634 L
s
0 1 .686 r
.09252 .66183 m
.08984 .66109 L
s
1 .511 0 r
.09252 .66183 m
.09344 .66285 L
s
1 .286 0 r
.09252 .66183 m
.0918 .6602 L
s
.595 1 0 r
.09516 .65878 m
.08874 .65973 L
s
0 .339 1 r
.09516 .65878 m
.09534 .65941 L
s
.974 1 0 r
.09516 .65878 m
.08984 .66109 L
s
0 1 .928 r
.09516 .65878 m
.0918 .6602 L
s
.076 1 0 r
.09516 .65878 m
.08894 .66011 L
s
0 1 .643 r
.08874 .65973 m
.09093 .65933 L
s
.743 1 0 r
.08874 .65973 m
.08833 .65826 L
s
.694 1 0 r
.08874 .65973 m
.08894 .66011 L
s
.028 0 1 r
.10692 .66209 m
.10529 .66285 L
s
0 .609 1 r
.10692 .66209 m
.11113 .66103 L
s
0 .451 1 r
.10692 .66209 m
.10589 .66087 L
s
0 1 .86 r
.10692 .66209 m
.10951 .66279 L
s
0 1 .733 r
.10692 .66209 m
.10656 .66143 L
s
.976 1 0 r
.10692 .66209 m
.10537 .66317 L
s
0 1 .914 r
.10692 .66209 m
.11099 .65884 L
s
1 .657 0 r
.10692 .66209 m
.10974 .65874 L
s
1 .351 0 r
.10692 .66209 m
.11068 .66146 L
s
0 .954 1 r
.10692 .66209 m
.10508 .66471 L
s
0 .283 1 r
.10692 .66209 m
.10253 .66473 L
s
0 .262 1 r
.10692 .66209 m
.10356 .66567 L
s
0 1 .64 r
.10529 .66285 m
.09792 .66266 L
s
.727 1 0 r
.10529 .66285 m
.10976 .66341 L
s
0 .026 1 r
.10529 .66285 m
.10951 .66279 L
s
1 .98 0 r
.10529 .66285 m
.09849 .66399 L
s
0 .827 1 r
.10529 .66285 m
.10537 .66317 L
s
.098 0 1 r
.10529 .66285 m
.09711 .66441 L
s
0 1 .8 r
.10529 .66285 m
.11214 .66239 L
s
0 .528 1 r
.10529 .66285 m
.11068 .66146 L
s
.827 1 0 r
.10529 .66285 m
.10433 .66619 L
s
0 1 .201 r
.10529 .66285 m
.10356 .66567 L
s
1 .56 0 r
.09792 .66266 m
.09406 .66113 L
s
0 1 .895 r
.09792 .66266 m
.10306 .66271 L
s
1 .018 0 r
.09792 .66266 m
.09849 .66399 L
s
.312 1 0 r
.09792 .66266 m
.09317 .66296 L
s
1 .214 0 r
.09792 .66266 m
.09711 .66441 L
s
.255 1 0 r
.09792 .66266 m
.09297 .66273 L
s
.939 1 0 r
.09406 .66113 m
.09086 .66091 L
s
1 .999 0 r
.09406 .66113 m
.09796 .661 L
s
0 1 .712 r
.09406 .66113 m
.09317 .66296 L
s
.02 1 0 r
.09406 .66113 m
.09074 .6608 L
s
0 .921 1 r
.09406 .66113 m
.09297 .66273 L
s
1 .523 0 r
.09406 .66113 m
.09053 .65987 L
s
1 .243 0 r
.09086 .66091 m
.09035 .65903 L
s
.381 1 0 r
.09086 .66091 m
.09534 .65941 L
s
0 .396 1 r
.09086 .66091 m
.09074 .6608 L
s
0 .164 1 r
.09086 .66091 m
.09053 .65987 L
s
1 .114 0 r
.09086 .66091 m
.09058 .65994 L
s
0 1 .47 r
.09035 .65903 m
.09093 .65933 L
s
0 1 .656 r
.09035 .65903 m
.08915 .65806 L
s
1 .093 0 r
.09035 .65903 m
.09058 .65994 L
s
1 .194 0 r
.10802 .66015 m
.10579 .66118 L
s
0 1 .115 r
.10802 .66015 m
.11113 .66103 L
s
1 .315 0 r
.10802 .66015 m
.10566 .65912 L
s
0 .178 1 r
.10802 .66015 m
.10736 .66185 L
s
0 1 .142 r
.10802 .66015 m
.10761 .65975 L
s
1 .279 0 r
.10802 .66015 m
.10678 .66037 L
s
.257 1 0 r
.10802 .66015 m
.11071 .65776 L
s
0 .22 1 r
.10802 .66015 m
.11064 .65677 L
s
0 .181 1 r
.10802 .66015 m
.1104 .6598 L
s
1 .015 0 r
.10802 .66015 m
.10646 .66341 L
s
1 .62 0 r
.10802 .66015 m
.10377 .6629 L
s
.972 1 0 r
.10802 .66015 m
.10407 .66381 L
s
.104 0 1 r
.10579 .66118 m
.1011 .65975 L
s
0 1 .555 r
.10579 .66118 m
.10976 .66341 L
s
0 .659 1 r
.10579 .66118 m
.10736 .66185 L
s
1 .84 0 r
.10579 .66118 m
.10003 .66171 L
s
.029 1 0 r
.10579 .66118 m
.10678 .66037 L
s
.818 1 0 r
.10579 .66118 m
.09856 .6619 L
s
1 .308 0 r
.10579 .66118 m
.11249 .66096 L
s
.378 1 0 r
.10579 .66118 m
.1104 .6598 L
s
.163 1 0 r
.10579 .66118 m
.10538 .6649 L
s
.821 1 0 r
.10579 .66118 m
.10407 .66381 L
s
1 .849 0 r
.1011 .65975 m
.09383 .66025 L
s
.677 1 0 r
.1011 .65975 m
.10306 .66271 L
s
0 1 .554 r
.1011 .65975 m
.10003 .66171 L
s
0 1 .23 r
.1011 .65975 m
.09565 .66052 L
s
.902 1 0 r
.1011 .65975 m
.09856 .6619 L
s
0 .617 1 r
.1011 .65975 m
.09687 .65965 L
s
0 1 .072 r
.09383 .66025 m
.08914 .66047 L
s
.458 1 0 r
.09383 .66025 m
.09796 .661 L
s
.216 1 0 r
.09383 .66025 m
.09565 .66052 L
s
.524 1 0 r
.09383 .66025 m
.09194 .65925 L
s
1 .328 0 r
.09383 .66025 m
.09687 .65965 L
s
0 1 .497 r
.09383 .66025 m
.08951 .65973 L
s
1 .053 0 r
.08914 .66047 m
.08858 .65912 L
s
0 .4 1 r
.08914 .66047 m
.09534 .65941 L
s
0 .924 1 r
.08914 .66047 m
.09194 .65925 L
s
0 1 .549 r
.08914 .66047 m
.08951 .65973 L
s
0 .433 1 r
.08914 .66047 m
.08305 .66156 L
s
.059 0 1 r
.08858 .65912 m
.09093 .65933 L
s
0 .752 1 r
.08858 .65912 m
.08368 .66117 L
s
.79 1 0 r
.08858 .65912 m
.08305 .66156 L
s
0 .864 1 r
.11095 .66082 m
.11051 .66224 L
s
.275 1 0 r
.11095 .66082 m
.11113 .66103 L
s
0 .656 1 r
.11095 .66082 m
.11213 .6578 L
s
.704 1 0 r
.11095 .66082 m
.11347 .65882 L
s
.267 1 0 r
.11095 .66082 m
.11056 .66379 L
s
0 .79 1 r
.11095 .66082 m
.11219 .66414 L
s
0 1 .989 r
.11051 .66224 m
.1074 .66319 L
s
0 .64 1 r
.11051 .66224 m
.11113 .66103 L
s
0 1 .506 r
.11051 .66224 m
.10976 .66341 L
s
.616 1 0 r
.11051 .66224 m
.11347 .65882 L
s
1 .518 0 r
.11051 .66224 m
.1157 .65801 L
s
1 .035 0 r
.11051 .66224 m
.11383 .66183 L
s
0 1 .406 r
.11051 .66224 m
.11231 .66175 L
s
.946 1 0 r
.11051 .66224 m
.11219 .66414 L
s
1 .878 0 r
.11051 .66224 m
.11013 .66413 L
s
1 .535 0 r
.11051 .66224 m
.10937 .66584 L
s
.582 1 0 r
.11051 .66224 m
.10604 .66576 L
s
1 .953 0 r
.1074 .66319 m
.10193 .66143 L
s
.139 1 0 r
.1074 .66319 m
.10976 .66341 L
s
.78 1 0 r
.1074 .66319 m
.10306 .66271 L
s
1 .123 0 r
.1074 .66319 m
.11231 .66175 L
s
0 .355 1 r
.1074 .66319 m
.11277 .66337 L
s
0 .853 1 r
.1074 .66319 m
.10604 .66576 L
s
0 .206 1 r
.1074 .66319 m
.10598 .66666 L
s
.132 0 1 r
.10193 .66143 m
.09498 .66183 L
s
1 .2 0 r
.10193 .66143 m
.10306 .66271 L
s
0 1 .494 r
.10193 .66143 m
.09796 .661 L
s
.122 1 0 r
.09498 .66183 m
.09206 .66083 L
s
0 .555 1 r
.09498 .66183 m
.09796 .661 L
s
.332 1 0 r
.09498 .66183 m
.09534 .65941 L
s
.081 1 0 r
.09206 .66083 m
.09534 .65941 L
s
1 .757 0 r
.09206 .66083 m
.09093 .65933 L
s
0 1 .408 r
.11331 .66107 m
.11301 .662 L
s
0 .1 1 r
.11331 .66107 m
.11113 .66103 L
s
0 1 .114 r
.11331 .66107 m
.11325 .65809 L
s
1 .521 0 r
.11331 .66107 m
.11528 .65919 L
s
.641 1 0 r
.11331 .66107 m
.11109 .66409 L
s
.602 1 0 r
.11331 .66107 m
.11046 .66485 L
s
1 .105 0 r
.11301 .662 m
.10806 .66283 L
s
.631 1 0 r
.11301 .662 m
.11113 .66103 L
s
0 1 .628 r
.11301 .662 m
.10976 .66341 L
s
.847 1 0 r
.11301 .662 m
.11528 .65919 L
s
1 .663 0 r
.11301 .662 m
.11741 .65803 L
s
1 .259 0 r
.11301 .662 m
.11487 .66226 L
s
.041 1 0 r
.11301 .662 m
.11341 .66217 L
s
0 .33 1 r
.11301 .662 m
.11046 .66485 L
s
0 .573 1 r
.11301 .662 m
.11094 .66422 L
s
0 1 .62 r
.11301 .662 m
.10969 .66606 L
s
.685 1 0 r
.11301 .662 m
.10675 .66592 L
s
.87 1 0 r
.10806 .66283 m
.10216 .66108 L
s
0 .764 1 r
.10806 .66283 m
.10976 .66341 L
s
0 1 .459 r
.10806 .66283 m
.10306 .66271 L
s
0 1 .608 r
.10806 .66283 m
.11341 .66217 L
s
0 .817 1 r
.10806 .66283 m
.11267 .66318 L
s
.915 1 0 r
.10806 .66283 m
.10675 .66592 L
s
1 .539 0 r
.10806 .66283 m
.10609 .66624 L
s
1 .749 0 r
.10216 .66108 m
.1011 .65822 L
s
1 .91 0 r
.10216 .66108 m
.10306 .66271 L
s
.542 1 0 r
.10216 .66108 m
.09796 .661 L
s
0 .744 1 r
.1011 .65822 m
.09652 .65808 L
s
1 .835 0 r
.1011 .65822 m
.09796 .661 L
s
0 .576 1 r
.1011 .65822 m
.09534 .65941 L
s
0 .933 1 r
.09652 .65808 m
.09534 .65941 L
s
1 .789 0 r
.09652 .65808 m
.09093 .65933 L
s
.787 1 0 r
.10952 .66132 m
.11049 .66277 L
s
1 .803 0 r
.10952 .66132 m
.11113 .66103 L
s
0 1 .144 r
.10952 .66132 m
.11197 .65805 L
s
1 .201 0 r
.10952 .66132 m
.11326 .65919 L
s
0 1 .353 r
.10952 .66132 m
.10766 .66416 L
s
0 1 .506 r
.10952 .66132 m
.10815 .66498 L
s
0 .949 1 r
.11049 .66277 m
.10742 .66304 L
s
.109 0 1 r
.11049 .66277 m
.11113 .66103 L
s
0 .04 1 r
.11049 .66277 m
.10976 .66341 L
s
1 .57 0 r
.11049 .66277 m
.11326 .65919 L
s
0 .349 1 r
.11049 .66277 m
.11335 .65937 L
s
1 .138 0 r
.11049 .66277 m
.11429 .6623 L
s
0 .164 1 r
.11049 .66277 m
.11326 .66183 L
s
0 .169 1 r
.11049 .66277 m
.10815 .66498 L
s
.444 1 0 r
.11049 .66277 m
.11006 .66481 L
s
0 .869 1 r
.11049 .66277 m
.11048 .66608 L
s
.001 1 0 r
.11049 .66277 m
.10705 .66591 L
s
1 .939 0 r
.10742 .66304 m
.1026 .66044 L
s
1 .374 0 r
.10742 .66304 m
.10976 .66341 L
s
0 .935 1 r
.10742 .66304 m
.10306 .66271 L
s
.646 1 0 r
.10742 .66304 m
.11326 .66183 L
s
.778 1 0 r
.10742 .66304 m
.11279 .66352 L
s
1 .65 0 r
.10742 .66304 m
.10705 .66591 L
s
.033 1 0 r
.10742 .66304 m
.10613 .6665 L
s
0 1 .413 r
.1026 .66044 m
.09502 .66114 L
s
.456 1 0 r
.1026 .66044 m
.10306 .66271 L
s
0 .24 1 r
.1026 .66044 m
.09796 .661 L
s
0 .396 1 r
.09502 .66114 m
.09364 .65939 L
s
.45 1 0 r
.09502 .66114 m
.09796 .661 L
s
0 .565 1 r
.09502 .66114 m
.09534 .65941 L
s
1 .922 0 r
.09364 .65939 m
.09534 .65941 L
s
.076 0 1 r
.09364 .65939 m
.09093 .65933 L
s
1 .407 0 r
.11091 .66186 m
.11141 .66303 L
s
1 .268 0 r
.11091 .66186 m
.11113 .66103 L
s
0 1 .197 r
.11091 .66186 m
.11284 .65845 L
s
.211 1 0 r
.11091 .66186 m
.11321 .66013 L
s
.616 1 0 r
.11091 .66186 m
.10882 .66447 L
s
.071 0 1 r
.11091 .66186 m
.1103 .66561 L
s
0 .897 1 r
.11141 .66303 m
.10783 .66316 L
s
0 1 .285 r
.11141 .66303 m
.11113 .66103 L
s
1 .806 0 r
.11141 .66303 m
.10976 .66341 L
s
0 .219 1 r
.11141 .66303 m
.11321 .66013 L
s
0 .024 1 r
.11141 .66303 m
.11417 .65953 L
s
0 .511 1 r
.11141 .66303 m
.11483 .66278 L
s
.264 1 0 r
.11141 .66303 m
.11635 .66112 L
s
0 1 .469 r
.11141 .66303 m
.1103 .66561 L
s
.153 0 1 r
.11141 .66303 m
.10866 .66503 L
s
0 .305 1 r
.11141 .66303 m
.10869 .66646 L
s
1 .232 0 r
.11141 .66303 m
.10882 .66584 L
s
0 1 .983 r
.10783 .66316 m
.09962 .66281 L
s
1 .37 0 r
.10783 .66316 m
.10976 .66341 L
s
0 1 .503 r
.10783 .66316 m
.10306 .66271 L
s
.998 1 0 r
.10783 .66316 m
.11635 .66112 L
s
1 .547 0 r
.10783 .66316 m
.11204 .66369 L
s
1 .586 0 r
.10783 .66316 m
.10882 .66584 L
s
0 1 .385 r
.10783 .66316 m
.10635 .66665 L
s
.308 1 0 r
.09962 .66281 m
.09538 .66112 L
s
.213 1 0 r
.09962 .66281 m
.10306 .66271 L
s
1 .539 0 r
.09962 .66281 m
.09796 .661 L
s
0 1 .68 r
.09538 .66112 m
.09348 .65913 L
s
0 1 .148 r
.09538 .66112 m
.09796 .661 L
s
1 .108 0 r
.09538 .66112 m
.09534 .65941 L
s
1 .362 0 r
.09348 .65913 m
.09534 .65941 L
s
0 1 .553 r
.09348 .65913 m
.09093 .65933 L
s
.965 1 0 r
.1076 .66111 m
.10842 .66265 L
s
.355 1 0 r
.1076 .66111 m
.11113 .66103 L
s
0 1 .678 r
.1076 .66111 m
.11103 .65794 L
s
0 .346 1 r
.1076 .66111 m
.10967 .65916 L
s
0 1 .281 r
.1076 .66111 m
.10565 .66415 L
s
0 .926 1 r
.1076 .66111 m
.10443 .66477 L
s
0 .83 1 r
.10842 .66265 m
.1058 .66366 L
s
0 .615 1 r
.10842 .66265 m
.11113 .66103 L
s
0 1 .243 r
.10842 .66265 m
.10976 .66341 L
s
0 1 .847 r
.10842 .66265 m
.10967 .65916 L
s
0 .307 1 r
.10842 .66265 m
.11138 .65917 L
s
0 .612 1 r
.10842 .66265 m
.11368 .66201 L
s
0 1 .342 r
.10842 .66265 m
.10977 .66237 L
s
1 .101 0 r
.10842 .66265 m
.10443 .66477 L
s
0 1 .695 r
.10842 .66265 m
.10679 .6646 L
s
.312 1 0 r
.10842 .66265 m
.10827 .66601 L
s
.697 1 0 r
.10842 .66265 m
.10344 .66619 L
s
0 1 .811 r
.1058 .66366 m
.10225 .66072 L
s
0 .738 1 r
.1058 .66366 m
.10976 .66341 L
s
0 .939 1 r
.1058 .66366 m
.10306 .66271 L
s
.446 1 0 r
.1058 .66366 m
.10977 .66237 L
s
.338 1 0 r
.1058 .66366 m
.11163 .6636 L
s
0 1 .24 r
.1058 .66366 m
.10344 .66619 L
s
.48 1 0 r
.1058 .66366 m
.10809 .66627 L
s
1 .316 0 r
.10225 .66072 m
.09506 .66148 L
s
1 .91 0 r
.10225 .66072 m
.10306 .66271 L
s
0 1 .043 r
.10225 .66072 m
.09796 .661 L
s
0 .395 1 r
.09506 .66148 m
.09288 .66018 L
s
1 .133 0 r
.09506 .66148 m
.09796 .661 L
s
0 .129 1 r
.09506 .66148 m
.09534 .65941 L
s
1 .945 0 r
.09288 .66018 m
.09534 .65941 L
s
0 1 .48 r
.09288 .66018 m
.09093 .65933 L
s
1 .488 0 r
.1083 .66191 m
.10889 .66337 L
s
0 1 .202 r
.1083 .66191 m
.11113 .66103 L
s
0 .614 1 r
.1083 .66191 m
.11123 .65842 L
s
1 .119 0 r
.1083 .66191 m
.11154 .65995 L
s
0 1 .077 r
.1083 .66191 m
.10964 .66438 L
s
.591 1 0 r
.1083 .66191 m
.10646 .66562 L
s
0 .462 1 r
.10889 .66337 m
.10673 .66377 L
s
0 1 .513 r
.10889 .66337 m
.11113 .66103 L
s
0 1 .133 r
.10889 .66337 m
.10976 .66341 L
s
.296 1 0 r
.10889 .66337 m
.11154 .65995 L
s
0 1 .796 r
.10889 .66337 m
.11178 .65969 L
s
.57 1 0 r
.10889 .66337 m
.11293 .66278 L
s
0 1 .028 r
.10889 .66337 m
.11285 .66254 L
s
0 1 .734 r
.10889 .66337 m
.10646 .66562 L
s
.245 1 0 r
.10889 .66337 m
.10734 .66512 L
s
.936 1 0 r
.10889 .66337 m
.10744 .66659 L
s
0 .272 1 r
.10889 .66337 m
.10487 .6668 L
s
.115 0 1 r
.10673 .66377 m
.10165 .66135 L
s
.567 1 0 r
.10673 .66377 m
.10976 .66341 L
s
.164 1 0 r
.10673 .66377 m
.10306 .66271 L
s
.092 1 0 r
.10673 .66377 m
.11285 .66254 L
s
1 .912 0 r
.10673 .66377 m
.11211 .66387 L
s
0 .021 1 r
.10673 .66377 m
.10487 .6668 L
s
0 1 .843 r
.10673 .66377 m
.10457 .66709 L
s
.032 1 0 r
.10165 .66135 m
.10074 .65855 L
s
1 .452 0 r
.10165 .66135 m
.10306 .66271 L
s
0 .124 1 r
.10165 .66135 m
.09796 .661 L
s
0 1 .418 r
.10074 .65855 m
.09952 .65682 L
s
0 1 .588 r
.10074 .65855 m
.09796 .661 L
s
0 .032 1 r
.10074 .65855 m
.09534 .65941 L
s
.081 1 0 r
.09952 .65682 m
.09534 .65941 L
s
1 .638 0 r
.09952 .65682 m
.09093 .65933 L
s
1 .157 0 r
.11113 .66103 m
.10976 .66341 L
s
0 1 .74 r
.11113 .66103 m
.10497 .66114 L
s
0 1 .341 r
.11113 .66103 m
.10656 .66143 L
s
1 .588 0 r
.11113 .66103 m
.10761 .65975 L
s
.422 1 0 r
.11113 .66103 m
.11213 .6578 L
s
0 .046 1 r
.11113 .66103 m
.11325 .65809 L
s
1 .334 0 r
.11113 .66103 m
.11197 .65805 L
s
.619 1 0 r
.11113 .66103 m
.11284 .65845 L
s
.585 1 0 r
.11113 .66103 m
.11103 .65794 L
s
0 .945 1 r
.11113 .66103 m
.11123 .65842 L
s
0 .394 1 r
.11113 .66103 m
.1157 .65801 L
s
0 .184 1 r
.11113 .66103 m
.11741 .65803 L
s
1 .943 0 r
.11113 .66103 m
.11335 .65937 L
s
1 .594 0 r
.11113 .66103 m
.11417 .65953 L
s
0 1 .602 r
.11113 .66103 m
.11138 .65917 L
s
1 .547 0 r
.11113 .66103 m
.11178 .65969 L
s
0 .197 1 r
.11113 .66103 m
.11694 .65904 L
s
1 .07 0 r
.11113 .66103 m
.10844 .65897 L
s
.657 1 0 r
.11113 .66103 m
.11099 .65884 L
s
0 1 .693 r
.11113 .66103 m
.11071 .65776 L
s
0 .563 1 r
.11113 .66103 m
.11056 .66379 L
s
.529 1 0 r
.11113 .66103 m
.11109 .66409 L
s
1 .554 0 r
.11113 .66103 m
.10766 .66416 L
s
0 .837 1 r
.11113 .66103 m
.10882 .66447 L
s
0 .979 1 r
.11113 .66103 m
.10565 .66415 L
s
.005 0 1 r
.11113 .66103 m
.10964 .66438 L
s
0 .631 1 r
.11113 .66103 m
.11013 .66413 L
s
0 1 .699 r
.11113 .66103 m
.11094 .66422 L
s
.497 1 0 r
.11113 .66103 m
.11006 .66481 L
s
1 .514 0 r
.11113 .66103 m
.10866 .66503 L
s
.293 1 0 r
.11113 .66103 m
.10679 .6646 L
s
1 .287 0 r
.11113 .66103 m
.10734 .66512 L
s
0 1 .786 r
.11113 .66103 m
.10969 .66473 L
s
0 1 .12 r
.11113 .66103 m
.10412 .66446 L
s
0 .527 1 r
.11113 .66103 m
.10508 .66471 L
s
0 1 .029 r
.11113 .66103 m
.10646 .66341 L
s
0 1 .523 r
.10976 .66341 m
.10306 .66271 L
s
1 .428 0 r
.10976 .66341 m
.10418 .66364 L
s
.016 1 0 r
.10976 .66341 m
.10951 .66279 L
s
0 .253 1 r
.10976 .66341 m
.10736 .66185 L
s
1 .354 0 r
.10976 .66341 m
.11694 .65904 L
s
1 .589 0 r
.10976 .66341 m
.11383 .66183 L
s
0 .793 1 r
.10976 .66341 m
.11487 .66226 L
s
1 .653 0 r
.10976 .66341 m
.11429 .6623 L
s
0 1 .665 r
.10976 .66341 m
.11483 .66278 L
s
.098 1 0 r
.10976 .66341 m
.11368 .66201 L
s
0 .745 1 r
.10976 .66341 m
.11293 .66278 L
s
1 .198 0 r
.10976 .66341 m
.11277 .66337 L
s
1 .402 0 r
.10976 .66341 m
.11267 .66318 L
s
.195 1 0 r
.10976 .66341 m
.11279 .66352 L
s
0 1 .732 r
.10976 .66341 m
.11204 .66369 L
s
.978 1 0 r
.10976 .66341 m
.11163 .6636 L
s
1 .345 0 r
.10976 .66341 m
.11211 .66387 L
s
0 .491 1 r
.10976 .66341 m
.11079 .66241 L
s
.129 1 0 r
.10976 .66341 m
.10908 .66286 L
s
0 1 .587 r
.10976 .66341 m
.11214 .66239 L
s
0 1 .584 r
.10976 .66341 m
.11249 .66096 L
s
0 .807 1 r
.10976 .66341 m
.10969 .66473 L
s
1 .382 0 r
.10976 .66341 m
.10937 .66584 L
s
.583 1 0 r
.10976 .66341 m
.10969 .66606 L
s
1 .424 0 r
.10976 .66341 m
.11048 .66608 L
s
0 .042 1 r
.10976 .66341 m
.10869 .66646 L
s
1 .723 0 r
.10976 .66341 m
.10827 .66601 L
s
1 .797 0 r
.10976 .66341 m
.10744 .66659 L
s
1 .508 0 r
.10976 .66341 m
.10598 .66666 L
s
0 1 .293 r
.10976 .66341 m
.10609 .66624 L
s
0 1 .173 r
.10976 .66341 m
.10613 .6665 L
s
1 .47 0 r
.10976 .66341 m
.10635 .66665 L
s
1 .326 0 r
.10976 .66341 m
.10809 .66627 L
s
.55 1 0 r
.10976 .66341 m
.10457 .66709 L
s
.323 1 0 r
.10976 .66341 m
.10624 .66511 L
s
0 .797 1 r
.10976 .66341 m
.10376 .66616 L
s
0 .81 1 r
.10976 .66341 m
.10433 .66619 L
s
0 1 .818 r
.10976 .66341 m
.10538 .6649 L
s
0 1 .059 r
.10306 .66271 m
.09796 .661 L
s
0 .355 1 r
.10306 .66271 m
.09833 .66347 L
s
0 .347 1 r
.10306 .66271 m
.09849 .66399 L
s
0 .675 1 r
.10306 .66271 m
.10003 .66171 L
s
0 1 .706 r
.10306 .66271 m
.11079 .66241 L
s
1 .536 0 r
.10306 .66271 m
.10624 .66511 L
s
1 .396 0 r
.09796 .661 m
.09534 .65941 L
s
1 .839 0 r
.09796 .661 m
.09149 .6634 L
s
.392 1 0 r
.09796 .661 m
.09317 .66296 L
s
.075 0 1 r
.09796 .661 m
.09565 .66052 L
s
0 1 .697 r
.09534 .65941 m
.09093 .65933 L
s
0 .503 1 r
.09534 .65941 m
.08984 .66109 L
s
.221 1 0 r
.09534 .65941 m
.09074 .6608 L
s
0 .662 1 r
.09534 .65941 m
.09194 .65925 L
s
0 1 .208 r
.09093 .65933 m
.08833 .65826 L
s
1 .442 0 r
.09093 .65933 m
.08915 .65806 L
s
.821 1 0 r
.09093 .65933 m
.08368 .66117 L
s
0 1 .893 r
.10266 .66035 m
.10497 .66114 L
s
0 .014 1 r
.10266 .66035 m
.10562 .65862 L
s
1 .353 0 r
.10266 .66035 m
.10138 .66395 L
s
0 1 .548 r
.10589 .66087 m
.10656 .66143 L
s
0 .269 1 r
.10589 .66087 m
.10974 .65874 L
s
.889 1 0 r
.10589 .66087 m
.10253 .66473 L
s
.029 0 1 r
.10566 .65912 m
.10761 .65975 L
s
.765 1 0 r
.10566 .65912 m
.11064 .65677 L
s
1 .812 0 r
.10566 .65912 m
.10377 .6629 L
s
0 .922 1 r
.10418 .66364 m
.10148 .66323 L
s
0 1 .441 r
.10418 .66364 m
.10908 .66286 L
s
0 .218 1 r
.10418 .66364 m
.10773 .66144 L
s
0 1 .908 r
.10418 .66364 m
.10376 .66616 L
s
0 .165 1 r
.10418 .66364 m
.10136 .66559 L
s
1 .162 0 r
.09833 .66347 m
.09552 .66472 L
s
1 .712 0 r
.09149 .6634 m
.09344 .66285 L
s
0 .368 1 r
.08984 .66109 m
.0918 .6602 L
s
0 1 .787 r
.10497 .66114 m
.10844 .65897 L
s
0 .682 1 r
.10497 .66114 m
.10562 .65862 L
s
0 1 .515 r
.10497 .66114 m
.10412 .66446 L
s
0 1 .223 r
.10497 .66114 m
.10138 .66395 L
s
0 1 .886 r
.10951 .66279 m
.10537 .66317 L
s
0 1 .255 r
.10951 .66279 m
.11214 .66239 L
s
.742 1 0 r
.10951 .66279 m
.11068 .66146 L
s
0 1 .846 r
.10951 .66279 m
.10433 .66619 L
s
1 .976 0 r
.10951 .66279 m
.10356 .66567 L
s
.719 1 0 r
.09849 .66399 m
.09711 .66441 L
s
0 1 .339 r
.09317 .66296 m
.09297 .66273 L
s
.612 1 0 r
.09074 .6608 m
.09053 .65987 L
s
0 1 .304 r
.10656 .66143 m
.11099 .65884 L
s
.623 1 0 r
.10656 .66143 m
.10974 .65874 L
s
0 1 .949 r
.10656 .66143 m
.10508 .66471 L
s
0 1 .611 r
.10656 .66143 m
.10253 .66473 L
s
.122 0 1 r
.10736 .66185 m
.10678 .66037 L
s
.068 1 0 r
.10736 .66185 m
.11249 .66096 L
s
0 1 .635 r
.10736 .66185 m
.1104 .6598 L
s
0 1 .939 r
.10736 .66185 m
.10538 .6649 L
s
1 .247 0 r
.10736 .66185 m
.10407 .66381 L
s
0 1 .134 r
.10003 .66171 m
.09856 .6619 L
s
.09 0 1 r
.09565 .66052 m
.09687 .65965 L
s
0 1 .73 r
.09194 .65925 m
.08951 .65973 L
s
.809 1 0 r
.10761 .65975 m
.11071 .65776 L
s
0 .553 1 r
.10761 .65975 m
.11064 .65677 L
s
0 .487 1 r
.10761 .65975 m
.10646 .66341 L
s
.521 1 0 r
.10761 .65975 m
.10377 .6629 L
s
0 .333 1 r
.10148 .66323 m
.10773 .66144 L
s
0 .878 1 r
.10148 .66323 m
.10136 .66559 L
s
0 .24 1 r
.10537 .66317 m
.11068 .66146 L
s
.381 1 0 r
.10537 .66317 m
.10356 .66567 L
s
0 .56 1 r
.10678 .66037 m
.1104 .6598 L
s
.251 1 0 r
.10678 .66037 m
.10407 .66381 L
s
0 .784 1 r
.10066 .66756 m
.09792 .66826 L
s
0 .877 1 r
.10066 .66756 m
.10702 .66698 L
s
.066 0 1 r
.10066 .66756 m
.10218 .6653 L
s
.278 1 0 r
.10066 .66756 m
.09955 .66847 L
s
.85 1 0 r
.10066 .66756 m
.10048 .66732 L
s
0 .624 1 r
.10066 .66756 m
.09908 .66749 L
s
.265 1 0 r
.10066 .66756 m
.10412 .66446 L
s
0 .267 1 r
.10066 .66756 m
.10138 .66395 L
s
.612 1 0 r
.10066 .66756 m
.10136 .66559 L
s
1 .097 0 r
.10066 .66756 m
.10266 .67019 L
s
.486 1 0 r
.10066 .66756 m
.0982 .67015 L
s
1 .204 0 r
.10066 .66756 m
.09788 .67132 L
s
0 1 .847 r
.09792 .66826 m
.09076 .66867 L
s
1 .665 0 r
.09792 .66826 m
.10469 .66818 L
s
1 .096 0 r
.09792 .66826 m
.09955 .66847 L
s
1 .805 0 r
.09792 .66826 m
.09232 .6693 L
s
1 .251 0 r
.09792 .66826 m
.09908 .66749 L
s
0 1 .954 r
.09792 .66826 m
.09482 .66739 L
s
1 .876 0 r
.09792 .66826 m
.10376 .66616 L
s
.757 1 0 r
.09792 .66826 m
.10136 .66559 L
s
0 .537 1 r
.09792 .66826 m
.0998 .67154 L
s
.285 1 0 r
.09792 .66826 m
.09788 .67132 L
s
0 .68 1 r
.09076 .66867 m
.0847 .66918 L
s
0 1 .552 r
.09076 .66867 m
.09751 .66798 L
s
0 1 .643 r
.09076 .66867 m
.09232 .6693 L
s
0 1 .187 r
.09076 .66867 m
.08758 .66829 L
s
0 1 .909 r
.09076 .66867 m
.09482 .66739 L
s
.382 1 0 r
.09076 .66867 m
.08516 .66923 L
s
1 .537 0 r
.0847 .66918 m
.08013 .66957 L
s
.223 1 0 r
.0847 .66918 m
.08998 .6685 L
s
.172 1 0 r
.0847 .66918 m
.08758 .66829 L
s
1 .585 0 r
.0847 .66918 m
.084 .66746 L
s
0 1 .459 r
.0847 .66918 m
.08516 .66923 L
s
.863 1 0 r
.0847 .66918 m
.08401 .66767 L
s
1 .484 0 r
.08013 .66957 m
.07994 .66891 L
s
.153 0 1 r
.08013 .66957 m
.08444 .6692 L
s
0 .055 1 r
.08013 .66957 m
.084 .66746 L
s
0 1 .861 r
.08013 .66957 m
.08401 .66767 L
s
0 1 .716 r
.08013 .66957 m
.07914 .66788 L
s
.737 1 0 r
.07994 .66891 m
.0813 .66966 L
s
0 1 .466 r
.07994 .66891 m
.08063 .67004 L
s
.43 1 0 r
.07994 .66891 m
.07914 .66788 L
s
1 .707 0 r
.10164 .66785 m
.0986 .668 L
s
1 .279 0 r
.10164 .66785 m
.10702 .66698 L
s
0 1 .651 r
.10164 .66785 m
.0977 .6681 L
s
0 1 .249 r
.10164 .66785 m
.09995 .6687 L
s
.01 0 1 r
.10164 .66785 m
.10053 .66809 L
s
1 .684 0 r
.10164 .66785 m
.10182 .66754 L
s
.28 1 0 r
.10164 .66785 m
.10508 .66471 L
s
0 .487 1 r
.10164 .66785 m
.10253 .66473 L
s
1 .345 0 r
.10164 .66785 m
.10356 .66567 L
s
0 1 .71 r
.10164 .66785 m
.10119 .67127 L
s
1 .061 0 r
.10164 .66785 m
.09812 .67154 L
s
.805 1 0 r
.10164 .66785 m
.0981 .67173 L
s
0 1 .034 r
.0986 .668 m
.09319 .66673 L
s
1 .881 0 r
.0986 .668 m
.10469 .66818 L
s
1 .981 0 r
.0986 .668 m
.09995 .6687 L
s
.533 1 0 r
.0986 .668 m
.09391 .66776 L
s
1 .815 0 r
.0986 .668 m
.10182 .66754 L
s
0 1 .244 r
.0986 .668 m
.09362 .66729 L
s
0 .101 1 r
.0986 .668 m
.10433 .66619 L
s
1 .737 0 r
.0986 .668 m
.10356 .66567 L
s
1 .054 0 r
.0986 .668 m
.09911 .67198 L
s
0 1 .151 r
.0986 .668 m
.0981 .67173 L
s
0 1 .613 r
.09319 .66673 m
.08564 .66798 L
s
.087 0 1 r
.09319 .66673 m
.09751 .66798 L
s
1 .5 0 r
.09319 .66673 m
.09391 .66776 L
s
1 .851 0 r
.09319 .66673 m
.08811 .66736 L
s
0 1 .972 r
.09319 .66673 m
.09362 .66729 L
s
1 .564 0 r
.09319 .66673 m
.0928 .66541 L
s
0 1 .944 r
.08564 .66798 m
.08115 .66875 L
s
1 .613 0 r
.08564 .66798 m
.08998 .6685 L
s
0 1 .062 r
.08564 .66798 m
.08811 .66736 L
s
0 .912 1 r
.08564 .66798 m
.08265 .66808 L
s
0 1 .887 r
.08564 .66798 m
.0928 .66541 L
s
1 .885 0 r
.08564 .66798 m
.08075 .66805 L
s
0 1 .359 r
.08115 .66875 m
.08083 .66815 L
s
1 .159 0 r
.08115 .66875 m
.08444 .6692 L
s
0 1 .52 r
.08115 .66875 m
.08265 .66808 L
s
0 .087 1 r
.08115 .66875 m
.08075 .66805 L
s
0 1 .485 r
.08115 .66875 m
.07515 .67072 L
s
.08083 .66815 m
.0813 .66966 L
s
1 .049 0 r
.08083 .66815 m
.07895 .66793 L
s
1 .462 0 r
.08083 .66815 m
.07515 .67072 L
s
1 .898 0 r
.10255 .66649 m
.10094 .66604 L
s
.379 1 0 r
.10255 .66649 m
.10702 .66698 L
s
0 1 .928 r
.10255 .66649 m
.10118 .66548 L
s
1 .269 0 r
.10255 .66649 m
.10333 .66661 L
s
0 .178 1 r
.10255 .66649 m
.10213 .66657 L
s
1 .517 0 r
.10255 .66649 m
.10129 .66609 L
s
.153 0 1 r
.10255 .66649 m
.10646 .66341 L
s
1 .934 0 r
.10255 .66649 m
.10377 .6629 L
s
.716 1 0 r
.10255 .66649 m
.10407 .66381 L
s
.486 1 0 r
.10255 .66649 m
.10276 .66991 L
s
0 1 .55 r
.10255 .66649 m
.09953 .66986 L
s
.883 1 0 r
.10255 .66649 m
.10215 .66966 L
s
.166 1 0 r
.10094 .66604 m
.09285 .66652 L
s
0 1 .125 r
.10094 .66604 m
.10469 .66818 L
s
.939 1 0 r
.10094 .66604 m
.10333 .66661 L
s
0 .425 1 r
.10094 .66604 m
.09792 .66511 L
s
1 .045 0 r
.10094 .66604 m
.10129 .66609 L
s
1 .798 0 r
.10094 .66604 m
.09769 .66419 L
s
1 .761 0 r
.10094 .66604 m
.10538 .6649 L
s
0 .601 1 r
.10094 .66604 m
.10407 .66381 L
s
1 .422 0 r
.10094 .66604 m
.10088 .67054 L
s
1 .645 0 r
.10094 .66604 m
.10215 .66966 L
s
0 .728 1 r
.09285 .66652 m
.08958 .66586 L
s
0 .823 1 r
.09285 .66652 m
.09751 .66798 L
s
0 1 .714 r
.09285 .66652 m
.09792 .66511 L
s
1 .72 0 r
.09285 .66652 m
.08625 .66809 L
s
0 .808 1 r
.09285 .66652 m
.09769 .66419 L
s
0 1 .729 r
.09285 .66652 m
.08592 .66747 L
s
0 1 .448 r
.08958 .66586 m
.08372 .66794 L
s
0 1 .131 r
.08958 .66586 m
.08998 .6685 L
s
.392 1 0 r
.08958 .66586 m
.08625 .66809 L
s
0 1 .23 r
.08958 .66586 m
.08368 .66731 L
s
0 .818 1 r
.08958 .66586 m
.08592 .66747 L
s
0 .287 1 r
.08958 .66586 m
.08345 .66692 L
s
0 .825 1 r
.08372 .66794 m
.07844 .6702 L
s
0 1 .36 r
.08372 .66794 m
.08444 .6692 L
s
1 .558 0 r
.08372 .66794 m
.08368 .66731 L
s
0 1 .726 r
.08372 .66794 m
.08345 .66692 L
s
0 .623 1 r
.08372 .66794 m
.07839 .66983 L
s
.06 0 1 r
.07844 .6702 m
.0813 .66966 L
s
.367 1 0 r
.07844 .6702 m
.07821 .66943 L
s
1 .673 0 r
.07844 .6702 m
.07839 .66983 L
s
1 .043 0 r
.10917 .66719 m
.10765 .66761 L
s
.683 1 0 r
.10917 .66719 m
.10702 .66698 L
s
1 .031 0 r
.10917 .66719 m
.11056 .66379 L
s
0 .855 1 r
.10917 .66719 m
.11219 .66414 L
s
.388 1 0 r
.10917 .66719 m
.10673 .67012 L
s
0 .703 1 r
.10917 .66719 m
.11089 .66958 L
s
0 .854 1 r
.10765 .66761 m
.10191 .66837 L
s
.111 0 1 r
.10765 .66761 m
.10702 .66698 L
s
.209 1 0 r
.10765 .66761 m
.10469 .66818 L
s
0 1 .371 r
.10765 .66761 m
.11219 .66414 L
s
0 1 .677 r
.10765 .66761 m
.11013 .66413 L
s
0 .679 1 r
.10765 .66761 m
.10937 .66584 L
s
1 .492 0 r
.10765 .66761 m
.10604 .66576 L
s
0 1 .551 r
.10765 .66761 m
.11089 .66958 L
s
0 .305 1 r
.10765 .66761 m
.11082 .66909 L
s
0 1 .998 r
.10765 .66761 m
.10648 .67088 L
s
0 1 .407 r
.10765 .66761 m
.10428 .67085 L
s
0 1 .739 r
.10191 .66837 m
.0971 .66652 L
s
0 1 .711 r
.10191 .66837 m
.10469 .66818 L
s
1 .353 0 r
.10191 .66837 m
.09751 .66798 L
s
1 .104 0 r
.10191 .66837 m
.10604 .66576 L
s
1 .171 0 r
.10191 .66837 m
.10598 .66666 L
s
0 .161 1 r
.10191 .66837 m
.10428 .67085 L
s
0 1 .299 r
.10191 .66837 m
.10415 .67128 L
s
1 .021 0 r
.0971 .66652 m
.08789 .66904 L
s
.953 1 0 r
.0971 .66652 m
.09751 .66798 L
s
0 .743 1 r
.0971 .66652 m
.08998 .6685 L
s
0 1 .591 r
.08789 .66904 m
.08508 .66951 L
s
.53 1 0 r
.08789 .66904 m
.08998 .6685 L
s
1 .67 0 r
.08789 .66904 m
.08444 .6692 L
s
1 .848 0 r
.08508 .66951 m
.08444 .6692 L
s
0 .59 1 r
.08508 .66951 m
.0813 .66966 L
s
1 .783 0 r
.10794 .66764 m
.10718 .66776 L
s
.851 1 0 r
.10794 .66764 m
.10702 .66698 L
s
0 .965 1 r
.10794 .66764 m
.11109 .66409 L
s
0 .163 1 r
.10794 .66764 m
.11046 .66485 L
s
.196 0 1 r
.10794 .66764 m
.10565 .67036 L
s
1 .874 0 r
.10794 .66764 m
.10949 .67008 L
s
1 .032 0 r
.10718 .66776 m
.10159 .66824 L
s
0 .965 1 r
.10718 .66776 m
.10702 .66698 L
s
.671 1 0 r
.10718 .66776 m
.10469 .66818 L
s
1 .436 0 r
.10718 .66776 m
.11046 .66485 L
s
.994 1 0 r
.10718 .66776 m
.11094 .66422 L
s
.78 1 0 r
.10718 .66776 m
.10969 .66606 L
s
.073 0 1 r
.10718 .66776 m
.10675 .66592 L
s
1 .388 0 r
.10718 .66776 m
.10949 .67008 L
s
0 1 .81 r
.10718 .66776 m
.10984 .66944 L
s
1 .025 0 r
.10718 .66776 m
.10617 .67116 L
s
1 .906 0 r
.10718 .66776 m
.10265 .6712 L
s
0 .526 1 r
.10159 .66824 m
.09482 .66795 L
s
.396 1 0 r
.10159 .66824 m
.10469 .66818 L
s
0 1 .314 r
.10159 .66824 m
.09751 .66798 L
s
1 .132 0 r
.10159 .66824 m
.10675 .66592 L
s
1 .196 0 r
.10159 .66824 m
.10609 .66624 L
s
0 1 .519 r
.10159 .66824 m
.10265 .6712 L
s
0 1 .53 r
.10159 .66824 m
.10394 .67111 L
s
.778 1 0 r
.09482 .66795 m
.08679 .66992 L
s
.211 1 0 r
.09482 .66795 m
.09751 .66798 L
s
.581 1 0 r
.09482 .66795 m
.08998 .6685 L
s
0 1 .429 r
.08679 .66992 m
.08462 .66999 L
s
0 1 .27 r
.08679 .66992 m
.08998 .6685 L
s
0 .308 1 r
.08679 .66992 m
.08444 .6692 L
s
0 .874 1 r
.08462 .66999 m
.08444 .6692 L
s
0 .701 1 r
.08462 .66999 m
.0813 .66966 L
s
0 1 .697 r
.1084 .66743 m
.10683 .66806 L
s
0 .059 1 r
.1084 .66743 m
.10702 .66698 L
s
0 .055 1 r
.1084 .66743 m
.10766 .66416 L
s
.523 1 0 r
.1084 .66743 m
.10815 .66498 L
s
0 .265 1 r
.1084 .66743 m
.10583 .67024 L
s
0 1 .627 r
.1084 .66743 m
.10709 .67084 L
s
1 .001 0 r
.10683 .66806 m
.10283 .66779 L
s
1 .519 0 r
.10683 .66806 m
.10702 .66698 L
s
0 1 .015 r
.10683 .66806 m
.10469 .66818 L
s
0 .176 1 r
.10683 .66806 m
.10815 .66498 L
s
.475 1 0 r
.10683 .66806 m
.11006 .66481 L
s
.275 1 0 r
.10683 .66806 m
.11048 .66608 L
s
1 .084 0 r
.10683 .66806 m
.10705 .66591 L
s
1 .926 0 r
.10683 .66806 m
.10709 .67084 L
s
0 .48 1 r
.10683 .66806 m
.10848 .67028 L
s
.019 1 0 r
.10683 .66806 m
.10471 .67146 L
s
0 1 .274 r
.10683 .66806 m
.10481 .67105 L
s
.124 0 1 r
.10283 .66779 m
.09385 .66894 L
s
0 1 .006 r
.10283 .66779 m
.10469 .66818 L
s
.109 1 0 r
.10283 .66779 m
.09751 .66798 L
s
.004 1 0 r
.10283 .66779 m
.10705 .66591 L
s
1 .152 0 r
.10283 .66779 m
.10613 .6665 L
s
1 .944 0 r
.10283 .66779 m
.10481 .67105 L
s
0 .254 1 r
.10283 .66779 m
.10457 .67121 L
s
.838 1 0 r
.09385 .66894 m
.08946 .6684 L
s
1 .269 0 r
.09385 .66894 m
.09751 .66798 L
s
.288 1 0 r
.09385 .66894 m
.08998 .6685 L
s
.252 1 0 r
.08946 .6684 m
.08199 .67077 L
s
0 .808 1 r
.08946 .6684 m
.08998 .6685 L
s
0 1 .213 r
.08946 .6684 m
.08444 .6692 L
s
.299 1 0 r
.08199 .67077 m
.08444 .6692 L
s
0 1 .954 r
.08199 .67077 m
.0813 .66966 L
s
0 .819 1 r
.10862 .66795 m
.10688 .66838 L
s
0 1 .302 r
.10862 .66795 m
.10702 .66698 L
s
0 1 .675 r
.10862 .66795 m
.10882 .66447 L
s
.389 1 0 r
.10862 .66795 m
.1103 .66561 L
s
1 .212 0 r
.10862 .66795 m
.10765 .67042 L
s
0 1 .741 r
.10862 .66795 m
.10607 .67163 L
s
0 1 .107 r
.10688 .66838 m
.1057 .66657 L
s
.068 1 0 r
.10688 .66838 m
.10702 .66698 L
s
1 .953 0 r
.10688 .66838 m
.10469 .66818 L
s
0 .267 1 r
.10688 .66838 m
.1103 .66561 L
s
.414 1 0 r
.10688 .66838 m
.10866 .66503 L
s
0 .266 1 r
.10688 .66838 m
.10869 .66646 L
s
0 .007 1 r
.10688 .66838 m
.10882 .66584 L
s
0 .982 1 r
.10688 .66838 m
.10607 .67163 L
s
0 1 .608 r
.10688 .66838 m
.10635 .67069 L
s
0 1 .927 r
.10688 .66838 m
.10816 .67074 L
s
.384 1 0 r
.10688 .66838 m
.10548 .67103 L
s
0 .624 1 r
.1057 .66657 m
.09654 .66717 L
s
0 .519 1 r
.1057 .66657 m
.10469 .66818 L
s
.158 0 1 r
.1057 .66657 m
.09751 .66798 L
s
0 1 .3 r
.1057 .66657 m
.10882 .66584 L
s
1 .354 0 r
.1057 .66657 m
.10635 .66665 L
s
0 .814 1 r
.1057 .66657 m
.10548 .67103 L
s
0 .033 1 r
.1057 .66657 m
.10295 .67142 L
s
0 1 .563 r
.09654 .66717 m
.08772 .66942 L
s
.163 1 0 r
.09654 .66717 m
.09751 .66798 L
s
0 1 .757 r
.09654 .66717 m
.08998 .6685 L
s
1 .341 0 r
.08772 .66942 m
.08538 .66887 L
s
0 1 .404 r
.08772 .66942 m
.08998 .6685 L
s
.244 1 0 r
.08772 .66942 m
.08444 .6692 L
s
.959 1 0 r
.08538 .66887 m
.08444 .6692 L
s
0 1 .799 r
.08538 .66887 m
.0813 .66966 L
s
1 .012 0 r
.10284 .66753 m
.10412 .66802 L
s
1 .526 0 r
.10284 .66753 m
.10702 .66698 L
s
.641 1 0 r
.10284 .66753 m
.10565 .66415 L
s
0 1 .815 r
.10284 .66753 m
.10443 .66477 L
s
0 .896 1 r
.10284 .66753 m
.10217 .67057 L
s
0 1 .822 r
.10284 .66753 m
.10257 .67078 L
s
.825 1 0 r
.10412 .66802 m
.10189 .66797 L
s
.005 0 1 r
.10412 .66802 m
.10702 .66698 L
s
0 .556 1 r
.10412 .66802 m
.10469 .66818 L
s
0 1 .839 r
.10412 .66802 m
.10443 .66477 L
s
1 .4 0 r
.10412 .66802 m
.10679 .6646 L
s
0 1 .15 r
.10412 .66802 m
.10827 .66601 L
s
1 .223 0 r
.10412 .66802 m
.10344 .66619 L
s
1 .548 0 r
.10412 .66802 m
.10257 .67078 L
s
0 .175 1 r
.10412 .66802 m
.10449 .67037 L
s
0 1 .547 r
.10412 .66802 m
.10261 .67142 L
s
0 .715 1 r
.10412 .66802 m
.09979 .67172 L
s
1 .067 0 r
.10189 .66797 m
.09373 .66867 L
s
.11 0 1 r
.10189 .66797 m
.10469 .66818 L
s
0 .408 1 r
.10189 .66797 m
.09751 .66798 L
s
0 .621 1 r
.10189 .66797 m
.10344 .66619 L
s
.8 1 0 r
.10189 .66797 m
.10809 .66627 L
s
0 .287 1 r
.10189 .66797 m
.09979 .67172 L
s
1 .707 0 r
.10189 .66797 m
.10328 .67152 L
s
.258 1 0 r
.09373 .66867 m
.09049 .66765 L
s
.761 1 0 r
.09373 .66867 m
.09751 .66798 L
s
0 .055 1 r
.09373 .66867 m
.08998 .6685 L
s
1 .784 0 r
.09049 .66765 m
.08652 .66818 L
s
1 .589 0 r
.09049 .66765 m
.08998 .6685 L
s
0 1 .523 r
.09049 .66765 m
.08444 .6692 L
s
1 .936 0 r
.08652 .66818 m
.08444 .6692 L
s
0 .667 1 r
.08652 .66818 m
.0813 .66966 L
s
.338 1 0 r
.10748 .66815 m
.10474 .66873 L
s
.518 1 0 r
.10748 .66815 m
.10702 .66698 L
s
0 .588 1 r
.10748 .66815 m
.10964 .66438 L
s
0 1 .036 r
.10748 .66815 m
.10646 .66562 L
s
1 .203 0 r
.10748 .66815 m
.10848 .67051 L
s
1 .717 0 r
.10748 .66815 m
.10521 .67164 L
s
.006 0 1 r
.10474 .66873 m
.09997 .66898 L
s
1 .44 0 r
.10474 .66873 m
.10702 .66698 L
s
.508 1 0 r
.10474 .66873 m
.10469 .66818 L
s
1 .329 0 r
.10474 .66873 m
.10646 .66562 L
s
0 1 .138 r
.10474 .66873 m
.10734 .66512 L
s
0 .52 1 r
.10474 .66873 m
.10744 .66659 L
s
0 .118 1 r
.10474 .66873 m
.10487 .6668 L
s
0 1 .109 r
.10474 .66873 m
.10521 .67164 L
s
.282 1 0 r
.10474 .66873 m
.10578 .67096 L
s
.212 1 0 r
.10474 .66873 m
.10678 .67139 L
s
0 1 .216 r
.10474 .66873 m
.10108 .67226 L
s
0 .828 1 r
.09997 .66898 m
.09222 .66914 L
s
0 .697 1 r
.09997 .66898 m
.10469 .66818 L
s
.56 1 0 r
.09997 .66898 m
.09751 .66798 L
s
0 .038 1 r
.09997 .66898 m
.10487 .6668 L
s
.632 1 0 r
.09997 .66898 m
.10457 .66709 L
s
.123 0 1 r
.09997 .66898 m
.10108 .67226 L
s
0 1 .369 r
.09997 .66898 m
.10029 .67217 L
s
1 .71 0 r
.09222 .66914 m
.08739 .66869 L
s
0 .874 1 r
.09222 .66914 m
.09751 .66798 L
s
1 .255 0 r
.09222 .66914 m
.08998 .6685 L
s
1 .439 0 r
.08739 .66869 m
.08686 .66743 L
s
0 .293 1 r
.08739 .66869 m
.08998 .6685 L
s
1 .218 0 r
.08739 .66869 m
.08444 .6692 L
s
0 .669 1 r
.08686 .66743 m
.08444 .6692 L
s
.321 1 0 r
.08686 .66743 m
.0813 .66966 L
s
1 .696 0 r
.10702 .66698 m
.10469 .66818 L
s
0 1 .278 r
.10702 .66698 m
.10048 .66732 L
s
0 1 .467 r
.10702 .66698 m
.10053 .66809 L
s
0 .947 1 r
.10702 .66698 m
.10213 .66657 L
s
0 .129 1 r
.10702 .66698 m
.11056 .66379 L
s
.855 1 0 r
.10702 .66698 m
.11109 .66409 L
s
0 .882 1 r
.10702 .66698 m
.10766 .66416 L
s
0 1 .391 r
.10702 .66698 m
.10882 .66447 L
s
.989 1 0 r
.10702 .66698 m
.10565 .66415 L
s
0 .643 1 r
.10702 .66698 m
.10964 .66438 L
s
0 1 .246 r
.10702 .66698 m
.11013 .66413 L
s
0 1 .537 r
.10702 .66698 m
.11094 .66422 L
s
0 1 .848 r
.10702 .66698 m
.11006 .66481 L
s
.318 1 0 r
.10702 .66698 m
.10866 .66503 L
s
0 .689 1 r
.10702 .66698 m
.10679 .6646 L
s
.17 0 1 r
.10702 .66698 m
.10734 .66512 L
s
0 1 .035 r
.10702 .66698 m
.10969 .66473 L
s
0 .949 1 r
.10702 .66698 m
.10412 .66446 L
s
0 1 .803 r
.10702 .66698 m
.10508 .66471 L
s
.929 1 0 r
.10702 .66698 m
.10646 .66341 L
s
1 .04 0 r
.10702 .66698 m
.10673 .67012 L
s
1 .3 0 r
.10702 .66698 m
.10565 .67036 L
s
0 1 .742 r
.10702 .66698 m
.10583 .67024 L
s
1 .528 0 r
.10702 .66698 m
.10765 .67042 L
s
0 .082 1 r
.10702 .66698 m
.10217 .67057 L
s
0 1 .003 r
.10702 .66698 m
.10848 .67051 L
s
0 .612 1 r
.10702 .66698 m
.11082 .66909 L
s
0 .87 1 r
.10702 .66698 m
.10984 .66944 L
s
0 .57 1 r
.10702 .66698 m
.10848 .67028 L
s
0 1 .676 r
.10702 .66698 m
.10635 .67069 L
s
.672 1 0 r
.10702 .66698 m
.10449 .67037 L
s
0 .257 1 r
.10702 .66698 m
.10578 .67096 L
s
0 1 .494 r
.10702 .66698 m
.10827 .66983 L
s
1 .382 0 r
.10702 .66698 m
.10266 .67019 L
s
.079 0 1 r
.10702 .66698 m
.10119 .67127 L
s
0 1 .496 r
.10702 .66698 m
.10276 .66991 L
s
1 .34 0 r
.10469 .66818 m
.09751 .66798 L
s
0 1 .988 r
.10469 .66818 m
.09955 .66847 L
s
1 .243 0 r
.10469 .66818 m
.09995 .6687 L
s
0 .281 1 r
.10469 .66818 m
.10333 .66661 L
s
0 .081 1 r
.10469 .66818 m
.10969 .66473 L
s
1 .158 0 r
.10469 .66818 m
.10937 .66584 L
s
1 .994 0 r
.10469 .66818 m
.10969 .66606 L
s
.295 1 0 r
.10469 .66818 m
.11048 .66608 L
s
0 1 .271 r
.10469 .66818 m
.10869 .66646 L
s
0 1 .341 r
.10469 .66818 m
.10827 .66601 L
s
1 .891 0 r
.10469 .66818 m
.10744 .66659 L
s
0 .275 1 r
.10469 .66818 m
.10598 .66666 L
s
.533 1 0 r
.10469 .66818 m
.10609 .66624 L
s
.076 1 0 r
.10469 .66818 m
.10613 .6665 L
s
0 1 .893 r
.10469 .66818 m
.10635 .66665 L
s
0 1 .892 r
.10469 .66818 m
.10809 .66627 L
s
0 .638 1 r
.10469 .66818 m
.10457 .66709 L
s
1 .466 0 r
.10469 .66818 m
.10624 .66511 L
s
0 .146 1 r
.10469 .66818 m
.10376 .66616 L
s
0 .487 1 r
.10469 .66818 m
.10433 .66619 L
s
1 .939 0 r
.10469 .66818 m
.10538 .6649 L
s
0 1 .641 r
.10469 .66818 m
.10827 .66983 L
s
0 1 .419 r
.10469 .66818 m
.10648 .67088 L
s
0 .819 1 r
.10469 .66818 m
.10617 .67116 L
s
.102 1 0 r
.10469 .66818 m
.10471 .67146 L
s
0 1 .59 r
.10469 .66818 m
.10816 .67074 L
s
1 .31 0 r
.10469 .66818 m
.10261 .67142 L
s
0 1 .329 r
.10469 .66818 m
.10678 .67139 L
s
0 1 .044 r
.10469 .66818 m
.10415 .67128 L
s
1 .586 0 r
.10469 .66818 m
.10394 .67111 L
s
.958 1 0 r
.10469 .66818 m
.10457 .67121 L
s
0 .091 1 r
.10469 .66818 m
.10295 .67142 L
s
0 .045 1 r
.10469 .66818 m
.10328 .67152 L
s
0 1 .65 r
.10469 .66818 m
.10029 .67217 L
s
.485 1 0 r
.10469 .66818 m
.10307 .67031 L
s
1 .358 0 r
.10469 .66818 m
.0998 .67154 L
s
.204 1 0 r
.10469 .66818 m
.09911 .67198 L
s
.015 0 1 r
.10469 .66818 m
.10088 .67054 L
s
0 1 .064 r
.09751 .66798 m
.08998 .6685 L
s
1 .387 0 r
.09751 .66798 m
.09232 .6693 L
s
1 .03 0 r
.09751 .66798 m
.09391 .66776 L
s
0 .796 1 r
.09751 .66798 m
.09792 .66511 L
s
1 .683 0 r
.09751 .66798 m
.10624 .66511 L
s
.639 1 0 r
.09751 .66798 m
.10307 .67031 L
s
.76 1 0 r
.08998 .6685 m
.08444 .6692 L
s
0 1 .102 r
.08998 .6685 m
.08758 .66829 L
s
1 .638 0 r
.08998 .6685 m
.08811 .66736 L
s
0 1 .64 r
.08998 .6685 m
.08625 .66809 L
s
0 1 .075 r
.08444 .6692 m
.0813 .66966 L
s
1 .505 0 r
.08444 .6692 m
.084 .66746 L
s
1 .799 0 r
.08444 .6692 m
.08265 .66808 L
s
.59 1 0 r
.08444 .6692 m
.08368 .66731 L
s
0 1 .864 r
.0813 .66966 m
.08063 .67004 L
s
1 .788 0 r
.0813 .66966 m
.07895 .66793 L
s
0 1 .778 r
.0813 .66966 m
.07821 .66943 L
s
0 .966 1 r
.10218 .6653 m
.10048 .66732 L
s
.449 1 0 r
.10218 .6653 m
.10138 .66395 L
s
0 .491 1 r
.10218 .6653 m
.0982 .67015 L
s
0 .377 1 r
.0977 .6681 m
.10053 .66809 L
s
1 .278 0 r
.0977 .6681 m
.10253 .66473 L
s
0 .245 1 r
.0977 .6681 m
.09812 .67154 L
s
1 .42 0 r
.10118 .66548 m
.10213 .66657 L
s
0 1 .037 r
.10118 .66548 m
.10377 .6629 L
s
.375 1 0 r
.10118 .66548 m
.09953 .66986 L
s
.925 1 0 r
.09955 .66847 m
.09908 .66749 L
s
1 .22 0 r
.09955 .66847 m
.10376 .66616 L
s
.053 1 0 r
.09955 .66847 m
.10136 .66559 L
s
0 .68 1 r
.09955 .66847 m
.0998 .67154 L
s
0 .475 1 r
.09955 .66847 m
.09788 .67132 L
s
0 1 .117 r
.09232 .6693 m
.09482 .66739 L
s
.768 1 0 r
.08758 .66829 m
.08516 .66923 L
s
0 1 .257 r
.084 .66746 m
.08401 .66767 L
s
0 .595 1 r
.10048 .66732 m
.10412 .66446 L
s
1 .611 0 r
.10048 .66732 m
.10138 .66395 L
s
.003 1 0 r
.10048 .66732 m
.10266 .67019 L
s
1 .92 0 r
.10048 .66732 m
.0982 .67015 L
s
0 .542 1 r
.09995 .6687 m
.10182 .66754 L
s
0 1 .16 r
.09995 .6687 m
.10433 .66619 L
s
1 .405 0 r
.09995 .6687 m
.10356 .66567 L
s
1 .896 0 r
.09995 .6687 m
.09911 .67198 L
s
0 .948 1 r
.09995 .6687 m
.0981 .67173 L
s
0 .424 1 r
.09391 .66776 m
.09362 .66729 L
s
0 .691 1 r
.08811 .66736 m
.0928 .66541 L
s
.063 0 1 r
.08265 .66808 m
.08075 .66805 L
s
1 .573 0 r
.10053 .66809 m
.10508 .66471 L
s
.775 1 0 r
.10053 .66809 m
.10253 .66473 L
s
0 1 .548 r
.10053 .66809 m
.10119 .67127 L
s
1 .502 0 r
.10053 .66809 m
.09812 .67154 L
s
.083 0 1 r
.10333 .66661 m
.10129 .66609 L
s
.28 1 0 r
.10333 .66661 m
.10538 .6649 L
s
.928 1 0 r
.10333 .66661 m
.10407 .66381 L
s
.224 1 0 r
.10333 .66661 m
.10088 .67054 L
s
1 .553 0 r
.10333 .66661 m
.10215 .66966 L
s
1 .447 0 r
.09792 .66511 m
.09769 .66419 L
s
0 1 .481 r
.08625 .66809 m
.08592 .66747 L
s
0 1 .299 r
.08368 .66731 m
.08345 .66692 L
s
.528 1 0 r
.10213 .66657 m
.10646 .66341 L
s
0 .119 1 r
.10213 .66657 m
.10377 .6629 L
s
0 1 .769 r
.10213 .66657 m
.10276 .66991 L
s
.22 1 0 r
.10213 .66657 m
.09953 .66986 L
s
0 1 .084 r
.09908 .66749 m
.10136 .66559 L
s
0 1 .148 r
.09908 .66749 m
.09788 .67132 L
s
.713 1 0 r
.10182 .66754 m
.10356 .66567 L
s
0 1 .685 r
.10182 .66754 m
.0981 .67173 L
s
1 .869 0 r
.10129 .66609 m
.10407 .66381 L
s
1 .629 0 r
.10129 .66609 m
.10215 .66966 L
s
.004 1 0 r
.09935 .67375 m
.09961 .67408 L
s
.274 1 0 r
.09935 .67375 m
.10489 .67314 L
s
0 .287 1 r
.09935 .67375 m
.09836 .67237 L
s
.109 1 0 r
.09935 .67375 m
.09953 .67452 L
s
1 .071 0 r
.09935 .67375 m
.09913 .67356 L
s
1 .658 0 r
.09935 .67375 m
.09877 .67379 L
s
1 .5 0 r
.09935 .67375 m
.10266 .67019 L
s
1 .875 0 r
.09935 .67375 m
.0982 .67015 L
s
0 1 .351 r
.09935 .67375 m
.09788 .67132 L
s
0 1 .732 r
.09935 .67375 m
.10062 .67688 L
s
0 1 .085 r
.09935 .67375 m
.09828 .6768 L
s
1 .899 0 r
.09935 .67375 m
.09939 .67753 L
s
1 .273 0 r
.09961 .67408 m
.09117 .67658 L
s
.97 1 0 r
.09961 .67408 m
.1028 .67407 L
s
.227 1 0 r
.09961 .67408 m
.09953 .67452 L
s
.32 1 0 r
.09961 .67408 m
.09292 .67638 L
s
0 1 .705 r
.09961 .67408 m
.09877 .67379 L
s
.642 1 0 r
.09961 .67408 m
.09096 .67749 L
s
0 1 .019 r
.09961 .67408 m
.0998 .67154 L
s
0 1 .412 r
.09961 .67408 m
.09788 .67132 L
s
0 1 .146 r
.09961 .67408 m
.10137 .67749 L
s
1 .423 0 r
.09961 .67408 m
.09939 .67753 L
s
.051 0 1 r
.09117 .67658 m
.08939 .6756 L
s
.643 1 0 r
.09117 .67658 m
.09704 .67449 L
s
0 .361 1 r
.09117 .67658 m
.09292 .67638 L
s
1 .174 0 r
.09117 .67658 m
.0874 .6771 L
s
0 1 .487 r
.09117 .67658 m
.09096 .67749 L
s
1 .291 0 r
.09117 .67658 m
.08482 .67855 L
s
0 .373 1 r
.08939 .6756 m
.08745 .67386 L
s
0 1 .659 r
.08939 .6756 m
.09455 .67344 L
s
0 .983 1 r
.08939 .6756 m
.0874 .6771 L
s
.563 1 0 r
.08939 .6756 m
.08857 .67448 L
s
0 .505 1 r
.08939 .6756 m
.08482 .67855 L
s
0 .691 1 r
.08939 .6756 m
.08837 .67419 L
s
0 1 .134 r
.08745 .67386 m
.087 .67258 L
s
.596 1 0 r
.08745 .67386 m
.09041 .67365 L
s
0 1 .394 r
.08745 .67386 m
.08857 .67448 L
s
1 .208 0 r
.08745 .67386 m
.08837 .67419 L
s
0 1 .599 r
.08745 .67386 m
.087 .67288 L
s
0 .052 1 r
.087 .67258 m
.08753 .67402 L
s
.719 1 0 r
.087 .67258 m
.08631 .67188 L
s
.073 0 1 r
.087 .67258 m
.087 .67288 L
s
1 .419 0 r
.09857 .67498 m
.09648 .67523 L
s
0 .171 1 r
.09857 .67498 m
.10489 .67314 L
s
.902 1 0 r
.09857 .67498 m
.0983 .67509 L
s
0 1 .501 r
.09857 .67498 m
.09837 .67485 L
s
0 1 .64 r
.09857 .67498 m
.09873 .67515 L
s
.418 1 0 r
.09857 .67498 m
.09612 .67498 L
s
0 1 .244 r
.09857 .67498 m
.10119 .67127 L
s
1 .576 0 r
.09857 .67498 m
.09812 .67154 L
s
1 .346 0 r
.09857 .67498 m
.0981 .67173 L
s
0 1 .037 r
.09857 .67498 m
.10135 .67769 L
s
.203 1 0 r
.09857 .67498 m
.09891 .67833 L
s
.018 0 1 r
.09857 .67498 m
.0967 .67878 L
s
1 .391 0 r
.09648 .67523 m
.09524 .67415 L
s
0 .301 1 r
.09648 .67523 m
.1028 .67407 L
s
1 .557 0 r
.09648 .67523 m
.09837 .67485 L
s
.793 1 0 r
.09648 .67523 m
.09152 .67661 L
s
.339 1 0 r
.09648 .67523 m
.09612 .67498 L
s
0 .775 1 r
.09648 .67523 m
.09123 .6763 L
s
0 .113 1 r
.09648 .67523 m
.09911 .67198 L
s
1 .231 0 r
.09648 .67523 m
.0981 .67173 L
s
.624 1 0 r
.09648 .67523 m
.0975 .67874 L
s
0 .767 1 r
.09648 .67523 m
.0967 .67878 L
s
.09524 .67415 m
.0872 .67659 L
s
0 1 .904 r
.09524 .67415 m
.09704 .67449 L
s
0 1 .84 r
.09524 .67415 m
.09152 .67661 L
s
0 .739 1 r
.09524 .67415 m
.08855 .67651 L
s
.401 1 0 r
.09524 .67415 m
.09123 .6763 L
s
0 1 .706 r
.09524 .67415 m
.08814 .67721 L
s
.202 1 0 r
.0872 .67659 m
.08677 .67582 L
s
0 .83 1 r
.0872 .67659 m
.09455 .67344 L
s
0 1 .23 r
.0872 .67659 m
.08855 .67651 L
s
.033 1 0 r
.0872 .67659 m
.08291 .67741 L
s
0 .283 1 r
.0872 .67659 m
.08814 .67721 L
s
1 .722 0 r
.0872 .67659 m
.0807 .67879 L
s
0 .629 1 r
.08677 .67582 m
.08393 .67663 L
s
0 1 .583 r
.08677 .67582 m
.09041 .67365 L
s
.052 1 0 r
.08677 .67582 m
.08291 .67741 L
s
0 .415 1 r
.08677 .67582 m
.0807 .67879 L
s
0 1 .84 r
.08677 .67582 m
.08397 .67626 L
s
1 .757 0 r
.08393 .67663 m
.08753 .67402 L
s
.368 1 0 r
.08393 .67663 m
.08392 .67636 L
s
1 .737 0 r
.08393 .67663 m
.08397 .67626 L
s
.261 1 0 r
.10112 .67323 m
.09995 .67298 L
s
0 1 .834 r
.10112 .67323 m
.10489 .67314 L
s
0 .835 1 r
.10112 .67323 m
.09883 .67307 L
s
1 .184 0 r
.10112 .67323 m
.10141 .67331 L
s
0 .562 1 r
.10112 .67323 m
.09988 .67373 L
s
.866 1 0 r
.10112 .67323 m
.10268 .6726 L
s
.741 1 0 r
.10112 .67323 m
.10276 .66991 L
s
0 1 .814 r
.10112 .67323 m
.09953 .66986 L
s
.141 1 0 r
.10112 .67323 m
.10215 .66966 L
s
.991 1 0 r
.10112 .67323 m
.10424 .67574 L
s
.405 1 0 r
.10112 .67323 m
.09911 .67688 L
s
0 .801 1 r
.10112 .67323 m
.10346 .67614 L
s
0 .181 1 r
.09995 .67298 m
.09449 .67303 L
s
1 .447 0 r
.09995 .67298 m
.1028 .67407 L
s
1 .036 0 r
.09995 .67298 m
.10141 .67331 L
s
0 1 .034 r
.09995 .67298 m
.0959 .67259 L
s
0 .508 1 r
.09995 .67298 m
.10268 .6726 L
s
0 .197 1 r
.09995 .67298 m
.09681 .67193 L
s
.021 1 0 r
.09995 .67298 m
.10088 .67054 L
s
0 .988 1 r
.09995 .67298 m
.10215 .66966 L
s
1 .731 0 r
.09995 .67298 m
.10061 .67712 L
s
1 .037 0 r
.09995 .67298 m
.10346 .67614 L
s
.169 0 1 r
.09449 .67303 m
.09377 .67167 L
s
1 .733 0 r
.09449 .67303 m
.09704 .67449 L
s
0 1 .759 r
.09449 .67303 m
.0959 .67259 L
s
.031 1 0 r
.09449 .67303 m
.09403 .67217 L
s
0 .233 1 r
.09449 .67303 m
.09681 .67193 L
s
0 1 .318 r
.09449 .67303 m
.0892 .67396 L
s
0 .422 1 r
.09377 .67167 m
.0847 .67551 L
s
.646 1 0 r
.09377 .67167 m
.09455 .67344 L
s
.36 1 0 r
.09377 .67167 m
.09403 .67217 L
s
0 .445 1 r
.09377 .67167 m
.08592 .67489 L
s
1 .659 0 r
.09377 .67167 m
.0892 .67396 L
s
0 .738 1 r
.09377 .67167 m
.08469 .67508 L
s
.607 1 0 r
.0847 .67551 m
.08407 .67523 L
s
1 .803 0 r
.0847 .67551 m
.09041 .67365 L
s
.607 1 0 r
.0847 .67551 m
.08592 .67489 L
s
.049 0 1 r
.0847 .67551 m
.08469 .67508 L
s
.151 1 0 r
.0847 .67551 m
.07864 .67781 L
s
.876 1 0 r
.08407 .67523 m
.08753 .67402 L
s
0 1 .739 r
.08407 .67523 m
.08205 .67604 L
s
.848 1 0 r
.08407 .67523 m
.07864 .67781 L
s
0 1 .244 r
.10721 .67306 m
.10642 .67309 L
s
0 1 .395 r
.10721 .67306 m
.10489 .67314 L
s
0 1 .24 r
.10721 .67306 m
.10673 .67012 L
s
.768 1 0 r
.10721 .67306 m
.11089 .66958 L
s
1 .787 0 r
.10721 .67306 m
.10779 .67566 L
s
1 .315 0 r
.10721 .67306 m
.10825 .67586 L
s
1 .71 0 r
.10642 .67309 m
.10246 .67338 L
s
.368 1 0 r
.10642 .67309 m
.10489 .67314 L
s
.168 1 0 r
.10642 .67309 m
.1028 .67407 L
s
0 .955 1 r
.10642 .67309 m
.11089 .66958 L
s
0 .113 1 r
.10642 .67309 m
.11082 .66909 L
s
1 .344 0 r
.10642 .67309 m
.10648 .67088 L
s
0 .792 1 r
.10642 .67309 m
.10428 .67085 L
s
.513 1 0 r
.10642 .67309 m
.10825 .67586 L
s
.839 1 0 r
.10642 .67309 m
.10673 .67593 L
s
0 1 .985 r
.10642 .67309 m
.1081 .67556 L
s
0 1 .209 r
.10642 .67309 m
.10242 .6772 L
s
0 1 .702 r
.10246 .67338 m
.09782 .67255 L
s
1 .851 0 r
.10246 .67338 m
.1028 .67407 L
s
0 .462 1 r
.10246 .67338 m
.09704 .67449 L
s
0 1 .262 r
.10246 .67338 m
.10428 .67085 L
s
.538 1 0 r
.10246 .67338 m
.10415 .67128 L
s
0 1 .14 r
.10246 .67338 m
.10242 .6772 L
s
1 .967 0 r
.10246 .67338 m
.10361 .67699 L
s
0 1 .062 r
.09782 .67255 m
.09711 .67105 L
s
1 .797 0 r
.09782 .67255 m
.09704 .67449 L
s
0 1 .788 r
.09782 .67255 m
.09455 .67344 L
s
1 .051 0 r
.09711 .67105 m
.08834 .67394 L
s
0 .482 1 r
.09711 .67105 m
.09455 .67344 L
s
0 .036 1 r
.09711 .67105 m
.09041 .67365 L
s
.312 1 0 r
.08834 .67394 m
.09041 .67365 L
s
1 .473 0 r
.08834 .67394 m
.08753 .67402 L
s
.011 1 0 r
.10502 .67356 m
.10502 .6733 L
s
1 .17 0 r
.10502 .67356 m
.10489 .67314 L
s
0 .534 1 r
.10502 .67356 m
.10565 .67036 L
s
1 .845 0 r
.10502 .67356 m
.10949 .67008 L
s
0 .184 1 r
.10502 .67356 m
.10279 .67676 L
s
0 1 .428 r
.10502 .67356 m
.10388 .67672 L
s
0 .523 1 r
.10502 .6733 m
.09967 .67433 L
s
0 1 .128 r
.10502 .6733 m
.10489 .67314 L
s
1 .945 0 r
.10502 .6733 m
.1028 .67407 L
s
1 .698 0 r
.10502 .6733 m
.10949 .67008 L
s
0 1 .274 r
.10502 .6733 m
.10984 .66944 L
s
.515 1 0 r
.10502 .6733 m
.10617 .67116 L
s
1 .986 0 r
.10502 .6733 m
.10265 .6712 L
s
.447 1 0 r
.10502 .6733 m
.10388 .67672 L
s
.398 1 0 r
.10502 .6733 m
.10559 .67593 L
s
0 .912 1 r
.10502 .6733 m
.10421 .67687 L
s
0 .861 1 r
.10502 .6733 m
.10168 .67709 L
s
.295 1 0 r
.09967 .67433 m
.09302 .67533 L
s
0 1 .201 r
.09967 .67433 m
.1028 .67407 L
s
0 1 .621 r
.09967 .67433 m
.09704 .67449 L
s
1 .613 0 r
.09967 .67433 m
.10265 .6712 L
s
1 .634 0 r
.09967 .67433 m
.10394 .67111 L
s
0 .022 1 r
.09967 .67433 m
.10168 .67709 L
s
0 1 .431 r
.09967 .67433 m
.10042 .67753 L
s
.158 0 1 r
.09302 .67533 m
.08983 .67486 L
s
1 .866 0 r
.09302 .67533 m
.09704 .67449 L
s
.391 1 0 r
.09302 .67533 m
.09455 .67344 L
s
0 1 .779 r
.08983 .67486 m
.08803 .67366 L
s
0 .055 1 r
.08983 .67486 m
.09455 .67344 L
s
.723 1 0 r
.08983 .67486 m
.09041 .67365 L
s
0 .343 1 r
.08803 .67366 m
.09041 .67365 L
s
.063 0 1 r
.08803 .67366 m
.08753 .67402 L
s
0 1 .94 r
.10411 .67367 m
.10431 .6739 L
s
0 .357 1 r
.10411 .67367 m
.10489 .67314 L
s
1 .826 0 r
.10411 .67367 m
.10583 .67024 L
s
0 .004 1 r
.10411 .67367 m
.10709 .67084 L
s
0 .62 1 r
.10411 .67367 m
.10589 .67607 L
s
1 .953 0 r
.10411 .67367 m
.10463 .67671 L
s
.021 1 0 r
.10431 .6739 m
.10155 .67378 L
s
.117 1 0 r
.10431 .6739 m
.10489 .67314 L
s
0 1 .374 r
.10431 .6739 m
.1028 .67407 L
s
.59 1 0 r
.10431 .6739 m
.10709 .67084 L
s
1 .728 0 r
.10431 .6739 m
.10848 .67028 L
s
.137 1 0 r
.10431 .6739 m
.10471 .67146 L
s
0 .395 1 r
.10431 .6739 m
.10481 .67105 L
s
0 .333 1 r
.10431 .6739 m
.10463 .67671 L
s
0 1 .947 r
.10431 .6739 m
.10565 .67622 L
s
.375 1 0 r
.10431 .6739 m
.10514 .67662 L
s
0 .237 1 r
.10431 .6739 m
.10079 .67768 L
s
1 .325 0 r
.10155 .67378 m
.09812 .6726 L
s
.54 1 0 r
.10155 .67378 m
.1028 .67407 L
s
1 .782 0 r
.10155 .67378 m
.09704 .67449 L
s
0 .525 1 r
.10155 .67378 m
.10481 .67105 L
s
.988 1 0 r
.10155 .67378 m
.10457 .67121 L
s
0 .092 1 r
.10155 .67378 m
.10079 .67768 L
s
1 .779 0 r
.10155 .67378 m
.1014 .67735 L
s
0 .788 1 r
.09812 .6726 m
.09109 .67468 L
s
1 .957 0 r
.09812 .6726 m
.09704 .67449 L
s
.76 1 0 r
.09812 .6726 m
.09455 .67344 L
s
0 .862 1 r
.09109 .67468 m
.08839 .67525 L
s
0 1 .463 r
.09109 .67468 m
.09455 .67344 L
s
1 .713 0 r
.09109 .67468 m
.09041 .67365 L
s
1 .834 0 r
.08839 .67525 m
.09041 .67365 L
s
1 .238 0 r
.08839 .67525 m
.08753 .67402 L
s
0 1 .856 r
.10624 .67407 m
.1054 .67392 L
s
0 .868 1 r
.10624 .67407 m
.10489 .67314 L
s
.108 0 1 r
.10624 .67407 m
.10765 .67042 L
s
0 .371 1 r
.10624 .67407 m
.10607 .67163 L
s
.967 1 0 r
.10624 .67407 m
.10893 .67569 L
s
.424 1 0 r
.10624 .67407 m
.10606 .67739 L
s
1 .19 0 r
.1054 .67392 m
.1013 .67455 L
s
0 1 .222 r
.1054 .67392 m
.10489 .67314 L
s
0 1 .261 r
.1054 .67392 m
.1028 .67407 L
s
0 .083 1 r
.1054 .67392 m
.10607 .67163 L
s
0 .653 1 r
.1054 .67392 m
.10635 .67069 L
s
.204 1 0 r
.1054 .67392 m
.10816 .67074 L
s
.313 1 0 r
.1054 .67392 m
.10548 .67103 L
s
0 .714 1 r
.1054 .67392 m
.10606 .67739 L
s
1 .627 0 r
.1054 .67392 m
.10618 .67657 L
s
0 .531 1 r
.1054 .67392 m
.10579 .67679 L
s
.523 1 0 r
.1054 .67392 m
.10662 .67644 L
s
0 .496 1 r
.1013 .67455 m
.09736 .67304 L
s
.947 1 0 r
.1013 .67455 m
.1028 .67407 L
s
1 .955 0 r
.1013 .67455 m
.09704 .67449 L
s
.333 1 0 r
.1013 .67455 m
.10548 .67103 L
s
1 .687 0 r
.1013 .67455 m
.10295 .67142 L
s
0 .181 1 r
.1013 .67455 m
.10662 .67644 L
s
.122 1 0 r
.1013 .67455 m
.10329 .67732 L
s
0 1 .385 r
.09736 .67304 m
.09507 .67171 L
s
0 1 .164 r
.09736 .67304 m
.09704 .67449 L
s
0 1 .262 r
.09736 .67304 m
.09455 .67344 L
s
0 1 .716 r
.09507 .67171 m
.09483 .671 L
s
0 .802 1 r
.09507 .67171 m
.09455 .67344 L
s
0 .902 1 r
.09507 .67171 m
.09041 .67365 L
s
0 .488 1 r
.09483 .671 m
.09041 .67365 L
s
.303 1 0 r
.09483 .671 m
.08753 .67402 L
s
0 .039 1 r
.10062 .67406 m
.1017 .67423 L
s
0 .06 1 r
.10062 .67406 m
.10489 .67314 L
s
.118 0 1 r
.10062 .67406 m
.10217 .67057 L
s
1 .185 0 r
.10062 .67406 m
.10257 .67078 L
s
1 .061 0 r
.10062 .67406 m
.1026 .67658 L
s
.083 1 0 r
.10062 .67406 m
.09925 .67747 L
s
1 .674 0 r
.1017 .67423 m
.09808 .67484 L
s
1 .846 0 r
.1017 .67423 m
.10489 .67314 L
s
0 1 .116 r
.1017 .67423 m
.1028 .67407 L
s
1 .718 0 r
.1017 .67423 m
.10257 .67078 L
s
0 .242 1 r
.1017 .67423 m
.10449 .67037 L
s
.105 1 0 r
.1017 .67423 m
.10261 .67142 L
s
0 1 .011 r
.1017 .67423 m
.09979 .67172 L
s
0 .915 1 r
.1017 .67423 m
.09925 .67747 L
s
0 1 .084 r
.1017 .67423 m
.10666 .67536 L
s
1 .055 0 r
.1017 .67423 m
.10351 .67668 L
s
0 1 .527 r
.1017 .67423 m
.09945 .67787 L
s
0 1 .521 r
.09808 .67484 m
.09457 .67414 L
s
0 1 .651 r
.09808 .67484 m
.1028 .67407 L
s
0 1 .472 r
.09808 .67484 m
.09704 .67449 L
s
1 .831 0 r
.09808 .67484 m
.09979 .67172 L
s
.679 1 0 r
.09808 .67484 m
.10328 .67152 L
s
0 .614 1 r
.09808 .67484 m
.09945 .67787 L
s
0 .067 1 r
.09808 .67484 m
.09922 .6781 L
s
0 .332 1 r
.09457 .67414 m
.08841 .67591 L
s
0 .136 1 r
.09457 .67414 m
.09704 .67449 L
s
0 1 .488 r
.09457 .67414 m
.09455 .67344 L
s
.38 1 0 r
.08841 .67591 m
.08774 .6751 L
s
.189 0 1 r
.08841 .67591 m
.09455 .67344 L
s
0 1 .299 r
.08841 .67591 m
.09041 .67365 L
s
.093 0 1 r
.08774 .6751 m
.09041 .67365 L
s
0 .456 1 r
.08774 .6751 m
.08753 .67402 L
s
0 .159 1 r
.10601 .67411 m
.10391 .67441 L
s
0 .488 1 r
.10601 .67411 m
.10489 .67314 L
s
.935 1 0 r
.10601 .67411 m
.10848 .67051 L
s
1 .652 0 r
.10601 .67411 m
.10521 .67164 L
s
0 .323 1 r
.10601 .67411 m
.10559 .67671 L
s
0 .009 1 r
.10601 .67411 m
.10589 .67725 L
s
0 1 .124 r
.10391 .67441 m
.10021 .67485 L
s
0 1 .925 r
.10391 .67441 m
.10489 .67314 L
s
.419 1 0 r
.10391 .67441 m
.1028 .67407 L
s
0 .548 1 r
.10391 .67441 m
.10521 .67164 L
s
0 1 .001 r
.10391 .67441 m
.10578 .67096 L
s
0 .712 1 r
.10391 .67441 m
.10678 .67139 L
s
0 1 .271 r
.10391 .67441 m
.10108 .67226 L
s
.167 1 0 r
.10391 .67441 m
.10589 .67725 L
s
.321 1 0 r
.10391 .67441 m
.10599 .67676 L
s
0 1 .986 r
.10391 .67441 m
.10541 .67703 L
s
0 .573 1 r
.10391 .67441 m
.10369 .67747 L
s
1 .859 0 r
.10021 .67485 m
.09631 .67333 L
s
0 .467 1 r
.10021 .67485 m
.1028 .67407 L
s
.29 1 0 r
.10021 .67485 m
.09704 .67449 L
s
0 .24 1 r
.10021 .67485 m
.10108 .67226 L
s
.289 1 0 r
.10021 .67485 m
.10029 .67217 L
s
1 .236 0 r
.10021 .67485 m
.10369 .67747 L
s
1 .36 0 r
.10021 .67485 m
.10093 .67801 L
s
1 .931 0 r
.09631 .67333 m
.09433 .67195 L
s
0 1 .429 r
.09631 .67333 m
.09704 .67449 L
s
0 .57 1 r
.09631 .67333 m
.09455 .67344 L
s
0 1 .285 r
.09433 .67195 m
.094 .67117 L
s
1 .465 0 r
.09433 .67195 m
.09455 .67344 L
s
0 .486 1 r
.09433 .67195 m
.09041 .67365 L
s
1 .792 0 r
.094 .67117 m
.09041 .67365 L
s
1 .018 0 r
.094 .67117 m
.08753 .67402 L
s
1 .923 0 r
.10489 .67314 m
.1028 .67407 L
s
.627 1 0 r
.10489 .67314 m
.09913 .67356 L
s
0 .011 1 r
.10489 .67314 m
.09873 .67515 L
s
.624 1 0 r
.10489 .67314 m
.09988 .67373 L
s
.173 0 1 r
.10489 .67314 m
.10673 .67012 L
s
.552 1 0 r
.10489 .67314 m
.10565 .67036 L
s
0 1 .649 r
.10489 .67314 m
.10583 .67024 L
s
0 1 .941 r
.10489 .67314 m
.10765 .67042 L
s
.062 1 0 r
.10489 .67314 m
.10217 .67057 L
s
0 1 .059 r
.10489 .67314 m
.10848 .67051 L
s
.691 1 0 r
.10489 .67314 m
.11082 .66909 L
s
1 .848 0 r
.10489 .67314 m
.10984 .66944 L
s
0 .755 1 r
.10489 .67314 m
.10848 .67028 L
s
.847 1 0 r
.10489 .67314 m
.10635 .67069 L
s
1 .154 0 r
.10489 .67314 m
.10449 .67037 L
s
0 .574 1 r
.10489 .67314 m
.10578 .67096 L
s
.941 1 0 r
.10489 .67314 m
.10827 .66983 L
s
0 .361 1 r
.10489 .67314 m
.10266 .67019 L
s
0 .277 1 r
.10489 .67314 m
.10119 .67127 L
s
0 1 .489 r
.10489 .67314 m
.10276 .66991 L
s
1 .644 0 r
.10489 .67314 m
.10779 .67566 L
s
0 .312 1 r
.10489 .67314 m
.10279 .67676 L
s
0 .172 1 r
.10489 .67314 m
.10589 .67607 L
s
0 1 .52 r
.10489 .67314 m
.10893 .67569 L
s
0 1 .99 r
.10489 .67314 m
.1026 .67658 L
s
1 .916 0 r
.10489 .67314 m
.10559 .67671 L
s
.801 1 0 r
.10489 .67314 m
.10673 .67593 L
s
.795 1 0 r
.10489 .67314 m
.10559 .67593 L
s
1 .63 0 r
.10489 .67314 m
.10565 .67622 L
s
.141 0 1 r
.10489 .67314 m
.10618 .67657 L
s
.93 1 0 r
.10489 .67314 m
.10666 .67536 L
s
1 .355 0 r
.10489 .67314 m
.10599 .67676 L
s
0 .607 1 r
.10489 .67314 m
.10814 .67509 L
s
.902 1 0 r
.10489 .67314 m
.10062 .67688 L
s
.783 1 0 r
.10489 .67314 m
.10135 .67769 L
s
0 .593 1 r
.10489 .67314 m
.10424 .67574 L
s
.178 0 1 r
.1028 .67407 m
.09704 .67449 L
s
.87 1 0 r
.1028 .67407 m
.09953 .67452 L
s
1 .447 0 r
.1028 .67407 m
.09837 .67485 L
s
0 .936 1 r
.1028 .67407 m
.10141 .67331 L
s
.211 1 0 r
.1028 .67407 m
.10827 .66983 L
s
0 .664 1 r
.1028 .67407 m
.10648 .67088 L
s
0 1 .425 r
.1028 .67407 m
.10617 .67116 L
s
0 1 .862 r
.1028 .67407 m
.10471 .67146 L
s
0 .908 1 r
.1028 .67407 m
.10816 .67074 L
s
.523 1 0 r
.1028 .67407 m
.10261 .67142 L
s
.006 1 0 r
.1028 .67407 m
.10678 .67139 L
s
0 .911 1 r
.1028 .67407 m
.10415 .67128 L
s
0 .756 1 r
.1028 .67407 m
.10394 .67111 L
s
0 1 .54 r
.1028 .67407 m
.10457 .67121 L
s
0 1 .527 r
.1028 .67407 m
.10295 .67142 L
s
.203 1 0 r
.1028 .67407 m
.10328 .67152 L
s
1 .23 0 r
.1028 .67407 m
.10029 .67217 L
s
0 1 .713 r
.1028 .67407 m
.10307 .67031 L
s
1 .647 0 r
.1028 .67407 m
.0998 .67154 L
s
0 .527 1 r
.1028 .67407 m
.09911 .67198 L
s
1 .695 0 r
.1028 .67407 m
.10088 .67054 L
s
0 .921 1 r
.1028 .67407 m
.10814 .67509 L
s
0 1 .653 r
.1028 .67407 m
.1081 .67556 L
s
.704 1 0 r
.1028 .67407 m
.10421 .67687 L
s
1 .292 0 r
.1028 .67407 m
.10514 .67662 L
s
.596 1 0 r
.1028 .67407 m
.10579 .67679 L
s
1 .063 0 r
.1028 .67407 m
.10351 .67668 L
s
0 1 .364 r
.1028 .67407 m
.10541 .67703 L
s
0 1 .268 r
.1028 .67407 m
.10361 .67699 L
s
.279 1 0 r
.1028 .67407 m
.10042 .67753 L
s
0 .932 1 r
.1028 .67407 m
.1014 .67735 L
s
1 .078 0 r
.1028 .67407 m
.10329 .67732 L
s
.346 1 0 r
.1028 .67407 m
.09922 .6781 L
s
1 .329 0 r
.1028 .67407 m
.10093 .67801 L
s
.36 1 0 r
.1028 .67407 m
.10143 .67676 L
s
.89 1 0 r
.1028 .67407 m
.10137 .67749 L
s
0 1 .757 r
.1028 .67407 m
.0975 .67874 L
s
0 1 .909 r
.1028 .67407 m
.10061 .67712 L
s
1 .557 0 r
.09704 .67449 m
.09455 .67344 L
s
.784 1 0 r
.09704 .67449 m
.09292 .67638 L
s
.09 1 0 r
.09704 .67449 m
.09152 .67661 L
s
0 .85 1 r
.09704 .67449 m
.0959 .67259 L
s
0 .664 1 r
.09704 .67449 m
.10307 .67031 L
s
.945 1 0 r
.09704 .67449 m
.10143 .67676 L
s
1 .806 0 r
.09455 .67344 m
.09041 .67365 L
s
1 .084 0 r
.09455 .67344 m
.0874 .6771 L
s
0 1 .586 r
.09455 .67344 m
.08855 .67651 L
s
1 .362 0 r
.09455 .67344 m
.09403 .67217 L
s
1 .892 0 r
.09041 .67365 m
.08753 .67402 L
s
.716 1 0 r
.09041 .67365 m
.08857 .67448 L
s
.191 0 1 r
.09041 .67365 m
.08291 .67741 L
s
.671 1 0 r
.09041 .67365 m
.08592 .67489 L
s
0 1 .498 r
.08753 .67402 m
.08631 .67188 L
s
0 .96 1 r
.08753 .67402 m
.08392 .67636 L
s
.38 1 0 r
.08753 .67402 m
.08205 .67604 L
s
0 1 .5 r
.09836 .67237 m
.09913 .67356 L
s
0 1 .539 r
.09836 .67237 m
.0982 .67015 L
s
0 .228 1 r
.09836 .67237 m
.09828 .6768 L
s
0 1 .889 r
.0983 .67509 m
.09873 .67515 L
s
.415 1 0 r
.0983 .67509 m
.09812 .67154 L
s
0 1 .442 r
.0983 .67509 m
.09891 .67833 L
s
0 1 .976 r
.09883 .67307 m
.09988 .67373 L
s
.001 0 1 r
.09883 .67307 m
.09953 .66986 L
s
.705 1 0 r
.09883 .67307 m
.09911 .67688 L
s
0 1 .231 r
.09953 .67452 m
.09877 .67379 L
s
1 .348 0 r
.09953 .67452 m
.0998 .67154 L
s
0 .552 1 r
.09953 .67452 m
.09788 .67132 L
s
.534 1 0 r
.09953 .67452 m
.10137 .67749 L
s
.687 1 0 r
.09953 .67452 m
.09939 .67753 L
s
0 .189 1 r
.09292 .67638 m
.09096 .67749 L
s
0 1 .1 r
.0874 .6771 m
.08482 .67855 L
s
.347 1 0 r
.08857 .67448 m
.08837 .67419 L
s
0 1 .698 r
.09913 .67356 m
.10266 .67019 L
s
0 .697 1 r
.09913 .67356 m
.0982 .67015 L
s
.749 1 0 r
.09913 .67356 m
.10062 .67688 L
s
0 .671 1 r
.09913 .67356 m
.09828 .6768 L
s
0 1 .953 r
.09837 .67485 m
.09612 .67498 L
s
.605 1 0 r
.09837 .67485 m
.09911 .67198 L
s
1 .412 0 r
.09837 .67485 m
.0981 .67173 L
s
.602 1 0 r
.09837 .67485 m
.0975 .67874 L
s
1 .454 0 r
.09837 .67485 m
.0967 .67878 L
s
.969 1 0 r
.09152 .67661 m
.09123 .6763 L
s
1 .459 0 r
.08855 .67651 m
.08814 .67721 L
s
1 .381 0 r
.08291 .67741 m
.0807 .67879 L
s
.595 1 0 r
.09873 .67515 m
.10119 .67127 L
s
1 .34 0 r
.09873 .67515 m
.09812 .67154 L
s
0 1 .085 r
.09873 .67515 m
.10135 .67769 L
s
1 .558 0 r
.09873 .67515 m
.09891 .67833 L
s
0 1 .933 r
.10141 .67331 m
.10268 .6726 L
s
1 .961 0 r
.10141 .67331 m
.10088 .67054 L
s
.298 1 0 r
.10141 .67331 m
.10215 .66966 L
s
0 1 .478 r
.10141 .67331 m
.10061 .67712 L
s
1 .143 0 r
.10141 .67331 m
.10346 .67614 L
s
1 .259 0 r
.0959 .67259 m
.09681 .67193 L
s
1 .827 0 r
.09403 .67217 m
.0892 .67396 L
s
0 1 .047 r
.08592 .67489 m
.08469 .67508 L
s
.939 1 0 r
.09988 .67373 m
.10276 .66991 L
s
1 .428 0 r
.09988 .67373 m
.09953 .66986 L
s
.172 1 0 r
.09988 .67373 m
.10424 .67574 L
s
0 .379 1 r
.09988 .67373 m
.09911 .67688 L
s
0 1 .325 r
.09877 .67379 m
.09788 .67132 L
s
.405 1 0 r
.09877 .67379 m
.09939 .67753 L
s
0 .714 1 r
.09612 .67498 m
.0981 .67173 L
s
.199 1 0 r
.09612 .67498 m
.0967 .67878 L
s
1 .634 0 r
.10268 .6726 m
.10215 .66966 L
s
.489 1 0 r
.10268 .6726 m
.10346 .67614 L
s
0 .7 1 r
.10016 .68037 m
.09936 .68066 L
s
.046 0 1 r
.10016 .68037 m
.1055 .67899 L
s
0 1 .821 r
.10016 .68037 m
.09914 .67946 L
s
0 .371 1 r
.10016 .68037 m
.09932 .68149 L
s
0 .61 1 r
.10016 .68037 m
.09951 .68028 L
s
1 .685 0 r
.10016 .68037 m
.10078 .68084 L
s
0 1 .926 r
.10016 .68037 m
.10062 .67688 L
s
.448 1 0 r
.10016 .68037 m
.09828 .6768 L
s
.834 1 0 r
.10016 .68037 m
.09939 .67753 L
s
0 .057 1 r
.10016 .68037 m
.1027 .68275 L
s
0 1 .492 r
.10016 .68037 m
.10058 .68312 L
s
.98 1 0 r
.10016 .68037 m
.10169 .68388 L
s
0 1 .836 r
.09936 .68066 m
.09522 .68038 L
s
0 1 .293 r
.09936 .68066 m
.10286 .68012 L
s
1 .446 0 r
.09936 .68066 m
.09932 .68149 L
s
0 1 .265 r
.09936 .68066 m
.09558 .68131 L
s
1 .523 0 r
.09936 .68066 m
.10078 .68084 L
s
0 1 .062 r
.09936 .68066 m
.09687 .68052 L
s
0 1 .036 r
.09936 .68066 m
.10137 .67749 L
s
0 1 .712 r
.09936 .68066 m
.09939 .67753 L
s
1 .422 0 r
.09936 .68066 m
.09949 .68458 L
s
1 .635 0 r
.09936 .68066 m
.10169 .68388 L
s
0 .948 1 r
.09522 .68038 m
.09144 .68057 L
s
.268 1 0 r
.09522 .68038 m
.0981 .68103 L
s
1 .042 0 r
.09522 .68038 m
.09558 .68131 L
s
0 1 .038 r
.09522 .68038 m
.09456 .67928 L
s
0 .369 1 r
.09522 .68038 m
.09687 .68052 L
s
1 .464 0 r
.09522 .68038 m
.09449 .67882 L
s
0 1 .211 r
.09144 .68057 m
.09149 .68069 L
s
0 .842 1 r
.09144 .68057 m
.09416 .68114 L
s
1 .193 0 r
.09144 .68057 m
.09456 .67928 L
s
.73 1 0 r
.09144 .68057 m
.09157 .68027 L
s
.479 1 0 r
.09144 .68057 m
.09449 .67882 L
s
0 .917 1 r
.09144 .68057 m
.09122 .67972 L
s
0 1 .115 r
.09149 .68069 m
.08717 .68261 L
s
1 .46 0 r
.09149 .68069 m
.08975 .68245 L
s
1 .36 0 r
.09149 .68069 m
.09157 .68027 L
s
0 1 .396 r
.09149 .68069 m
.09122 .67972 L
s
0 .998 1 r
.09149 .68069 m
.09164 .68084 L
s
.147 1 0 r
.08717 .68261 m
.0883 .68269 L
s
0 .906 1 r
.08717 .68261 m
.08729 .68309 L
s
.145 0 1 r
.08717 .68261 m
.09164 .68084 L
s
0 .812 1 r
.099 .68175 m
.09627 .68259 L
s
.766 1 0 r
.099 .68175 m
.1055 .67899 L
s
0 1 .888 r
.099 .68175 m
.0993 .6814 L
s
1 .3 0 r
.099 .68175 m
.09723 .6823 L
s
0 .447 1 r
.099 .68175 m
.09967 .68179 L
s
0 .078 1 r
.099 .68175 m
.09461 .68355 L
s
0 1 .284 r
.099 .68175 m
.10135 .67769 L
s
.552 1 0 r
.099 .68175 m
.09891 .67833 L
s
0 1 .465 r
.099 .68175 m
.0967 .67878 L
s
1 .944 0 r
.099 .68175 m
.10213 .68408 L
s
0 .84 1 r
.099 .68175 m
.10121 .68478 L
s
0 .38 1 r
.099 .68175 m
.09947 .68476 L
s
0 1 .199 r
.09627 .68259 m
.09236 .68327 L
s
.423 1 0 r
.09627 .68259 m
.10286 .68012 L
s
.198 1 0 r
.09627 .68259 m
.09723 .6823 L
s
0 1 .02 r
.09627 .68259 m
.09584 .68164 L
s
0 .543 1 r
.09627 .68259 m
.09461 .68355 L
s
0 1 .675 r
.09627 .68259 m
.09524 .68155 L
s
.208 1 0 r
.09627 .68259 m
.0975 .67874 L
s
1 .813 0 r
.09627 .68259 m
.0967 .67878 L
s
1 .53 0 r
.09627 .68259 m
.09835 .68538 L
s
0 1 .903 r
.09627 .68259 m
.09947 .68476 L
s
0 .162 1 r
.09236 .68327 m
.08921 .68352 L
s
.197 0 1 r
.09236 .68327 m
.0981 .68103 L
s
.662 1 0 r
.09236 .68327 m
.09584 .68164 L
s
.203 1 0 r
.09236 .68327 m
.08948 .68403 L
s
0 .284 1 r
.09236 .68327 m
.09524 .68155 L
s
1 .391 0 r
.09236 .68327 m
.08977 .68454 L
s
0 .562 1 r
.08921 .68352 m
.08369 .68554 L
s
0 1 .579 r
.08921 .68352 m
.09416 .68114 L
s
1 .307 0 r
.08921 .68352 m
.08948 .68403 L
s
1 .376 0 r
.08921 .68352 m
.08325 .68596 L
s
.975 1 0 r
.08921 .68352 m
.08977 .68454 L
s
1 .511 0 r
.08921 .68352 m
.08123 .68715 L
s
1 .838 0 r
.08369 .68554 m
.08034 .68646 L
s
0 1 .52 r
.08369 .68554 m
.08975 .68245 L
s
.61 1 0 r
.08369 .68554 m
.08325 .68596 L
s
0 1 .812 r
.08369 .68554 m
.08123 .68715 L
s
.819 1 0 r
.08369 .68554 m
.0802 .68694 L
s
1 .039 0 r
.08034 .68646 m
.0883 .68269 L
s
1 .056 0 r
.08034 .68646 m
.07921 .6869 L
s
1 .355 0 r
.08034 .68646 m
.0802 .68694 L
s
1 .033 0 r
.10203 .6797 m
.09964 .68043 L
s
.486 1 0 r
.10203 .6797 m
.1055 .67899 L
s
.699 1 0 r
.10203 .6797 m
.10159 .67952 L
s
0 1 .087 r
.10203 .6797 m
.10208 .68025 L
s
0 .801 1 r
.10203 .6797 m
.10147 .67956 L
s
0 .557 1 r
.10203 .6797 m
.09981 .68066 L
s
0 1 .856 r
.10203 .6797 m
.10424 .67574 L
s
1 .84 0 r
.10203 .6797 m
.09911 .67688 L
s
0 1 .077 r
.10203 .6797 m
.10346 .67614 L
s
.036 1 0 r
.10203 .6797 m
.10305 .68292 L
s
.725 1 0 r
.10203 .6797 m
.09971 .68362 L
s
1 .749 0 r
.10203 .6797 m
.10043 .68401 L
s
1 .133 0 r
.09964 .68043 m
.09727 .67942 L
s
1 .695 0 r
.09964 .68043 m
.10286 .68012 L
s
1 .679 0 r
.09964 .68043 m
.10208 .68025 L
s
.136 1 0 r
.09964 .68043 m
.09802 .68036 L
s
.829 1 0 r
.09964 .68043 m
.09981 .68066 L
s
1 .213 0 r
.09964 .68043 m
.0941 .68223 L
s
0 .04 1 r
.09964 .68043 m
.10061 .67712 L
s
.296 1 0 r
.09964 .68043 m
.10346 .67614 L
s
.599 1 0 r
.09964 .68043 m
.10088 .68408 L
s
.839 1 0 r
.09964 .68043 m
.10043 .68401 L
s
1 .975 0 r
.09727 .67942 m
.09013 .68194 L
s
.018 1 0 r
.09727 .67942 m
.0981 .68103 L
s
1 .045 0 r
.09727 .67942 m
.09802 .68036 L
s
1 .791 0 r
.09727 .67942 m
.09381 .68049 L
s
0 1 .124 r
.09727 .67942 m
.0941 .68223 L
s
1 .558 0 r
.09727 .67942 m
.09044 .68235 L
s
0 .22 1 r
.09013 .68194 m
.08955 .68119 L
s
.52 1 0 r
.09013 .68194 m
.09416 .68114 L
s
0 1 .73 r
.09013 .68194 m
.09381 .68049 L
s
1 .501 0 r
.09013 .68194 m
.08449 .684 L
s
.045 0 1 r
.09013 .68194 m
.09044 .68235 L
s
0 .005 1 r
.09013 .68194 m
.08451 .68414 L
s
0 1 .428 r
.08955 .68119 m
.08918 .68055 L
s
.101 1 0 r
.08955 .68119 m
.08975 .68245 L
s
0 1 .395 r
.08955 .68119 m
.08449 .684 L
s
1 .913 0 r
.08955 .68119 m
.08451 .68414 L
s
.975 1 0 r
.08955 .68119 m
.08927 .68064 L
s
.914 1 0 r
.08918 .68055 m
.0883 .68269 L
s
0 .027 1 r
.08918 .68055 m
.08979 .68164 L
s
.585 1 0 r
.08918 .68055 m
.08927 .68064 L
s
.014 0 1 r
.10783 .67885 m
.10706 .67861 L
s
0 .867 1 r
.10783 .67885 m
.1055 .67899 L
s
1 .392 0 r
.10783 .67885 m
.10779 .67566 L
s
.174 1 0 r
.10783 .67885 m
.10825 .67586 L
s
0 .45 1 r
.10783 .67885 m
.10754 .68161 L
s
1 .548 0 r
.10783 .67885 m
.10983 .68103 L
s
0 .602 1 r
.10706 .67861 m
.10103 .68036 L
s
.129 0 1 r
.10706 .67861 m
.1055 .67899 L
s
0 1 .559 r
.10706 .67861 m
.10286 .68012 L
s
.51 1 0 r
.10706 .67861 m
.10825 .67586 L
s
1 .024 0 r
.10706 .67861 m
.10673 .67593 L
s
0 .456 1 r
.10706 .67861 m
.1081 .67556 L
s
0 1 .235 r
.10706 .67861 m
.10242 .6772 L
s
1 .185 0 r
.10706 .67861 m
.10983 .68103 L
s
0 .944 1 r
.10706 .67861 m
.10766 .68203 L
s
.042 0 1 r
.10706 .67861 m
.10506 .68234 L
s
0 1 .872 r
.10706 .67861 m
.103 .68323 L
s
0 1 .213 r
.10103 .68036 m
.0955 .68105 L
s
0 .949 1 r
.10103 .68036 m
.10286 .68012 L
s
1 .918 0 r
.10103 .68036 m
.0981 .68103 L
s
1 .151 0 r
.10103 .68036 m
.10242 .6772 L
s
0 .069 1 r
.10103 .68036 m
.10361 .67699 L
s
0 1 .13 r
.10103 .68036 m
.103 .68323 L
s
0 1 .062 r
.10103 .68036 m
.10377 .68312 L
s
0 1 .155 r
.0955 .68105 m
.09377 .68021 L
s
1 .292 0 r
.0955 .68105 m
.0981 .68103 L
s
.754 1 0 r
.0955 .68105 m
.09416 .68114 L
s
.631 1 0 r
.09377 .68021 m
.08815 .68243 L
s
0 .031 1 r
.09377 .68021 m
.09416 .68114 L
s
.552 1 0 r
.09377 .68021 m
.08975 .68245 L
s
1 .742 0 r
.08815 .68243 m
.08975 .68245 L
s
0 1 .172 r
.08815 .68243 m
.0883 .68269 L
s
0 1 .262 r
.10392 .6795 m
.10347 .67979 L
s
.304 1 0 r
.10392 .6795 m
.1055 .67899 L
s
.268 1 0 r
.10392 .6795 m
.10279 .67676 L
s
0 .517 1 r
.10392 .6795 m
.10388 .67672 L
s
0 .944 1 r
.10392 .6795 m
.10389 .68235 L
s
0 .968 1 r
.10392 .6795 m
.10323 .68301 L
s
0 1 .735 r
.10347 .67979 m
.10103 .68046 L
s
1 .144 0 r
.10347 .67979 m
.1055 .67899 L
s
0 .683 1 r
.10347 .67979 m
.10286 .68012 L
s
0 1 .466 r
.10347 .67979 m
.10388 .67672 L
s
.091 1 0 r
.10347 .67979 m
.10559 .67593 L
s
.436 1 0 r
.10347 .67979 m
.10421 .67687 L
s
.92 1 0 r
.10347 .67979 m
.10168 .67709 L
s
0 1 .355 r
.10347 .67979 m
.10323 .68301 L
s
0 1 .895 r
.10347 .67979 m
.10676 .6816 L
s
0 .645 1 r
.10347 .67979 m
.10613 .68199 L
s
0 1 .22 r
.10347 .67979 m
.10392 .6826 L
s
0 1 .227 r
.10103 .68046 m
.09827 .67993 L
s
.292 1 0 r
.10103 .68046 m
.10286 .68012 L
s
.172 1 0 r
.10103 .68046 m
.0981 .68103 L
s
0 1 .219 r
.10103 .68046 m
.10168 .67709 L
s
1 .718 0 r
.10103 .68046 m
.10042 .67753 L
s
1 .772 0 r
.10103 .68046 m
.10392 .6826 L
s
1 .069 0 r
.10103 .68046 m
.10303 .68286 L
s
1 .182 0 r
.09827 .67993 m
.09031 .68351 L
s
.522 1 0 r
.09827 .67993 m
.0981 .68103 L
s
0 .28 1 r
.09827 .67993 m
.09416 .68114 L
s
0 1 .806 r
.09031 .68351 m
.08991 .68334 L
s
0 1 .712 r
.09031 .68351 m
.09416 .68114 L
s
0 .159 1 r
.09031 .68351 m
.08975 .68245 L
s
0 1 .227 r
.08991 .68334 m
.08975 .68245 L
s
.082 1 0 r
.08991 .68334 m
.0883 .68269 L
s
.104 1 0 r
.10453 .67951 m
.10368 .67991 L
s
0 1 .874 r
.10453 .67951 m
.1055 .67899 L
s
.056 1 0 r
.10453 .67951 m
.10589 .67607 L
s
0 .707 1 r
.10453 .67951 m
.10463 .67671 L
s
0 1 .203 r
.10453 .67951 m
.10581 .68202 L
s
.006 0 1 r
.10453 .67951 m
.10592 .68181 L
s
1 .695 0 r
.10368 .67991 m
.0995 .68126 L
s
0 1 .348 r
.10368 .67991 m
.1055 .67899 L
s
0 1 .177 r
.10368 .67991 m
.10286 .68012 L
s
1 .181 0 r
.10368 .67991 m
.10463 .67671 L
s
0 .306 1 r
.10368 .67991 m
.10565 .67622 L
s
0 .208 1 r
.10368 .67991 m
.10514 .67662 L
s
0 1 .427 r
.10368 .67991 m
.10079 .67768 L
s
0 .738 1 r
.10368 .67991 m
.10592 .68181 L
s
0 1 .071 r
.10368 .67991 m
.10789 .68105 L
s
.13 0 1 r
.10368 .67991 m
.10454 .68273 L
s
0 .707 1 r
.10368 .67991 m
.10222 .68362 L
s
0 .175 1 r
.0995 .68126 m
.09799 .67941 L
s
.107 1 0 r
.0995 .68126 m
.10286 .68012 L
s
1 .665 0 r
.0995 .68126 m
.0981 .68103 L
s
0 .661 1 r
.0995 .68126 m
.10079 .67768 L
s
0 .609 1 r
.0995 .68126 m
.1014 .67735 L
s
0 1 .838 r
.0995 .68126 m
.10222 .68362 L
s
0 1 .07 r
.0995 .68126 m
.10343 .68271 L
s
0 .533 1 r
.09799 .67941 m
.09621 .67936 L
s
0 .052 1 r
.09799 .67941 m
.0981 .68103 L
s
0 .787 1 r
.09799 .67941 m
.09416 .68114 L
s
1 .124 0 r
.09621 .67936 m
.09616 .67904 L
s
1 .319 0 r
.09621 .67936 m
.09416 .68114 L
s
1 .395 0 r
.09621 .67936 m
.08975 .68245 L
s
0 .07 1 r
.09616 .67904 m
.08975 .68245 L
s
0 1 .633 r
.09616 .67904 m
.0883 .68269 L
s
0 1 .417 r
.10581 .67993 m
.10553 .67985 L
s
.531 1 0 r
.10581 .67993 m
.1055 .67899 L
s
1 .35 0 r
.10581 .67993 m
.10893 .67569 L
s
0 .171 1 r
.10581 .67993 m
.10606 .67739 L
s
.565 1 0 r
.10581 .67993 m
.10555 .68257 L
s
.116 0 1 r
.10581 .67993 m
.10563 .68331 L
s
1 .522 0 r
.10553 .67985 m
.10208 .68018 L
s
.023 0 1 r
.10553 .67985 m
.1055 .67899 L
s
0 .232 1 r
.10553 .67985 m
.10286 .68012 L
s
.183 1 0 r
.10553 .67985 m
.10606 .67739 L
s
0 1 .965 r
.10553 .67985 m
.10618 .67657 L
s
0 .096 1 r
.10553 .67985 m
.10579 .67679 L
s
.158 1 0 r
.10553 .67985 m
.10662 .67644 L
s
.143 0 1 r
.10553 .67985 m
.10563 .68331 L
s
1 .975 0 r
.10553 .67985 m
.10588 .68276 L
s
1 .004 0 r
.10553 .67985 m
.1031 .68368 L
s
0 1 .701 r
.10553 .67985 m
.10343 .68394 L
s
0 .205 1 r
.10208 .68018 m
.09508 .68257 L
s
1 .488 0 r
.10208 .68018 m
.10286 .68012 L
s
1 .036 0 r
.10208 .68018 m
.0981 .68103 L
s
0 1 .207 r
.10208 .68018 m
.10662 .67644 L
s
0 1 .883 r
.10208 .68018 m
.10329 .67732 L
s
0 .47 1 r
.10208 .68018 m
.10343 .68394 L
s
1 .921 0 r
.10208 .68018 m
.10041 .68459 L
s
0 1 .601 r
.09508 .68257 m
.0943 .68114 L
s
.081 0 1 r
.09508 .68257 m
.0981 .68103 L
s
1 .508 0 r
.09508 .68257 m
.09416 .68114 L
s
0 .253 1 r
.0943 .68114 m
.0937 .67998 L
s
0 .028 1 r
.0943 .68114 m
.09416 .68114 L
s
1 .629 0 r
.0943 .68114 m
.08975 .68245 L
s
0 .716 1 r
.0937 .67998 m
.08975 .68245 L
s
0 1 .541 r
.0937 .67998 m
.0883 .68269 L
s
0 1 .123 r
.10103 .68009 m
.10272 .67958 L
s
0 1 .798 r
.10103 .68009 m
.1055 .67899 L
s
.048 0 1 r
.10103 .68009 m
.1026 .67658 L
s
1 .835 0 r
.10103 .68009 m
.09925 .67747 L
s
0 1 .834 r
.10103 .68009 m
.10217 .68321 L
s
0 1 .069 r
.10103 .68009 m
.10195 .683 L
s
.075 0 1 r
.10272 .67958 m
.09886 .68125 L
s
0 .421 1 r
.10272 .67958 m
.1055 .67899 L
s
0 1 .969 r
.10272 .67958 m
.10286 .68012 L
s
.44 1 0 r
.10272 .67958 m
.09925 .67747 L
s
.122 1 0 r
.10272 .67958 m
.10666 .67536 L
s
1 .289 0 r
.10272 .67958 m
.10351 .67668 L
s
0 .892 1 r
.10272 .67958 m
.09945 .67787 L
s
0 1 .514 r
.10272 .67958 m
.10195 .683 L
s
1 .603 0 r
.10272 .67958 m
.10534 .68196 L
s
.435 1 0 r
.10272 .67958 m
.10423 .68261 L
s
.431 1 0 r
.10272 .67958 m
.10005 .68417 L
s
1 .725 0 r
.09886 .68125 m
.09779 .67981 L
s
0 .703 1 r
.09886 .68125 m
.10286 .68012 L
s
.001 1 0 r
.09886 .68125 m
.0981 .68103 L
s
0 1 .022 r
.09886 .68125 m
.09945 .67787 L
s
.098 0 1 r
.09886 .68125 m
.09922 .6781 L
s
0 .23 1 r
.09886 .68125 m
.10005 .68417 L
s
.937 1 0 r
.09886 .68125 m
.10134 .68378 L
s
0 .731 1 r
.09779 .67981 m
.09119 .68261 L
s
.723 1 0 r
.09779 .67981 m
.0981 .68103 L
s
.124 0 1 r
.09779 .67981 m
.09416 .68114 L
s
.067 1 0 r
.09119 .68261 m
.08857 .6832 L
s
0 .643 1 r
.09119 .68261 m
.09416 .68114 L
s
1 .803 0 r
.09119 .68261 m
.08975 .68245 L
s
.259 1 0 r
.08857 .6832 m
.08975 .68245 L
s
0 1 .695 r
.08857 .6832 m
.0883 .68269 L
s
.267 1 0 r
.1068 .67971 m
.10609 .67973 L
s
1 .479 0 r
.1068 .67971 m
.1055 .67899 L
s
1 .517 0 r
.1068 .67971 m
.10559 .67671 L
s
.984 1 0 r
.1068 .67971 m
.10589 .67725 L
s
.542 1 0 r
.1068 .67971 m
.10745 .68203 L
s
0 .953 1 r
.1068 .67971 m
.10844 .68216 L
s
1 .422 0 r
.10609 .67973 m
.10211 .68072 L
s
0 1 .793 r
.10609 .67973 m
.1055 .67899 L
s
1 .376 0 r
.10609 .67973 m
.10286 .68012 L
s
.085 0 1 r
.10609 .67973 m
.10589 .67725 L
s
1 .852 0 r
.10609 .67973 m
.10599 .67676 L
s
0 1 .166 r
.10609 .67973 m
.10541 .67703 L
s
1 .815 0 r
.10609 .67973 m
.10369 .67747 L
s
0 .793 1 r
.10609 .67973 m
.10844 .68216 L
s
.146 1 0 r
.10609 .67973 m
.10529 .68288 L
s
0 1 .402 r
.10609 .67973 m
.10761 .68198 L
s
1 .651 0 r
.10609 .67973 m
.10523 .68328 L
s
0 .15 1 r
.10211 .68072 m
.09509 .68304 L
s
1 .844 0 r
.10211 .68072 m
.10286 .68012 L
s
1 .079 0 r
.10211 .68072 m
.0981 .68103 L
s
.448 1 0 r
.10211 .68072 m
.10369 .67747 L
s
1 .3 0 r
.10211 .68072 m
.10093 .67801 L
s
0 1 .784 r
.10211 .68072 m
.10523 .68328 L
s
0 1 .687 r
.10211 .68072 m
.10341 .68364 L
s
0 1 .911 r
.09509 .68304 m
.09441 .68159 L
s
1 .955 0 r
.09509 .68304 m
.0981 .68103 L
s
1 .285 0 r
.09509 .68304 m
.09416 .68114 L
s
0 1 .038 r
.09441 .68159 m
.08899 .68383 L
s
.049 0 1 r
.09441 .68159 m
.09416 .68114 L
s
1 .508 0 r
.09441 .68159 m
.08975 .68245 L
s
0 .312 1 r
.08899 .68383 m
.08975 .68245 L
s
1 .759 0 r
.08899 .68383 m
.0883 .68269 L
s
1 .487 0 r
.1055 .67899 m
.10286 .68012 L
s
.888 1 0 r
.1055 .67899 m
.09951 .68028 L
s
0 1 .615 r
.1055 .67899 m
.09967 .68179 L
s
.152 0 1 r
.1055 .67899 m
.10147 .67956 L
s
.793 1 0 r
.1055 .67899 m
.10779 .67566 L
s
1 .249 0 r
.1055 .67899 m
.10279 .67676 L
s
0 .823 1 r
.1055 .67899 m
.10589 .67607 L
s
.271 1 0 r
.1055 .67899 m
.10893 .67569 L
s
0 1 .897 r
.1055 .67899 m
.1026 .67658 L
s
1 .016 0 r
.1055 .67899 m
.10559 .67671 L
s
.034 1 0 r
.1055 .67899 m
.10673 .67593 L
s
.544 1 0 r
.1055 .67899 m
.10559 .67593 L
s
0 1 .738 r
.1055 .67899 m
.10565 .67622 L
s
0 .261 1 r
.1055 .67899 m
.10618 .67657 L
s
.07 1 0 r
.1055 .67899 m
.10666 .67536 L
s
0 .657 1 r
.1055 .67899 m
.10599 .67676 L
s
0 .177 1 r
.1055 .67899 m
.10814 .67509 L
s
0 1 .381 r
.1055 .67899 m
.10062 .67688 L
s
1 .186 0 r
.1055 .67899 m
.10135 .67769 L
s
.797 1 0 r
.1055 .67899 m
.10424 .67574 L
s
0 1 .05 r
.1055 .67899 m
.10754 .68161 L
s
0 1 .461 r
.1055 .67899 m
.10389 .68235 L
s
0 1 .152 r
.1055 .67899 m
.10581 .68202 L
s
0 1 .309 r
.1055 .67899 m
.10555 .68257 L
s
.558 1 0 r
.1055 .67899 m
.10217 .68321 L
s
0 1 .289 r
.1055 .67899 m
.10745 .68203 L
s
1 .65 0 r
.1055 .67899 m
.10766 .68203 L
s
0 1 .016 r
.1055 .67899 m
.10676 .6816 L
s
1 .895 0 r
.1055 .67899 m
.10789 .68105 L
s
0 1 .347 r
.1055 .67899 m
.10588 .68276 L
s
0 1 .977 r
.1055 .67899 m
.10534 .68196 L
s
0 .715 1 r
.1055 .67899 m
.10529 .68288 L
s
.724 1 0 r
.1055 .67899 m
.11038 .67994 L
s
0 .983 1 r
.1055 .67899 m
.1027 .68275 L
s
1 .044 0 r
.1055 .67899 m
.10213 .68408 L
s
1 .242 0 r
.1055 .67899 m
.10305 .68292 L
s
1 .842 0 r
.10286 .68012 m
.0981 .68103 L
s
0 .118 1 r
.10286 .68012 m
.09932 .68149 L
s
0 1 .773 r
.10286 .68012 m
.09723 .6823 L
s
1 .162 0 r
.10286 .68012 m
.10208 .68025 L
s
1 .654 0 r
.10286 .68012 m
.10814 .67509 L
s
0 1 .732 r
.10286 .68012 m
.1081 .67556 L
s
0 1 .181 r
.10286 .68012 m
.10421 .67687 L
s
.337 1 0 r
.10286 .68012 m
.10514 .67662 L
s
0 .564 1 r
.10286 .68012 m
.10579 .67679 L
s
0 1 .075 r
.10286 .68012 m
.10351 .67668 L
s
0 .255 1 r
.10286 .68012 m
.10541 .67703 L
s
1 .875 0 r
.10286 .68012 m
.10361 .67699 L
s
0 1 .311 r
.10286 .68012 m
.10042 .67753 L
s
1 .307 0 r
.10286 .68012 m
.1014 .67735 L
s
.243 1 0 r
.10286 .68012 m
.10329 .67732 L
s
0 1 .441 r
.10286 .68012 m
.09922 .6781 L
s
0 1 .505 r
.10286 .68012 m
.10093 .67801 L
s
.04 0 1 r
.10286 .68012 m
.10143 .67676 L
s
0 1 .258 r
.10286 .68012 m
.10137 .67749 L
s
0 .325 1 r
.10286 .68012 m
.0975 .67874 L
s
1 .738 0 r
.10286 .68012 m
.10061 .67712 L
s
0 .751 1 r
.10286 .68012 m
.11038 .67994 L
s
.409 1 0 r
.10286 .68012 m
.10506 .68234 L
s
0 .357 1 r
.10286 .68012 m
.10613 .68199 L
s
.771 1 0 r
.10286 .68012 m
.10454 .68273 L
s
0 1 .855 r
.10286 .68012 m
.1031 .68368 L
s
0 1 .339 r
.10286 .68012 m
.10423 .68261 L
s
0 1 .902 r
.10286 .68012 m
.10761 .68198 L
s
0 .403 1 r
.10286 .68012 m
.10377 .68312 L
s
0 1 .657 r
.10286 .68012 m
.10303 .68286 L
s
0 .651 1 r
.10286 .68012 m
.10343 .68271 L
s
0 .925 1 r
.10286 .68012 m
.10041 .68459 L
s
1 .486 0 r
.10286 .68012 m
.10134 .68378 L
s
.18 1 0 r
.10286 .68012 m
.10341 .68364 L
s
0 1 1 r
.10286 .68012 m
.10349 .68287 L
s
.105 0 1 r
.10286 .68012 m
.09949 .68458 L
s
0 1 .501 r
.10286 .68012 m
.09835 .68538 L
s
1 .91 0 r
.10286 .68012 m
.10088 .68408 L
s
0 .17 1 r
.0981 .68103 m
.09416 .68114 L
s
1 .842 0 r
.0981 .68103 m
.09558 .68131 L
s
0 .083 1 r
.0981 .68103 m
.09584 .68164 L
s
0 1 .057 r
.0981 .68103 m
.09802 .68036 L
s
0 .123 1 r
.0981 .68103 m
.10143 .67676 L
s
0 1 .083 r
.0981 .68103 m
.10349 .68287 L
s
1 .269 0 r
.09416 .68114 m
.08975 .68245 L
s
.157 1 0 r
.09416 .68114 m
.09456 .67928 L
s
0 1 .176 r
.09416 .68114 m
.08948 .68403 L
s
0 .26 1 r
.09416 .68114 m
.09381 .68049 L
s
0 .956 1 r
.08975 .68245 m
.0883 .68269 L
s
.086 1 0 r
.08975 .68245 m
.09157 .68027 L
s
0 1 .56 r
.08975 .68245 m
.08325 .68596 L
s
.092 0 1 r
.08975 .68245 m
.08449 .684 L
s
0 1 .401 r
.0883 .68269 m
.08729 .68309 L
s
.336 1 0 r
.0883 .68269 m
.07921 .6869 L
s
0 .176 1 r
.0883 .68269 m
.08979 .68164 L
s
.224 1 0 r
.09914 .67946 m
.09951 .68028 L
s
1 .977 0 r
.09914 .67946 m
.09828 .6768 L
s
1 .472 0 r
.09914 .67946 m
.10058 .68312 L
s
0 1 .652 r
.0993 .6814 m
.09967 .68179 L
s
.731 1 0 r
.0993 .6814 m
.09891 .67833 L
s
1 .232 0 r
.0993 .6814 m
.10121 .68478 L
s
1 .461 0 r
.10159 .67952 m
.10147 .67956 L
s
0 1 .017 r
.10159 .67952 m
.09911 .67688 L
s
0 1 .965 r
.10159 .67952 m
.09971 .68362 L
s
.954 1 0 r
.09932 .68149 m
.10078 .68084 L
s
.559 1 0 r
.09932 .68149 m
.10137 .67749 L
s
.137 1 0 r
.09932 .68149 m
.09939 .67753 L
s
1 .197 0 r
.09932 .68149 m
.09949 .68458 L
s
1 .088 0 r
.09932 .68149 m
.10169 .68388 L
s
1 .079 0 r
.09558 .68131 m
.09687 .68052 L
s
.684 1 0 r
.09456 .67928 m
.09449 .67882 L
s
1 .192 0 r
.09157 .68027 m
.09122 .67972 L
s
.102 1 0 r
.09951 .68028 m
.10062 .67688 L
s
.069 0 1 r
.09951 .68028 m
.09828 .6768 L
s
.889 1 0 r
.09951 .68028 m
.1027 .68275 L
s
0 .27 1 r
.09951 .68028 m
.10058 .68312 L
s
.632 1 0 r
.09723 .6823 m
.09461 .68355 L
s
.03 1 0 r
.09723 .6823 m
.0975 .67874 L
s
.155 1 0 r
.09723 .6823 m
.0967 .67878 L
s
0 .409 1 r
.09723 .6823 m
.09835 .68538 L
s
.166 0 1 r
.09723 .6823 m
.09947 .68476 L
s
1 .373 0 r
.09584 .68164 m
.09524 .68155 L
s
1 .051 0 r
.08948 .68403 m
.08977 .68454 L
s
.481 1 0 r
.08325 .68596 m
.08123 .68715 L
s
1 .937 0 r
.09967 .68179 m
.10135 .67769 L
s
.017 0 1 r
.09967 .68179 m
.09891 .67833 L
s
0 1 .161 r
.09967 .68179 m
.10213 .68408 L
s
1 .832 0 r
.09967 .68179 m
.10121 .68478 L
s
.919 1 0 r
.10208 .68025 m
.09981 .68066 L
s
0 .791 1 r
.10208 .68025 m
.10061 .67712 L
s
0 .444 1 r
.10208 .68025 m
.10346 .67614 L
s
0 .476 1 r
.10208 .68025 m
.10088 .68408 L
s
.604 1 0 r
.10208 .68025 m
.10043 .68401 L
s
0 .119 1 r
.09802 .68036 m
.0941 .68223 L
s
0 1 .913 r
.09381 .68049 m
.09044 .68235 L
s
.056 0 1 r
.08449 .684 m
.08451 .68414 L
s
0 .967 1 r
.10147 .67956 m
.10424 .67574 L
s
0 .683 1 r
.10147 .67956 m
.09911 .67688 L
s
0 1 .364 r
.10147 .67956 m
.10305 .68292 L
s
1 .317 0 r
.10147 .67956 m
.09971 .68362 L
s
0 .48 1 r
.10078 .68084 m
.09939 .67753 L
s
0 .489 1 r
.10078 .68084 m
.10169 .68388 L
s
0 1 .133 r
.09461 .68355 m
.0967 .67878 L
s
.063 0 1 r
.09461 .68355 m
.09947 .68476 L
s
0 .967 1 r
.09981 .68066 m
.10346 .67614 L
s
0 1 .397 r
.09981 .68066 m
.10043 .68401 L
s
1 .713 0 r
.10096 .68699 m
.10018 .68791 L
s
0 .675 1 r
.10096 .68699 m
.10678 .68472 L
s
.691 1 0 r
.10096 .68699 m
.09978 .68643 L
s
.322 1 0 r
.10096 .68699 m
.09983 .68788 L
s
.334 1 0 r
.10096 .68699 m
.10032 .68687 L
s
0 1 .529 r
.10096 .68699 m
.09814 .68845 L
s
.57 1 0 r
.10096 .68699 m
.1027 .68275 L
s
.693 1 0 r
.10096 .68699 m
.10058 .68312 L
s
.898 1 0 r
.10096 .68699 m
.10169 .68388 L
s
0 .699 1 r
.10096 .68699 m
.10271 .68963 L
s
.874 1 0 r
.10096 .68699 m
.1001 .69065 L
s
0 .042 1 r
.10096 .68699 m
.10063 .6913 L
s
1 .85 0 r
.10018 .68791 m
.09755 .68867 L
s
0 .488 1 r
.10018 .68791 m
.10461 .68581 L
s
1 .644 0 r
.10018 .68791 m
.09983 .68788 L
s
0 1 .302 r
.10018 .68791 m
.09793 .68963 L
s
.467 1 0 r
.10018 .68791 m
.09814 .68845 L
s
.908 1 0 r
.10018 .68791 m
.09616 .69072 L
s
0 .544 1 r
.10018 .68791 m
.09949 .68458 L
s
1 .548 0 r
.10018 .68791 m
.10169 .68388 L
s
0 1 .876 r
.10018 .68791 m
.10164 .69076 L
s
.088 0 1 r
.10018 .68791 m
.10063 .6913 L
s
1 .343 0 r
.09755 .68867 m
.09286 .69014 L
s
0 .826 1 r
.09755 .68867 m
.09865 .68857 L
s
0 1 .531 r
.09755 .68867 m
.09793 .68963 L
s
.086 1 0 r
.09755 .68867 m
.09308 .6907 L
s
1 .52 0 r
.09755 .68867 m
.09616 .69072 L
s
1 .409 0 r
.09755 .68867 m
.09315 .69101 L
s
.79 1 0 r
.09286 .69014 m
.08839 .69221 L
s
.834 1 0 r
.09286 .69014 m
.09453 .68983 L
s
1 .672 0 r
.09286 .69014 m
.09308 .6907 L
s
0 .19 1 r
.09286 .69014 m
.08632 .69329 L
s
1 .409 0 r
.09286 .69014 m
.09315 .69101 L
s
1 .276 0 r
.09286 .69014 m
.08602 .69368 L
s
.195 0 1 r
.08839 .69221 m
.09177 .69057 L
s
0 1 .968 r
.08839 .69221 m
.09221 .69002 L
s
.242 1 0 r
.08839 .69221 m
.08632 .69329 L
s
0 .899 1 r
.08839 .69221 m
.08602 .69368 L
s
0 1 .339 r
.08839 .69221 m
.08592 .69398 L
s
.626 1 0 r
.09177 .69057 m
.09169 .69028 L
s
0 1 .24 r
.09177 .69057 m
.09123 .68949 L
s
.278 1 0 r
.09177 .69057 m
.08592 .69398 L
s
1 .695 0 r
.1015 .68792 m
.09877 .6888 L
s
1 .682 0 r
.1015 .68792 m
.10678 .68472 L
s
0 .302 1 r
.1015 .68792 m
.10021 .6891 L
s
1 .561 0 r
.1015 .68792 m
.09975 .68845 L
s
.106 1 0 r
.1015 .68792 m
.10399 .68709 L
s
1 .206 0 r
.1015 .68792 m
.09962 .68799 L
s
0 .836 1 r
.1015 .68792 m
.10213 .68408 L
s
.828 1 0 r
.1015 .68792 m
.10121 .68478 L
s
.088 0 1 r
.1015 .68792 m
.09947 .68476 L
s
0 .887 1 r
.1015 .68792 m
.10492 .68976 L
s
.811 1 0 r
.1015 .68792 m
.1012 .6921 L
s
0 1 .504 r
.1015 .68792 m
.10207 .69105 L
s
0 .059 1 r
.09877 .6888 m
.09607 .68882 L
s
1 .258 0 r
.09877 .6888 m
.10461 .68581 L
s
1 .306 0 r
.09877 .6888 m
.09975 .68845 L
s
0 .625 1 r
.09877 .6888 m
.09766 .68755 L
s
0 1 .289 r
.09877 .6888 m
.09962 .68799 L
s
0 1 .794 r
.09877 .6888 m
.09811 .68773 L
s
.008 0 1 r
.09877 .6888 m
.09835 .68538 L
s
0 .099 1 r
.09877 .6888 m
.09947 .68476 L
s
0 1 .638 r
.09877 .6888 m
.10171 .6911 L
s
.303 1 0 r
.09877 .6888 m
.10207 .69105 L
s
0 .289 1 r
.09607 .68882 m
.09558 .68779 L
s
0 1 .229 r
.09607 .68882 m
.09865 .68857 L
s
0 .007 1 r
.09607 .68882 m
.09766 .68755 L
s
.387 1 0 r
.09607 .68882 m
.0956 .68826 L
s
0 .215 1 r
.09607 .68882 m
.09811 .68773 L
s
0 .553 1 r
.09607 .68882 m
.09538 .68763 L
s
0 .941 1 r
.09558 .68779 m
.09477 .68669 L
s
1 .058 0 r
.09558 .68779 m
.09453 .68983 L
s
.604 1 0 r
.09558 .68779 m
.0956 .68826 L
s
0 .654 1 r
.09558 .68779 m
.09518 .68723 L
s
1 .444 0 r
.09558 .68779 m
.09538 .68763 L
s
1 .672 0 r
.09558 .68779 m
.09473 .68645 L
s
.188 0 1 r
.09477 .68669 m
.0907 .68885 L
s
0 .357 1 r
.09477 .68669 m
.09221 .69002 L
s
0 .958 1 r
.09477 .68669 m
.09518 .68723 L
s
1 .258 0 r
.09477 .68669 m
.09473 .68645 L
s
0 .92 1 r
.09477 .68669 m
.09033 .68789 L
s
.898 1 0 r
.0907 .68885 m
.09169 .69028 L
s
1 .548 0 r
.0907 .68885 m
.09065 .6886 L
s
0 1 .852 r
.0907 .68885 m
.09033 .68789 L
s
1 .739 0 r
.10216 .68663 m
.10045 .68812 L
s
1 .331 0 r
.10216 .68663 m
.10678 .68472 L
s
0 1 .626 r
.10216 .68663 m
.10044 .68694 L
s
.324 1 0 r
.10216 .68663 m
.1006 .68774 L
s
1 .156 0 r
.10216 .68663 m
.10097 .68717 L
s
0 .884 1 r
.10216 .68663 m
.10057 .68827 L
s
0 1 .264 r
.10216 .68663 m
.10305 .68292 L
s
0 .394 1 r
.10216 .68663 m
.09971 .68362 L
s
0 1 .136 r
.10216 .68663 m
.10043 .68401 L
s
0 1 .208 r
.10216 .68663 m
.10482 .68863 L
s
0 .993 1 r
.10216 .68663 m
.10269 .68942 L
s
1 .63 0 r
.10216 .68663 m
.10227 .69054 L
s
0 1 .192 r
.10045 .68812 m
.09306 .69142 L
s
0 1 .799 r
.10045 .68812 m
.10461 .68581 L
s
1 .795 0 r
.10045 .68812 m
.1006 .68774 L
s
.339 1 0 r
.10045 .68812 m
.09351 .69214 L
s
0 1 .157 r
.10045 .68812 m
.10057 .68827 L
s
1 .012 0 r
.10045 .68812 m
.09237 .69294 L
s
1 .145 0 r
.10045 .68812 m
.10088 .68408 L
s
0 1 .155 r
.10045 .68812 m
.10043 .68401 L
s
1 .406 0 r
.10045 .68812 m
.10293 .69037 L
s
1 .254 0 r
.10045 .68812 m
.10227 .69054 L
s
.682 1 0 r
.09306 .69142 m
.08875 .69317 L
s
0 .215 1 r
.09306 .69142 m
.09865 .68857 L
s
0 1 .572 r
.09306 .69142 m
.09351 .69214 L
s
.117 1 0 r
.09306 .69142 m
.08883 .69352 L
s
.048 0 1 r
.09306 .69142 m
.09237 .69294 L
s
.83 1 0 r
.09306 .69142 m
.08805 .69242 L
s
0 .537 1 r
.08875 .69317 m
.08844 .69285 L
s
1 .249 0 r
.08875 .69317 m
.09453 .68983 L
s
1 .442 0 r
.08875 .69317 m
.08883 .69352 L
s
1 .734 0 r
.08875 .69317 m
.08784 .69188 L
s
.037 1 0 r
.08875 .69317 m
.08805 .69242 L
s
0 .405 1 r
.08875 .69317 m
.08832 .69276 L
s
0 .086 1 r
.08844 .69285 m
.08485 .69427 L
s
0 1 .315 r
.08844 .69285 m
.09221 .69002 L
s
0 .41 1 r
.08844 .69285 m
.08784 .69188 L
s
0 1 .303 r
.08844 .69285 m
.08832 .69276 L
s
1 .837 0 r
.08844 .69285 m
.08811 .69252 L
s
0 1 .565 r
.08485 .69427 m
.09169 .69028 L
s
1 .721 0 r
.08485 .69427 m
.08436 .69416 L
s
0 1 .012 r
.08485 .69427 m
.08811 .69252 L
s
.777 1 0 r
.10854 .6843 m
.10626 .68515 L
s
0 1 .803 r
.10854 .6843 m
.10678 .68472 L
s
.115 1 0 r
.10854 .6843 m
.10754 .68161 L
s
0 1 .166 r
.10854 .6843 m
.10983 .68103 L
s
1 .223 0 r
.10854 .6843 m
.10816 .68743 L
s
0 1 .482 r
.10854 .6843 m
.10942 .68693 L
s
0 1 .167 r
.10626 .68515 m
.10343 .68623 L
s
0 .684 1 r
.10626 .68515 m
.10678 .68472 L
s
0 .795 1 r
.10626 .68515 m
.10461 .68581 L
s
0 1 .876 r
.10626 .68515 m
.10983 .68103 L
s
0 1 .019 r
.10626 .68515 m
.10766 .68203 L
s
0 1 .567 r
.10626 .68515 m
.10506 .68234 L
s
.004 0 1 r
.10626 .68515 m
.103 .68323 L
s
1 .904 0 r
.10626 .68515 m
.10942 .68693 L
s
0 .565 1 r
.10626 .68515 m
.10666 .68834 L
s
0 .639 1 r
.10626 .68515 m
.1071 .68797 L
s
1 .526 0 r
.10626 .68515 m
.10519 .6889 L
s
.128 0 1 r
.10343 .68623 m
.09619 .68991 L
s
0 1 .312 r
.10343 .68623 m
.10461 .68581 L
s
0 1 .122 r
.10343 .68623 m
.09865 .68857 L
s
0 1 .752 r
.10343 .68623 m
.103 .68323 L
s
1 .322 0 r
.10343 .68623 m
.10377 .68312 L
s
.509 1 0 r
.10343 .68623 m
.10519 .6889 L
s
0 1 .748 r
.10343 .68623 m
.10599 .68879 L
s
0 .696 1 r
.09619 .68991 m
.09333 .69117 L
s
.089 1 0 r
.09619 .68991 m
.09865 .68857 L
s
.19 0 1 r
.09619 .68991 m
.09453 .68983 L
s
.636 1 0 r
.09333 .69117 m
.09334 .69138 L
s
0 1 .721 r
.09333 .69117 m
.09453 .68983 L
s
.983 1 0 r
.09333 .69117 m
.09221 .69002 L
s
1 .727 0 r
.09334 .69138 m
.09221 .69002 L
s
0 1 .595 r
.09334 .69138 m
.09169 .69028 L
s
.025 1 0 r
.1049 .68518 m
.10523 .68531 L
s
.681 1 0 r
.1049 .68518 m
.10678 .68472 L
s
.525 1 0 r
.1049 .68518 m
.10389 .68235 L
s
0 .397 1 r
.1049 .68518 m
.10323 .68301 L
s
1 .828 0 r
.1049 .68518 m
.10625 .68747 L
s
0 1 .49 r
.1049 .68518 m
.10505 .68838 L
s
1 .286 0 r
.10523 .68531 m
.10249 .68663 L
s
0 1 .332 r
.10523 .68531 m
.10678 .68472 L
s
0 .69 1 r
.10523 .68531 m
.10461 .68581 L
s
1 .228 0 r
.10523 .68531 m
.10323 .68301 L
s
1 .406 0 r
.10523 .68531 m
.10676 .6816 L
s
1 .437 0 r
.10523 .68531 m
.10613 .68199 L
s
.225 1 0 r
.10523 .68531 m
.10392 .6826 L
s
0 .407 1 r
.10523 .68531 m
.10505 .68838 L
s
1 .717 0 r
.10523 .68531 m
.1061 .68785 L
s
.051 0 1 r
.10523 .68531 m
.10862 .68704 L
s
.076 0 1 r
.10523 .68531 m
.10608 .68809 L
s
.035 0 1 r
.10249 .68663 m
.10196 .68572 L
s
0 .492 1 r
.10249 .68663 m
.10461 .68581 L
s
0 1 .589 r
.10249 .68663 m
.09865 .68857 L
s
0 .504 1 r
.10249 .68663 m
.10392 .6826 L
s
0 1 .991 r
.10249 .68663 m
.10303 .68286 L
s
0 1 .574 r
.10249 .68663 m
.10608 .68809 L
s
0 1 .9 r
.10249 .68663 m
.10648 .68814 L
s
.227 1 0 r
.10196 .68572 m
.09237 .69036 L
s
0 .204 1 r
.10196 .68572 m
.09865 .68857 L
s
.071 0 1 r
.10196 .68572 m
.09453 .68983 L
s
0 1 .591 r
.09237 .69036 m
.0876 .69246 L
s
0 1 .052 r
.09237 .69036 m
.09453 .68983 L
s
0 1 .133 r
.09237 .69036 m
.09221 .69002 L
s
0 1 .752 r
.0876 .69246 m
.09221 .69002 L
s
1 .152 0 r
.0876 .69246 m
.09169 .69028 L
s
0 1 .874 r
.10772 .68418 m
.10789 .68391 L
s
.704 1 0 r
.10772 .68418 m
.10678 .68472 L
s
.778 1 0 r
.10772 .68418 m
.10581 .68202 L
s
1 .682 0 r
.10772 .68418 m
.10592 .68181 L
s
.345 1 0 r
.10772 .68418 m
.10853 .68677 L
s
0 1 .68 r
.10772 .68418 m
.1066 .68728 L
s
.658 1 0 r
.10789 .68391 m
.10351 .68589 L
s
.579 1 0 r
.10789 .68391 m
.10678 .68472 L
s
0 1 .65 r
.10789 .68391 m
.10461 .68581 L
s
0 1 .772 r
.10789 .68391 m
.10592 .68181 L
s
0 .116 1 r
.10789 .68391 m
.10789 .68105 L
s
0 1 .691 r
.10789 .68391 m
.10454 .68273 L
s
0 1 .456 r
.10789 .68391 m
.10222 .68362 L
s
0 1 .389 r
.10789 .68391 m
.1066 .68728 L
s
0 1 .493 r
.10789 .68391 m
.10944 .68657 L
s
1 .862 0 r
.10789 .68391 m
.10645 .68793 L
s
.018 0 1 r
.10789 .68391 m
.10564 .68843 L
s
.834 1 0 r
.10351 .68589 m
.0955 .68963 L
s
1 .938 0 r
.10351 .68589 m
.10461 .68581 L
s
.024 0 1 r
.10351 .68589 m
.09865 .68857 L
s
0 1 .794 r
.10351 .68589 m
.10222 .68362 L
s
1 .055 0 r
.10351 .68589 m
.10343 .68271 L
s
0 1 .428 r
.10351 .68589 m
.10564 .68843 L
s
0 1 .794 r
.10351 .68589 m
.1061 .68855 L
s
0 1 .143 r
.0955 .68963 m
.0925 .6895 L
s
.63 1 0 r
.0955 .68963 m
.09865 .68857 L
s
0 .137 1 r
.0955 .68963 m
.09453 .68983 L
s
.039 1 0 r
.0925 .6895 m
.09171 .68889 L
s
.863 1 0 r
.0925 .6895 m
.09453 .68983 L
s
1 .352 0 r
.0925 .6895 m
.09221 .69002 L
s
.008 1 0 r
.09171 .68889 m
.09221 .69002 L
s
1 .182 0 r
.09171 .68889 m
.09169 .69028 L
s
1 .78 0 r
.10697 .68532 m
.1047 .68651 L
s
.832 1 0 r
.10697 .68532 m
.10678 .68472 L
s
1 .525 0 r
.10697 .68532 m
.10555 .68257 L
s
0 1 .555 r
.10697 .68532 m
.10563 .68331 L
s
0 1 .497 r
.10697 .68532 m
.10724 .68819 L
s
.586 1 0 r
.10697 .68532 m
.10793 .68828 L
s
.504 1 0 r
.1047 .68651 m
.10056 .68813 L
s
.046 1 0 r
.1047 .68651 m
.10678 .68472 L
s
.33 1 0 r
.1047 .68651 m
.10461 .68581 L
s
.385 1 0 r
.1047 .68651 m
.10563 .68331 L
s
0 .899 1 r
.1047 .68651 m
.10588 .68276 L
s
0 .307 1 r
.1047 .68651 m
.1031 .68368 L
s
1 .486 0 r
.1047 .68651 m
.10343 .68394 L
s
0 .841 1 r
.1047 .68651 m
.10793 .68828 L
s
1 .006 0 r
.1047 .68651 m
.10628 .68873 L
s
1 .633 0 r
.1047 .68651 m
.10536 .68928 L
s
1 .122 0 r
.1047 .68651 m
.10268 .69105 L
s
.017 1 0 r
.10056 .68813 m
.09377 .69176 L
s
0 1 .809 r
.10056 .68813 m
.10461 .68581 L
s
1 .98 0 r
.10056 .68813 m
.09865 .68857 L
s
.046 0 1 r
.10056 .68813 m
.10343 .68394 L
s
0 1 .321 r
.10056 .68813 m
.10041 .68459 L
s
0 1 .451 r
.10056 .68813 m
.10268 .69105 L
s
0 1 .632 r
.10056 .68813 m
.10216 .69111 L
s
1 .561 0 r
.09377 .69176 m
.09243 .69223 L
s
0 .281 1 r
.09377 .69176 m
.09865 .68857 L
s
1 .202 0 r
.09377 .69176 m
.09453 .68983 L
s
0 .425 1 r
.09243 .69223 m
.09239 .69194 L
s
1 .823 0 r
.09243 .69223 m
.09453 .68983 L
s
0 .352 1 r
.09243 .69223 m
.09221 .69002 L
s
0 1 .537 r
.09239 .69194 m
.09221 .69002 L
s
1 .565 0 r
.09239 .69194 m
.09169 .69028 L
s
.707 1 0 r
.10393 .68575 m
.10424 .6856 L
s
0 .87 1 r
.10393 .68575 m
.10678 .68472 L
s
0 1 .201 r
.10393 .68575 m
.10217 .68321 L
s
0 1 .975 r
.10393 .68575 m
.10195 .683 L
s
.187 1 0 r
.10393 .68575 m
.10365 .68914 L
s
.063 1 0 r
.10393 .68575 m
.10747 .68686 L
s
.177 1 0 r
.10424 .6856 m
.10279 .6864 L
s
1 .824 0 r
.10424 .6856 m
.10678 .68472 L
s
0 .541 1 r
.10424 .6856 m
.10461 .68581 L
s
0 .465 1 r
.10424 .6856 m
.10195 .683 L
s
0 .165 1 r
.10424 .6856 m
.10534 .68196 L
s
1 .864 0 r
.10424 .6856 m
.10423 .68261 L
s
.045 0 1 r
.10424 .6856 m
.10005 .68417 L
s
0 .524 1 r
.10424 .6856 m
.10747 .68686 L
s
0 .965 1 r
.10424 .6856 m
.10433 .68882 L
s
0 1 .408 r
.10424 .6856 m
.10671 .68813 L
s
0 .519 1 r
.10424 .6856 m
.10329 .68966 L
s
0 1 .066 r
.10279 .6864 m
.09547 .6902 L
s
.753 1 0 r
.10279 .6864 m
.10461 .68581 L
s
0 .652 1 r
.10279 .6864 m
.09865 .68857 L
s
1 .816 0 r
.10279 .6864 m
.10005 .68417 L
s
0 1 .52 r
.10279 .6864 m
.10134 .68378 L
s
.067 1 0 r
.10279 .6864 m
.10329 .68966 L
s
1 .62 0 r
.10279 .6864 m
.1044 .68938 L
s
.579 1 0 r
.09547 .6902 m
.09256 .69057 L
s
1 .065 0 r
.09547 .6902 m
.09865 .68857 L
s
.993 1 0 r
.09547 .6902 m
.09453 .68983 L
s
0 .261 1 r
.09256 .69057 m
.09258 .69074 L
s
1 .431 0 r
.09256 .69057 m
.09453 .68983 L
s
.047 1 0 r
.09256 .69057 m
.09221 .69002 L
s
0 .662 1 r
.09258 .69074 m
.09221 .69002 L
s
1 .309 0 r
.09258 .69074 m
.09169 .69028 L
s
.877 1 0 r
.10864 .68483 m
.10696 .68552 L
s
0 .772 1 r
.10864 .68483 m
.10678 .68472 L
s
0 1 .239 r
.10864 .68483 m
.10745 .68203 L
s
0 .324 1 r
.10864 .68483 m
.10844 .68216 L
s
.086 0 1 r
.10864 .68483 m
.11008 .6869 L
s
.918 1 0 r
.10864 .68483 m
.10922 .68775 L
s
.045 0 1 r
.10696 .68552 m
.10262 .68731 L
s
0 1 .053 r
.10696 .68552 m
.10678 .68472 L
s
0 .542 1 r
.10696 .68552 m
.10461 .68581 L
s
1 .608 0 r
.10696 .68552 m
.10844 .68216 L
s
0 1 .551 r
.10696 .68552 m
.10529 .68288 L
s
0 1 .709 r
.10696 .68552 m
.10761 .68198 L
s
0 1 .979 r
.10696 .68552 m
.10523 .68328 L
s
0 .551 1 r
.10696 .68552 m
.10922 .68775 L
s
.461 1 0 r
.10696 .68552 m
.10666 .68858 L
s
.926 1 0 r
.10696 .68552 m
.10711 .68854 L
s
0 1 .618 r
.10696 .68552 m
.10704 .689 L
s
.554 1 0 r
.10262 .68731 m
.09995 .68717 L
s
1 .012 0 r
.10262 .68731 m
.10461 .68581 L
s
0 .754 1 r
.10262 .68731 m
.09865 .68857 L
s
.204 1 0 r
.10262 .68731 m
.10523 .68328 L
s
0 1 .721 r
.10262 .68731 m
.10341 .68364 L
s
.254 1 0 r
.10262 .68731 m
.10704 .689 L
s
0 1 .048 r
.10262 .68731 m
.10421 .68987 L
s
.328 1 0 r
.09995 .68717 m
.09918 .68614 L
s
0 1 .458 r
.09995 .68717 m
.09865 .68857 L
s
0 1 .387 r
.09995 .68717 m
.09453 .68983 L
s
.21 1 0 r
.09918 .68614 m
.09925 .68621 L
s
.248 1 0 r
.09918 .68614 m
.09453 .68983 L
s
0 1 .443 r
.09918 .68614 m
.09221 .69002 L
s
0 1 .202 r
.09925 .68621 m
.09221 .69002 L
s
1 .016 0 r
.09925 .68621 m
.09169 .69028 L
s
0 1 .882 r
.10678 .68472 m
.10461 .68581 L
s
0 1 .184 r
.10678 .68472 m
.10032 .68687 L
s
1 .631 0 r
.10678 .68472 m
.10399 .68709 L
s
0 1 .158 r
.10678 .68472 m
.10097 .68717 L
s
0 .473 1 r
.10678 .68472 m
.10754 .68161 L
s
0 .498 1 r
.10678 .68472 m
.10389 .68235 L
s
1 .087 0 r
.10678 .68472 m
.10581 .68202 L
s
0 .448 1 r
.10678 .68472 m
.10555 .68257 L
s
.551 1 0 r
.10678 .68472 m
.10217 .68321 L
s
1 .563 0 r
.10678 .68472 m
.10745 .68203 L
s
.65 1 0 r
.10678 .68472 m
.10766 .68203 L
s
.209 1 0 r
.10678 .68472 m
.10676 .6816 L
s
.414 1 0 r
.10678 .68472 m
.10789 .68105 L
s
0 1 .134 r
.10678 .68472 m
.10588 .68276 L
s
0 .728 1 r
.10678 .68472 m
.10534 .68196 L
s
0 .37 1 r
.10678 .68472 m
.10529 .68288 L
s
0 .175 1 r
.10678 .68472 m
.11038 .67994 L
s
0 .337 1 r
.10678 .68472 m
.1027 .68275 L
s
0 .52 1 r
.10678 .68472 m
.10213 .68408 L
s
0 .42 1 r
.10678 .68472 m
.10305 .68292 L
s
0 .449 1 r
.10678 .68472 m
.10816 .68743 L
s
.203 1 0 r
.10678 .68472 m
.10625 .68747 L
s
0 .802 1 r
.10678 .68472 m
.10853 .68677 L
s
0 1 .004 r
.10678 .68472 m
.10724 .68819 L
s
1 .201 0 r
.10678 .68472 m
.10365 .68914 L
s
.188 0 1 r
.10678 .68472 m
.11008 .6869 L
s
0 .369 1 r
.10678 .68472 m
.10666 .68834 L
s
1 .886 0 r
.10678 .68472 m
.1061 .68785 L
s
.19 1 0 r
.10678 .68472 m
.10944 .68657 L
s
0 .376 1 r
.10678 .68472 m
.10628 .68873 L
s
1 .16 0 r
.10678 .68472 m
.10433 .68882 L
s
1 .912 0 r
.10678 .68472 m
.10666 .68858 L
s
1 .045 0 r
.10678 .68472 m
.10661 .68772 L
s
.429 1 0 r
.10678 .68472 m
.10271 .68963 L
s
0 1 .723 r
.10678 .68472 m
.10492 .68976 L
s
0 .807 1 r
.10678 .68472 m
.10482 .68863 L
s
1 .473 0 r
.10461 .68581 m
.09865 .68857 L
s
1 .388 0 r
.10461 .68581 m
.09983 .68788 L
s
0 .969 1 r
.10461 .68581 m
.09975 .68845 L
s
1 .104 0 r
.10461 .68581 m
.1006 .68774 L
s
0 .035 1 r
.10461 .68581 m
.11038 .67994 L
s
0 .174 1 r
.10461 .68581 m
.10506 .68234 L
s
0 1 .58 r
.10461 .68581 m
.10613 .68199 L
s
0 .831 1 r
.10461 .68581 m
.10454 .68273 L
s
0 .481 1 r
.10461 .68581 m
.1031 .68368 L
s
0 1 .506 r
.10461 .68581 m
.10423 .68261 L
s
1 .178 0 r
.10461 .68581 m
.10761 .68198 L
s
.078 1 0 r
.10461 .68581 m
.10377 .68312 L
s
0 .589 1 r
.10461 .68581 m
.10303 .68286 L
s
0 .343 1 r
.10461 .68581 m
.10343 .68271 L
s
1 .317 0 r
.10461 .68581 m
.10041 .68459 L
s
0 .189 1 r
.10461 .68581 m
.10134 .68378 L
s
0 1 .366 r
.10461 .68581 m
.10341 .68364 L
s
0 .098 1 r
.10461 .68581 m
.10349 .68287 L
s
.367 1 0 r
.10461 .68581 m
.09949 .68458 L
s
0 .501 1 r
.10461 .68581 m
.09835 .68538 L
s
.5 1 0 r
.10461 .68581 m
.10088 .68408 L
s
0 1 .211 r
.10461 .68581 m
.10661 .68772 L
s
0 .465 1 r
.10461 .68581 m
.1071 .68797 L
s
1 .829 0 r
.10461 .68581 m
.10862 .68704 L
s
0 .142 1 r
.10461 .68581 m
.10645 .68793 L
s
.145 1 0 r
.10461 .68581 m
.10536 .68928 L
s
1 .618 0 r
.10461 .68581 m
.10671 .68813 L
s
.801 1 0 r
.10461 .68581 m
.10711 .68854 L
s
0 .948 1 r
.10461 .68581 m
.10599 .68879 L
s
1 .761 0 r
.10461 .68581 m
.10648 .68814 L
s
0 1 .325 r
.10461 .68581 m
.1061 .68855 L
s
.963 1 0 r
.10461 .68581 m
.10216 .69111 L
s
0 .449 1 r
.10461 .68581 m
.1044 .68938 L
s
0 .921 1 r
.10461 .68581 m
.10421 .68987 L
s
0 .461 1 r
.10461 .68581 m
.10456 .68963 L
s
1 .66 0 r
.10461 .68581 m
.10164 .69076 L
s
1 .661 0 r
.10461 .68581 m
.10171 .6911 L
s
0 1 .705 r
.10461 .68581 m
.10293 .69037 L
s
0 1 .19 r
.09865 .68857 m
.09453 .68983 L
s
1 .934 0 r
.09865 .68857 m
.09793 .68963 L
s
0 1 .766 r
.09865 .68857 m
.09766 .68755 L
s
0 .905 1 r
.09865 .68857 m
.09351 .69214 L
s
0 .183 1 r
.09865 .68857 m
.10349 .68287 L
s
0 1 .792 r
.09865 .68857 m
.10456 .68963 L
s
0 .334 1 r
.09453 .68983 m
.09221 .69002 L
s
0 1 .114 r
.09453 .68983 m
.09308 .6907 L
s
0 1 .909 r
.09453 .68983 m
.0956 .68826 L
s
1 .221 0 r
.09453 .68983 m
.08883 .69352 L
s
1 .501 0 r
.09221 .69002 m
.09169 .69028 L
s
0 .241 1 r
.09221 .69002 m
.08632 .69329 L
s
1 .073 0 r
.09221 .69002 m
.09518 .68723 L
s
1 .024 0 r
.09221 .69002 m
.08784 .69188 L
s
.843 1 0 r
.09169 .69028 m
.09123 .68949 L
s
0 1 .116 r
.09169 .69028 m
.09065 .6886 L
s
.023 1 0 r
.09169 .69028 m
.08436 .69416 L
s
0 1 .292 r
.09978 .68643 m
.10032 .68687 L
s
0 1 .091 r
.09978 .68643 m
.10058 .68312 L
s
0 1 .432 r
.09978 .68643 m
.1001 .69065 L
s
.531 1 0 r
.10021 .6891 m
.10399 .68709 L
s
1 .249 0 r
.10021 .6891 m
.10121 .68478 L
s
1 .112 0 r
.10021 .6891 m
.1012 .6921 L
s
1 .823 0 r
.10044 .68694 m
.10097 .68717 L
s
1 .306 0 r
.10044 .68694 m
.09971 .68362 L
s
.479 1 0 r
.10044 .68694 m
.10269 .68942 L
s
0 1 .267 r
.09983 .68788 m
.09814 .68845 L
s
.596 1 0 r
.09983 .68788 m
.09949 .68458 L
s
.414 1 0 r
.09983 .68788 m
.10169 .68388 L
s
1 .692 0 r
.09983 .68788 m
.10164 .69076 L
s
0 .128 1 r
.09983 .68788 m
.10063 .6913 L
s
0 .001 1 r
.09793 .68963 m
.09616 .69072 L
s
0 .123 1 r
.09308 .6907 m
.09315 .69101 L
s
0 .953 1 r
.08632 .69329 m
.08602 .69368 L
s
.519 1 0 r
.10032 .68687 m
.1027 .68275 L
s
0 1 .527 r
.10032 .68687 m
.10058 .68312 L
s
0 1 .523 r
.10032 .68687 m
.10271 .68963 L
s
0 1 .381 r
.10032 .68687 m
.1001 .69065 L
s
0 .884 1 r
.09975 .68845 m
.09962 .68799 L
s
0 .726 1 r
.09975 .68845 m
.09835 .68538 L
s
0 .475 1 r
.09975 .68845 m
.09947 .68476 L
s
0 1 .188 r
.09975 .68845 m
.10171 .6911 L
s
0 .149 1 r
.09975 .68845 m
.10207 .69105 L
s
1 .603 0 r
.09766 .68755 m
.09811 .68773 L
s
1 .044 0 r
.0956 .68826 m
.09538 .68763 L
s
0 .096 1 r
.09518 .68723 m
.09473 .68645 L
s
.756 1 0 r
.10399 .68709 m
.10213 .68408 L
s
.123 0 1 r
.10399 .68709 m
.10121 .68478 L
s
0 .722 1 r
.10399 .68709 m
.10492 .68976 L
s
0 1 .544 r
.10399 .68709 m
.1012 .6921 L
s
0 .119 1 r
.1006 .68774 m
.10057 .68827 L
s
0 .362 1 r
.1006 .68774 m
.10088 .68408 L
s
0 1 .116 r
.1006 .68774 m
.10043 .68401 L
s
0 1 .785 r
.1006 .68774 m
.10293 .69037 L
s
1 .699 0 r
.1006 .68774 m
.10227 .69054 L
s
1 .685 0 r
.09351 .69214 m
.09237 .69294 L
s
.116 1 0 r
.08883 .69352 m
.08805 .69242 L
s
.804 1 0 r
.08784 .69188 m
.08832 .69276 L
s
.798 1 0 r
.10097 .68717 m
.10305 .68292 L
s
.237 1 0 r
.10097 .68717 m
.09971 .68362 L
s
.008 0 1 r
.10097 .68717 m
.10482 .68863 L
s
.382 1 0 r
.10097 .68717 m
.10269 .68942 L
s
.305 1 0 r
.09814 .68845 m
.10169 .68388 L
s
.567 1 0 r
.09814 .68845 m
.10063 .6913 L
s
1 .441 0 r
.09962 .68799 m
.09947 .68476 L
s
.719 1 0 r
.09962 .68799 m
.10207 .69105 L
s
.4 1 0 r
.10057 .68827 m
.10043 .68401 L
s
0 .024 1 r
.10057 .68827 m
.10227 .69054 L
s
0 .846 1 r
.10358 .69291 m
.10228 .69449 L
s
0 .581 1 r
.10358 .69291 m
.10763 .69076 L
s
.915 1 0 r
.10358 .69291 m
.10207 .6929 L
s
0 1 .735 r
.10358 .69291 m
.10204 .69433 L
s
0 .405 1 r
.10358 .69291 m
.10241 .69338 L
s
0 1 .169 r
.10358 .69291 m
.10256 .69508 L
s
.089 1 0 r
.10358 .69291 m
.10271 .68963 L
s
0 1 .071 r
.10358 .69291 m
.1001 .69065 L
s
.506 1 0 r
.10358 .69291 m
.10063 .6913 L
s
1 .503 0 r
.10358 .69291 m
.10688 .69435 L
s
0 .036 1 r
.10358 .69291 m
.10476 .69611 L
s
.141 0 1 r
.10358 .69291 m
.10709 .69478 L
s
.595 1 0 r
.10228 .69449 m
.10265 .69592 L
s
.508 1 0 r
.10228 .69449 m
.10601 .69218 L
s
1 .402 0 r
.10228 .69449 m
.10204 .69433 L
s
1 .652 0 r
.10228 .69449 m
.10279 .69599 L
s
0 1 .154 r
.10228 .69449 m
.10256 .69508 L
s
0 1 .268 r
.10228 .69449 m
.1025 .69504 L
s
0 1 .041 r
.10228 .69449 m
.10164 .69076 L
s
0 .901 1 r
.10228 .69449 m
.10063 .6913 L
s
0 1 .968 r
.10228 .69449 m
.10635 .69552 L
s
0 .748 1 r
.10228 .69449 m
.10709 .69478 L
s
1 .15 0 r
.10265 .69592 m
.10022 .69825 L
s
1 .181 0 r
.10265 .69592 m
.10331 .69459 L
s
.816 1 0 r
.10265 .69592 m
.10279 .69599 L
s
0 1 .007 r
.10265 .69592 m
.10309 .69654 L
s
0 .461 1 r
.10265 .69592 m
.1025 .69504 L
s
1 .281 0 r
.10265 .69592 m
.10328 .69691 L
s
0 1 .3 r
.10022 .69825 m
.09421 .70212 L
s
1 .82 0 r
.10022 .69825 m
.10036 .69741 L
s
.053 0 1 r
.10022 .69825 m
.10309 .69654 L
s
.062 0 1 r
.10022 .69825 m
.09423 .70242 L
s
0 .212 1 r
.10022 .69825 m
.10328 .69691 L
s
0 .006 1 r
.10022 .69825 m
.09404 .70198 L
s
.186 0 1 r
.09421 .70212 m
.0939 .70182 L
s
1 .456 0 r
.09421 .70212 m
.09868 .69928 L
s
0 .78 1 r
.09421 .70212 m
.09423 .70242 L
s
.502 1 0 r
.09421 .70212 m
.09404 .70198 L
s
1 .065 0 r
.09421 .70212 m
.08911 .70507 L
s
0 1 .024 r
.0939 .70182 m
.09915 .69925 L
s
0 .101 1 r
.0939 .70182 m
.0938 .70151 L
s
1 .927 0 r
.0939 .70182 m
.08911 .70507 L
s
0 .593 1 r
.10407 .69419 m
.10238 .69495 L
s
1 .511 0 r
.10407 .69419 m
.10763 .69076 L
s
0 .819 1 r
.10407 .69419 m
.10391 .69531 L
s
0 .306 1 r
.10407 .69419 m
.10402 .69403 L
s
0 1 .427 r
.10407 .69419 m
.10423 .69409 L
s
0 .957 1 r
.10407 .69419 m
.10394 .69394 L
s
1 .093 0 r
.10407 .69419 m
.10492 .68976 L
s
1 .02 0 r
.10407 .69419 m
.1012 .6921 L
s
0 1 .585 r
.10407 .69419 m
.10207 .69105 L
s
0 .47 1 r
.10407 .69419 m
.10822 .69482 L
s
1 .653 0 r
.10407 .69419 m
.10511 .69777 L
s
1 .441 0 r
.10407 .69419 m
.10373 .69804 L
s
0 1 .142 r
.10238 .69495 m
.10121 .69704 L
s
1 .363 0 r
.10238 .69495 m
.10601 .69218 L
s
1 .892 0 r
.10238 .69495 m
.10402 .69403 L
s
0 1 .074 r
.10238 .69495 m
.1013 .69749 L
s
0 1 .704 r
.10238 .69495 m
.10394 .69394 L
s
.622 1 0 r
.10238 .69495 m
.10129 .69737 L
s
1 .683 0 r
.10238 .69495 m
.10171 .6911 L
s
1 .631 0 r
.10238 .69495 m
.10207 .69105 L
s
0 .929 1 r
.10238 .69495 m
.10572 .69659 L
s
0 1 .721 r
.10238 .69495 m
.10373 .69804 L
s
0 .648 1 r
.10121 .69704 m
.09657 .70054 L
s
1 .369 0 r
.10121 .69704 m
.10331 .69459 L
s
1 .944 0 r
.10121 .69704 m
.1013 .69749 L
s
0 .986 1 r
.10121 .69704 m
.09616 .69993 L
s
0 1 .648 r
.10121 .69704 m
.10129 .69737 L
s
.535 1 0 r
.10121 .69704 m
.09632 .70024 L
s
0 1 .25 r
.09657 .70054 m
.09667 .70063 L
s
0 1 .75 r
.09657 .70054 m
.10036 .69741 L
s
.074 0 1 r
.09657 .70054 m
.09616 .69993 L
s
0 1 .821 r
.09657 .70054 m
.09677 .70074 L
s
.779 1 0 r
.09657 .70054 m
.09632 .70024 L
s
.171 1 0 r
.09657 .70054 m
.09592 .69995 L
s
.469 1 0 r
.09667 .70063 m
.09969 .70007 L
s
0 .59 1 r
.09667 .70063 m
.09868 .69928 L
s
.065 0 1 r
.09667 .70063 m
.09677 .70074 L
s
0 1 .085 r
.09667 .70063 m
.09592 .69995 L
s
.157 0 1 r
.09667 .70063 m
.09729 .70174 L
s
1 .874 0 r
.09969 .70007 m
.09915 .69925 L
s
1 .302 0 r
.09969 .70007 m
.09997 .70065 L
s
.952 1 0 r
.09969 .70007 m
.09729 .70174 L
s
.018 0 1 r
.10472 .6924 m
.10252 .69441 L
s
0 1 .487 r
.10472 .6924 m
.10763 .69076 L
s
.277 1 0 r
.10472 .6924 m
.10373 .69207 L
s
0 .34 1 r
.10472 .6924 m
.10275 .69408 L
s
0 1 .345 r
.10472 .6924 m
.10401 .69248 L
s
0 .581 1 r
.10472 .6924 m
.10265 .69381 L
s
.645 1 0 r
.10472 .6924 m
.10482 .68863 L
s
0 1 .595 r
.10472 .6924 m
.10269 .68942 L
s
0 .704 1 r
.10472 .6924 m
.10227 .69054 L
s
0 1 .916 r
.10472 .6924 m
.10798 .6938 L
s
0 .048 1 r
.10472 .6924 m
.10591 .69513 L
s
.982 1 0 r
.10472 .6924 m
.10558 .69623 L
s
0 1 .284 r
.10252 .69441 m
.10085 .69696 L
s
0 .965 1 r
.10252 .69441 m
.10601 .69218 L
s
0 .695 1 r
.10252 .69441 m
.10275 .69408 L
s
0 1 .228 r
.10252 .69441 m
.1014 .69601 L
s
0 1 .292 r
.10252 .69441 m
.10265 .69381 L
s
0 .626 1 r
.10252 .69441 m
.10114 .69539 L
s
0 1 .2 r
.10252 .69441 m
.10293 .69037 L
s
0 1 .469 r
.10252 .69441 m
.10227 .69054 L
s
0 1 .492 r
.10252 .69441 m
.10614 .69604 L
s
0 1 .505 r
.10252 .69441 m
.10558 .69623 L
s
1 .29 0 r
.10085 .69696 m
.1017 .69849 L
s
0 1 .202 r
.10085 .69696 m
.10331 .69459 L
s
1 .764 0 r
.10085 .69696 m
.1014 .69601 L
s
0 .162 1 r
.10085 .69696 m
.09717 .70029 L
s
1 .353 0 r
.10085 .69696 m
.10114 .69539 L
s
0 1 .921 r
.10085 .69696 m
.10141 .69814 L
s
.481 1 0 r
.1017 .69849 m
.10206 .69915 L
s
1 .755 0 r
.1017 .69849 m
.10036 .69741 L
s
0 1 .321 r
.1017 .69849 m
.09717 .70029 L
s
0 .641 1 r
.1017 .69849 m
.10182 .69889 L
s
0 1 .121 r
.1017 .69849 m
.10141 .69814 L
s
.62 1 0 r
.1017 .69849 m
.09711 .70213 L
s
0 1 .598 r
.10206 .69915 m
.10233 .69998 L
s
.599 1 0 r
.10206 .69915 m
.09868 .69928 L
s
0 1 .078 r
.10206 .69915 m
.10182 .69889 L
s
.19 0 1 r
.10206 .69915 m
.09711 .70213 L
s
.751 1 0 r
.10206 .69915 m
.10261 .70009 L
s
1 .668 0 r
.10233 .69998 m
.09915 .69925 L
s
0 .35 1 r
.10233 .69998 m
.1022 .69966 L
s
.096 1 0 r
.10233 .69998 m
.10261 .70009 L
s
1 .591 0 r
.10994 .68956 m
.10811 .69076 L
s
.474 1 0 r
.10994 .68956 m
.10763 .69076 L
s
.965 1 0 r
.10994 .68956 m
.10816 .68743 L
s
.388 1 0 r
.10994 .68956 m
.10942 .68693 L
s
.36 1 0 r
.10994 .68956 m
.11211 .69123 L
s
0 .618 1 r
.10994 .68956 m
.11157 .69167 L
s
.121 1 0 r
.10811 .69076 m
.10554 .69248 L
s
1 .437 0 r
.10811 .69076 m
.10763 .69076 L
s
0 1 .541 r
.10811 .69076 m
.10601 .69218 L
s
1 .028 0 r
.10811 .69076 m
.10942 .68693 L
s
0 .66 1 r
.10811 .69076 m
.10666 .68834 L
s
0 1 .606 r
.10811 .69076 m
.1071 .68797 L
s
0 .823 1 r
.10811 .69076 m
.10519 .6889 L
s
0 .65 1 r
.10811 .69076 m
.11157 .69167 L
s
1 .464 0 r
.10811 .69076 m
.11016 .69287 L
s
.445 1 0 r
.10811 .69076 m
.11048 .69259 L
s
0 .923 1 r
.10811 .69076 m
.10907 .69364 L
s
1 .179 0 r
.10554 .69248 m
.10601 .69339 L
s
1 .469 0 r
.10554 .69248 m
.10601 .69218 L
s
1 .328 0 r
.10554 .69248 m
.10331 .69459 L
s
1 .204 0 r
.10554 .69248 m
.10519 .6889 L
s
.619 1 0 r
.10554 .69248 m
.10599 .68879 L
s
1 .475 0 r
.10554 .69248 m
.10907 .69364 L
s
0 .514 1 r
.10554 .69248 m
.10917 .69401 L
s
.269 1 0 r
.10601 .69339 m
.10636 .69419 L
s
0 1 .547 r
.10601 .69339 m
.10331 .69459 L
s
0 .946 1 r
.10601 .69339 m
.10036 .69741 L
s
0 1 .602 r
.10636 .69419 m
.09893 .69899 L
s
0 .013 1 r
.10636 .69419 m
.10036 .69741 L
s
0 .559 1 r
.10636 .69419 m
.09868 .69928 L
s
.636 1 0 r
.09893 .69899 m
.09868 .69928 L
s
1 .542 0 r
.09893 .69899 m
.09915 .69925 L
s
.153 1 0 r
.10782 .68994 m
.10851 .69001 L
s
0 .328 1 r
.10782 .68994 m
.10763 .69076 L
s
0 1 .416 r
.10782 .68994 m
.10625 .68747 L
s
0 1 .552 r
.10782 .68994 m
.10505 .68838 L
s
1 .756 0 r
.10782 .68994 m
.10952 .69217 L
s
0 .469 1 r
.10782 .68994 m
.10996 .69189 L
s
0 1 .515 r
.10851 .69001 m
.10661 .69166 L
s
0 .169 1 r
.10851 .69001 m
.10763 .69076 L
s
0 .297 1 r
.10851 .69001 m
.10601 .69218 L
s
1 .502 0 r
.10851 .69001 m
.10505 .68838 L
s
0 1 .01 r
.10851 .69001 m
.1061 .68785 L
s
1 .657 0 r
.10851 .69001 m
.10862 .68704 L
s
1 .886 0 r
.10851 .69001 m
.10608 .68809 L
s
0 1 .55 r
.10851 .69001 m
.10996 .69189 L
s
.032 1 0 r
.10851 .69001 m
.11015 .69217 L
s
.066 0 1 r
.10851 .69001 m
.11176 .69158 L
s
0 1 .95 r
.10851 .69001 m
.10929 .69325 L
s
0 .636 1 r
.10661 .69166 m
.10663 .69331 L
s
0 1 .464 r
.10661 .69166 m
.10601 .69218 L
s
1 .346 0 r
.10661 .69166 m
.10331 .69459 L
s
.379 1 0 r
.10661 .69166 m
.10608 .68809 L
s
0 .012 1 r
.10661 .69166 m
.10648 .68814 L
s
1 .999 0 r
.10661 .69166 m
.10929 .69325 L
s
1 .966 0 r
.10661 .69166 m
.10766 .69466 L
s
0 .826 1 r
.10663 .69331 m
.09848 .69844 L
s
0 1 .423 r
.10663 .69331 m
.10331 .69459 L
s
0 .652 1 r
.10663 .69331 m
.10036 .69741 L
s
0 .025 1 r
.09848 .69844 m
.098 .69796 L
s
0 1 .213 r
.09848 .69844 m
.10036 .69741 L
s
0 1 .592 r
.09848 .69844 m
.09868 .69928 L
s
.55 1 0 r
.098 .69796 m
.09868 .69928 L
s
1 .176 0 r
.098 .69796 m
.09915 .69925 L
s
0 .924 1 r
.10752 .69008 m
.10766 .69051 L
s
0 1 .707 r
.10752 .69008 m
.10763 .69076 L
s
.147 1 0 r
.10752 .69008 m
.10853 .68677 L
s
.511 1 0 r
.10752 .69008 m
.1066 .68728 L
s
0 1 .622 r
.10752 .69008 m
.11121 .69102 L
s
0 .101 1 r
.10752 .69008 m
.11018 .69143 L
s
0 .005 1 r
.10766 .69051 m
.10746 .69178 L
s
1 .951 0 r
.10766 .69051 m
.10763 .69076 L
s
.509 1 0 r
.10766 .69051 m
.10601 .69218 L
s
.197 1 0 r
.10766 .69051 m
.1066 .68728 L
s
1 .712 0 r
.10766 .69051 m
.10944 .68657 L
s
0 .943 1 r
.10766 .69051 m
.10645 .68793 L
s
1 .474 0 r
.10766 .69051 m
.10564 .68843 L
s
0 .44 1 r
.10766 .69051 m
.11018 .69143 L
s
1 .832 0 r
.10766 .69051 m
.11105 .69159 L
s
1 .904 0 r
.10766 .69051 m
.10969 .69258 L
s
.256 1 0 r
.10766 .69051 m
.10865 .694 L
s
0 1 .115 r
.10746 .69178 m
.10008 .69665 L
s
.929 1 0 r
.10746 .69178 m
.10601 .69218 L
s
1 .648 0 r
.10746 .69178 m
.10331 .69459 L
s
0 1 .879 r
.10746 .69178 m
.10564 .68843 L
s
0 .761 1 r
.10746 .69178 m
.1061 .68855 L
s
.072 1 0 r
.10746 .69178 m
.10865 .694 L
s
0 1 .679 r
.10746 .69178 m
.10959 .69383 L
s
.523 1 0 r
.10008 .69665 m
.09997 .69928 L
s
0 1 .079 r
.10008 .69665 m
.10331 .69459 L
s
.081 0 1 r
.10008 .69665 m
.10036 .69741 L
s
0 .972 1 r
.09997 .69928 m
.09889 .6987 L
s
0 1 .836 r
.09997 .69928 m
.10036 .69741 L
s
.896 1 0 r
.09997 .69928 m
.09868 .69928 L
s
0 .679 1 r
.09889 .6987 m
.09868 .69928 L
s
1 .526 0 r
.09889 .6987 m
.09915 .69925 L
s
1 .62 0 r
.11002 .68993 m
.10701 .69179 L
s
1 .533 0 r
.11002 .68993 m
.10763 .69076 L
s
1 .607 0 r
.11002 .68993 m
.10724 .68819 L
s
0 .151 1 r
.11002 .68993 m
.10793 .68828 L
s
.827 1 0 r
.11002 .68993 m
.11156 .692 L
s
0 .329 1 r
.11002 .68993 m
.11101 .69297 L
s
0 1 .432 r
.10701 .69179 m
.10597 .69283 L
s
.3 1 0 r
.10701 .69179 m
.10763 .69076 L
s
0 1 .145 r
.10701 .69179 m
.10601 .69218 L
s
0 .801 1 r
.10701 .69179 m
.10793 .68828 L
s
0 .884 1 r
.10701 .69179 m
.10628 .68873 L
s
0 .609 1 r
.10701 .69179 m
.10536 .68928 L
s
.491 1 0 r
.10701 .69179 m
.10268 .69105 L
s
0 1 .944 r
.10701 .69179 m
.11101 .69297 L
s
1 .878 0 r
.10701 .69179 m
.10856 .69364 L
s
.097 0 1 r
.10701 .69179 m
.10834 .69446 L
s
0 .578 1 r
.10701 .69179 m
.10754 .69554 L
s
1 .076 0 r
.10597 .69283 m
.09898 .6973 L
s
0 .566 1 r
.10597 .69283 m
.10601 .69218 L
s
0 .812 1 r
.10597 .69283 m
.10331 .69459 L
s
.156 0 1 r
.10597 .69283 m
.10268 .69105 L
s
1 .926 0 r
.10597 .69283 m
.10216 .69111 L
s
.121 1 0 r
.10597 .69283 m
.10754 .69554 L
s
0 1 .325 r
.10597 .69283 m
.10534 .69687 L
s
0 1 .784 r
.09898 .6973 m
.09987 .69899 L
s
0 1 .13 r
.09898 .6973 m
.10331 .69459 L
s
0 .326 1 r
.09898 .6973 m
.10036 .69741 L
s
0 1 .049 r
.09987 .69899 m
.09902 .6999 L
s
0 .379 1 r
.09987 .69899 m
.10036 .69741 L
s
.623 1 0 r
.09987 .69899 m
.09868 .69928 L
s
0 1 .447 r
.09902 .6999 m
.09868 .69928 L
s
0 .354 1 r
.09902 .6999 m
.09915 .69925 L
s
0 1 .123 r
.10707 .69054 m
.10644 .69129 L
s
0 1 .543 r
.10707 .69054 m
.10763 .69076 L
s
.225 1 0 r
.10707 .69054 m
.10365 .68914 L
s
0 1 .145 r
.10707 .69054 m
.10747 .68686 L
s
0 1 .541 r
.10707 .69054 m
.10812 .69332 L
s
0 1 .294 r
.10707 .69054 m
.1105 .69176 L
s
.193 0 1 r
.10644 .69129 m
.10412 .69308 L
s
0 1 .668 r
.10644 .69129 m
.10763 .69076 L
s
0 1 .534 r
.10644 .69129 m
.10601 .69218 L
s
.486 1 0 r
.10644 .69129 m
.10747 .68686 L
s
.953 1 0 r
.10644 .69129 m
.10433 .68882 L
s
.066 1 0 r
.10644 .69129 m
.10671 .68813 L
s
0 .06 1 r
.10644 .69129 m
.10329 .68966 L
s
0 1 .314 r
.10644 .69129 m
.1105 .69176 L
s
0 .928 1 r
.10644 .69129 m
.10705 .69444 L
s
0 .188 1 r
.10644 .69129 m
.10864 .69379 L
s
.839 1 0 r
.10644 .69129 m
.10638 .69526 L
s
.785 1 0 r
.10412 .69308 m
.09785 .6971 L
s
.317 1 0 r
.10412 .69308 m
.10601 .69218 L
s
0 .851 1 r
.10412 .69308 m
.10331 .69459 L
s
0 .931 1 r
.10412 .69308 m
.10329 .68966 L
s
0 .715 1 r
.10412 .69308 m
.1044 .68938 L
s
1 .04 0 r
.10412 .69308 m
.10638 .69526 L
s
1 .549 0 r
.10412 .69308 m
.10595 .69588 L
s
1 .183 0 r
.09785 .6971 m
.09776 .69754 L
s
0 1 .221 r
.09785 .6971 m
.10331 .69459 L
s
.827 1 0 r
.09785 .6971 m
.10036 .69741 L
s
0 1 .103 r
.09776 .69754 m
.09798 .69769 L
s
.058 0 1 r
.09776 .69754 m
.10036 .69741 L
s
0 .64 1 r
.09776 .69754 m
.09868 .69928 L
s
0 .568 1 r
.09798 .69769 m
.09868 .69928 L
s
1 .406 0 r
.09798 .69769 m
.09915 .69925 L
s
.179 0 1 r
.1095 .69021 m
.10814 .69129 L
s
0 1 .491 r
.1095 .69021 m
.10763 .69076 L
s
1 .154 0 r
.1095 .69021 m
.11008 .6869 L
s
0 .697 1 r
.1095 .69021 m
.10922 .68775 L
s
0 .831 1 r
.1095 .69021 m
.11055 .69269 L
s
0 .773 1 r
.1095 .69021 m
.10976 .69331 L
s
0 1 .672 r
.10814 .69129 m
.10466 .69328 L
s
.345 1 0 r
.10814 .69129 m
.10763 .69076 L
s
.697 1 0 r
.10814 .69129 m
.10601 .69218 L
s
0 .724 1 r
.10814 .69129 m
.10922 .68775 L
s
.076 0 1 r
.10814 .69129 m
.10666 .68858 L
s
0 1 .195 r
.10814 .69129 m
.10711 .68854 L
s
0 .618 1 r
.10814 .69129 m
.10704 .689 L
s
1 .065 0 r
.10814 .69129 m
.10976 .69331 L
s
.387 1 0 r
.10814 .69129 m
.10862 .69368 L
s
.888 1 0 r
.10814 .69129 m
.10938 .69364 L
s
1 .588 0 r
.10814 .69129 m
.10657 .69574 L
s
.018 0 1 r
.10466 .69328 m
.10338 .69506 L
s
0 1 .75 r
.10466 .69328 m
.10601 .69218 L
s
.668 1 0 r
.10466 .69328 m
.10331 .69459 L
s
0 1 .841 r
.10466 .69328 m
.10704 .689 L
s
.731 1 0 r
.10466 .69328 m
.10421 .68987 L
s
.03 1 0 r
.10466 .69328 m
.10657 .69574 L
s
.815 1 0 r
.10466 .69328 m
.10764 .69504 L
s
.445 1 0 r
.10338 .69506 m
.09805 .69819 L
s
0 1 .12 r
.10338 .69506 m
.10331 .69459 L
s
.045 0 1 r
.10338 .69506 m
.10036 .69741 L
s
1 .241 0 r
.09805 .69819 m
.09819 .69834 L
s
.993 1 0 r
.09805 .69819 m
.10036 .69741 L
s
0 1 .841 r
.09805 .69819 m
.09868 .69928 L
s
0 1 .033 r
.09819 .69834 m
.09868 .69928 L
s
0 .102 1 r
.09819 .69834 m
.09915 .69925 L
s
.74 1 0 r
.10763 .69076 m
.10601 .69218 L
s
0 1 .554 r
.10763 .69076 m
.10241 .69338 L
s
1 .814 0 r
.10763 .69076 m
.10423 .69409 L
s
0 1 .883 r
.10763 .69076 m
.10401 .69248 L
s
.077 0 1 r
.10763 .69076 m
.10816 .68743 L
s
0 1 .65 r
.10763 .69076 m
.10625 .68747 L
s
0 .969 1 r
.10763 .69076 m
.10853 .68677 L
s
0 .255 1 r
.10763 .69076 m
.10724 .68819 L
s
0 1 .816 r
.10763 .69076 m
.10365 .68914 L
s
0 .313 1 r
.10763 .69076 m
.11008 .6869 L
s
1 .078 0 r
.10763 .69076 m
.10666 .68834 L
s
.04 0 1 r
.10763 .69076 m
.1061 .68785 L
s
.258 1 0 r
.10763 .69076 m
.10944 .68657 L
s
.875 1 0 r
.10763 .69076 m
.10628 .68873 L
s
0 1 1 r
.10763 .69076 m
.10433 .68882 L
s
.802 1 0 r
.10763 .69076 m
.10666 .68858 L
s
1 .947 0 r
.10763 .69076 m
.10661 .68772 L
s
0 .297 1 r
.10763 .69076 m
.10271 .68963 L
s
1 .112 0 r
.10763 .69076 m
.10492 .68976 L
s
.383 1 0 r
.10763 .69076 m
.10482 .68863 L
s
.026 0 1 r
.10763 .69076 m
.11211 .69123 L
s
0 .322 1 r
.10763 .69076 m
.10952 .69217 L
s
1 .51 0 r
.10763 .69076 m
.11121 .69102 L
s
0 1 .115 r
.10763 .69076 m
.11156 .692 L
s
.189 1 0 r
.10763 .69076 m
.10812 .69332 L
s
1 .007 0 r
.10763 .69076 m
.11055 .69269 L
s
0 1 .677 r
.10763 .69076 m
.11016 .69287 L
s
.449 1 0 r
.10763 .69076 m
.11015 .69217 L
s
0 .347 1 r
.10763 .69076 m
.11105 .69159 L
s
0 1 .31 r
.10763 .69076 m
.10856 .69364 L
s
0 .753 1 r
.10763 .69076 m
.10705 .69444 L
s
.363 1 0 r
.10763 .69076 m
.10862 .69368 L
s
0 1 .861 r
.10763 .69076 m
.10998 .69261 L
s
1 .65 0 r
.10763 .69076 m
.10688 .69435 L
s
.006 1 0 r
.10763 .69076 m
.10822 .69482 L
s
0 1 .975 r
.10763 .69076 m
.10798 .6938 L
s
1 .082 0 r
.10601 .69218 m
.10331 .69459 L
s
.237 1 0 r
.10601 .69218 m
.10204 .69433 L
s
1 .104 0 r
.10601 .69218 m
.10402 .69403 L
s
0 1 .064 r
.10601 .69218 m
.10275 .69408 L
s
0 .44 1 r
.10601 .69218 m
.10661 .68772 L
s
0 .093 1 r
.10601 .69218 m
.1071 .68797 L
s
1 .016 0 r
.10601 .69218 m
.10862 .68704 L
s
.734 1 0 r
.10601 .69218 m
.10645 .68793 L
s
0 .637 1 r
.10601 .69218 m
.10536 .68928 L
s
0 .61 1 r
.10601 .69218 m
.10671 .68813 L
s
0 1 .293 r
.10601 .69218 m
.10711 .68854 L
s
0 .487 1 r
.10601 .69218 m
.10599 .68879 L
s
0 1 .683 r
.10601 .69218 m
.10648 .68814 L
s
0 .836 1 r
.10601 .69218 m
.1061 .68855 L
s
0 1 .398 r
.10601 .69218 m
.10216 .69111 L
s
.137 1 0 r
.10601 .69218 m
.1044 .68938 L
s
0 1 .227 r
.10601 .69218 m
.10421 .68987 L
s
0 1 .611 r
.10601 .69218 m
.10456 .68963 L
s
1 .029 0 r
.10601 .69218 m
.10164 .69076 L
s
.105 0 1 r
.10601 .69218 m
.10171 .6911 L
s
1 .479 0 r
.10601 .69218 m
.10293 .69037 L
s
1 .953 0 r
.10601 .69218 m
.10998 .69261 L
s
1 .378 0 r
.10601 .69218 m
.11048 .69259 L
s
0 1 .651 r
.10601 .69218 m
.11176 .69158 L
s
0 1 .713 r
.10601 .69218 m
.10969 .69258 L
s
1 .559 0 r
.10601 .69218 m
.10834 .69446 L
s
1 .427 0 r
.10601 .69218 m
.10864 .69379 L
s
1 .303 0 r
.10601 .69218 m
.10938 .69364 L
s
1 .9 0 r
.10601 .69218 m
.10917 .69401 L
s
1 .792 0 r
.10601 .69218 m
.10766 .69466 L
s
1 .318 0 r
.10601 .69218 m
.10959 .69383 L
s
1 .497 0 r
.10601 .69218 m
.10534 .69687 L
s
.689 1 0 r
.10601 .69218 m
.10595 .69588 L
s
1 .998 0 r
.10601 .69218 m
.10764 .69504 L
s
0 .888 1 r
.10601 .69218 m
.1049 .6971 L
s
0 1 .728 r
.10601 .69218 m
.10635 .69552 L
s
.141 1 0 r
.10601 .69218 m
.10572 .69659 L
s
.021 0 1 r
.10601 .69218 m
.10614 .69604 L
s
0 1 .791 r
.10331 .69459 m
.10036 .69741 L
s
0 .222 1 r
.10331 .69459 m
.10279 .69599 L
s
0 1 .122 r
.10331 .69459 m
.1013 .69749 L
s
1 .674 0 r
.10331 .69459 m
.1014 .69601 L
s
.982 1 0 r
.10331 .69459 m
.10456 .68963 L
s
0 1 .786 r
.10331 .69459 m
.1049 .6971 L
s
.547 1 0 r
.10036 .69741 m
.09868 .69928 L
s
0 1 .337 r
.10036 .69741 m
.10309 .69654 L
s
.259 1 0 r
.10036 .69741 m
.09616 .69993 L
s
1 .667 0 r
.10036 .69741 m
.09717 .70029 L
s
0 1 .429 r
.09868 .69928 m
.09915 .69925 L
s
0 1 .783 r
.09868 .69928 m
.09423 .70242 L
s
1 .198 0 r
.09868 .69928 m
.09677 .70074 L
s
0 .326 1 r
.09868 .69928 m
.10182 .69889 L
s
.161 1 0 r
.09915 .69925 m
.0938 .70151 L
s
.76 1 0 r
.09915 .69925 m
.09997 .70065 L
s
0 1 .046 r
.09915 .69925 m
.1022 .69966 L
s
0 1 .448 r
.10207 .6929 m
.10241 .69338 L
s
.895 1 0 r
.10207 .6929 m
.1001 .69065 L
s
0 1 .558 r
.10207 .6929 m
.10476 .69611 L
s
0 .338 1 r
.10391 .69531 m
.10423 .69409 L
s
0 .084 1 r
.10391 .69531 m
.1012 .6921 L
s
0 1 .729 r
.10391 .69531 m
.10511 .69777 L
s
1 .88 0 r
.10373 .69207 m
.10401 .69248 L
s
1 .925 0 r
.10373 .69207 m
.10269 .68942 L
s
.081 0 1 r
.10373 .69207 m
.10591 .69513 L
s
1 .746 0 r
.10204 .69433 m
.10256 .69508 L
s
1 .272 0 r
.10204 .69433 m
.10164 .69076 L
s
1 .74 0 r
.10204 .69433 m
.10063 .6913 L
s
0 1 .483 r
.10204 .69433 m
.10635 .69552 L
s
.562 1 0 r
.10204 .69433 m
.10709 .69478 L
s
0 .723 1 r
.10279 .69599 m
.1025 .69504 L
s
1 .141 0 r
.10309 .69654 m
.10328 .69691 L
s
1 .159 0 r
.09423 .70242 m
.09404 .70198 L
s
1 .578 0 r
.10241 .69338 m
.10271 .68963 L
s
1 .818 0 r
.10241 .69338 m
.1001 .69065 L
s
1 .409 0 r
.10241 .69338 m
.10688 .69435 L
s
1 .236 0 r
.10241 .69338 m
.10476 .69611 L
s
0 1 .726 r
.10402 .69403 m
.10394 .69394 L
s
.365 1 0 r
.10402 .69403 m
.10171 .6911 L
s
0 .565 1 r
.10402 .69403 m
.10207 .69105 L
s
0 .184 1 r
.10402 .69403 m
.10572 .69659 L
s
0 1 .26 r
.10402 .69403 m
.10373 .69804 L
s
0 .505 1 r
.1013 .69749 m
.10129 .69737 L
s
0 .854 1 r
.09616 .69993 m
.09632 .70024 L
s
1 .951 0 r
.09677 .70074 m
.09592 .69995 L
s
0 .051 1 r
.10423 .69409 m
.10492 .68976 L
s
1 .727 0 r
.10423 .69409 m
.1012 .6921 L
s
.799 1 0 r
.10423 .69409 m
.10822 .69482 L
s
0 .773 1 r
.10423 .69409 m
.10511 .69777 L
s
1 .098 0 r
.10275 .69408 m
.10265 .69381 L
s
0 1 .683 r
.10275 .69408 m
.10293 .69037 L
s
1 .235 0 r
.10275 .69408 m
.10227 .69054 L
s
.202 1 0 r
.10275 .69408 m
.10614 .69604 L
s
0 .36 1 r
.10275 .69408 m
.10558 .69623 L
s
0 1 .951 r
.1014 .69601 m
.10114 .69539 L
s
.319 1 0 r
.09717 .70029 m
.10141 .69814 L
s
.747 1 0 r
.10182 .69889 m
.09711 .70213 L
s
0 1 .097 r
.10401 .69248 m
.10482 .68863 L
s
0 1 .11 r
.10401 .69248 m
.10269 .68942 L
s
0 .456 1 r
.10401 .69248 m
.10798 .6938 L
s
1 .897 0 r
.10401 .69248 m
.10591 .69513 L
s
1 .859 0 r
.10256 .69508 m
.10063 .6913 L
s
0 .317 1 r
.10256 .69508 m
.10709 .69478 L
s
1 .12 0 r
.10394 .69394 m
.10207 .69105 L
s
1 .94 0 r
.10394 .69394 m
.10373 .69804 L
s
.936 1 0 r
.10265 .69381 m
.10227 .69054 L
s
0 1 .467 r
.10265 .69381 m
.10558 .69623 L
s
1 .941 0 r
.10971 .69677 m
.1097 .6974 L
s
.966 1 0 r
.10971 .69677 m
.11142 .69503 L
s
.806 1 0 r
.10971 .69677 m
.10968 .69656 L
s
.386 1 0 r
.10971 .69677 m
.10904 .69775 L
s
0 1 .732 r
.10971 .69677 m
.10944 .69624 L
s
1 .803 0 r
.10971 .69677 m
.1106 .6971 L
s
0 1 .323 r
.10971 .69677 m
.10688 .69435 L
s
0 .924 1 r
.10971 .69677 m
.10476 .69611 L
s
0 1 .251 r
.10971 .69677 m
.10709 .69478 L
s
0 1 .704 r
.10971 .69677 m
.11412 .69643 L
s
.83 1 0 r
.10971 .69677 m
.11132 .6995 L
s
0 1 .489 r
.10971 .69677 m
.11171 .69998 L
s
1 .004 0 r
.1097 .6974 m
.10401 .70268 L
s
1 .038 0 r
.1097 .6974 m
.10967 .69708 L
s
0 1 .92 r
.1097 .6974 m
.10904 .69775 L
s
0 .689 1 r
.1097 .6974 m
.10312 .70217 L
s
1 .746 0 r
.1097 .6974 m
.1106 .6971 L
s
0 1 .739 r
.1097 .6974 m
.10191 .70295 L
s
.833 1 0 r
.1097 .6974 m
.10635 .69552 L
s
0 1 .453 r
.1097 .6974 m
.10709 .69478 L
s
0 .273 1 r
.1097 .6974 m
.1108 .70041 L
s
0 1 .648 r
.1097 .6974 m
.11171 .69998 L
s
.233 1 0 r
.10401 .70268 m
.10275 .70607 L
s
1 .506 0 r
.10401 .70268 m
.10568 .70127 L
s
1 .387 0 r
.10401 .70268 m
.10312 .70217 L
s
.918 1 0 r
.10401 .70268 m
.1022 .70505 L
s
1 .766 0 r
.10401 .70268 m
.10191 .70295 L
s
0 1 .759 r
.10401 .70268 m
.10188 .70452 L
s
1 .378 0 r
.10275 .70607 m
.10189 .70827 L
s
.147 1 0 r
.10275 .70607 m
.10267 .70534 L
s
1 .523 0 r
.10275 .70607 m
.1022 .70505 L
s
0 1 .441 r
.10275 .70607 m
.09946 .70947 L
s
0 1 .83 r
.10275 .70607 m
.10188 .70452 L
s
.237 1 0 r
.10275 .70607 m
.09925 .70921 L
s
1 .305 0 r
.10189 .70827 m
.0973 .71191 L
s
1 .591 0 r
.10189 .70827 m
.10136 .70758 L
s
0 1 .459 r
.10189 .70827 m
.09946 .70947 L
s
.346 1 0 r
.10189 .70827 m
.09925 .70921 L
s
0 .031 1 r
.10189 .70827 m
.10035 .7104 L
s
0 1 .209 r
.0973 .71191 m
.0993 .71047 L
s
0 1 .309 r
.0973 .71191 m
.09758 .71231 L
s
1 .964 0 r
.0973 .71191 m
.10035 .7104 L
s
0 1 .423 r
.1094 .69812 m
.10701 .70054 L
s
0 1 .671 r
.1094 .69812 m
.11142 .69503 L
s
0 .608 1 r
.1094 .69812 m
.1077 .70025 L
s
0 .598 1 r
.1094 .69812 m
.10633 .69998 L
s
.785 1 0 r
.1094 .69812 m
.1096 .69835 L
s
1 .381 0 r
.1094 .69812 m
.10576 .70048 L
s
1 .251 0 r
.1094 .69812 m
.10822 .69482 L
s
1 .529 0 r
.1094 .69812 m
.10511 .69777 L
s
1 .321 0 r
.1094 .69812 m
.10373 .69804 L
s
1 .887 0 r
.1094 .69812 m
.11189 .69949 L
s
.265 1 0 r
.1094 .69812 m
.10874 .70257 L
s
0 1 .028 r
.1094 .69812 m
.10801 .70265 L
s
0 1 .513 r
.10701 .70054 m
.10276 .70574 L
s
.14 0 1 r
.10701 .70054 m
.10967 .69708 L
s
0 .127 1 r
.10701 .70054 m
.10633 .69998 L
s
0 1 .966 r
.10701 .70054 m
.1062 .70338 L
s
0 1 .741 r
.10701 .70054 m
.10576 .70048 L
s
.114 0 1 r
.10701 .70054 m
.10639 .70385 L
s
.362 1 0 r
.10701 .70054 m
.10572 .69659 L
s
0 .705 1 r
.10701 .70054 m
.10373 .69804 L
s
1 .14 0 r
.10701 .70054 m
.10862 .70195 L
s
0 1 .257 r
.10701 .70054 m
.10801 .70265 L
s
1 .458 0 r
.10276 .70574 m
.10382 .7075 L
s
0 .78 1 r
.10276 .70574 m
.10568 .70127 L
s
0 1 .568 r
.10276 .70574 m
.1062 .70338 L
s
.007 1 0 r
.10276 .70574 m
.10089 .70901 L
s
.223 1 0 r
.10276 .70574 m
.10639 .70385 L
s
0 .354 1 r
.10276 .70574 m
.1008 .70893 L
s
1 .598 0 r
.10382 .7075 m
.10445 .70844 L
s
0 .518 1 r
.10382 .7075 m
.10267 .70534 L
s
0 .988 1 r
.10382 .7075 m
.10089 .70901 L
s
1 .141 0 r
.10382 .7075 m
.10171 .7104 L
s
.488 1 0 r
.10382 .7075 m
.1008 .70893 L
s
0 .006 1 r
.10382 .7075 m
.10162 .71031 L
s
0 .085 1 r
.10445 .70844 m
.1047 .70872 L
s
0 .691 1 r
.10445 .70844 m
.10136 .70758 L
s
0 1 .127 r
.10445 .70844 m
.10171 .7104 L
s
1 .663 0 r
.10445 .70844 m
.10162 .71031 L
s
1 .913 0 r
.10445 .70844 m
.10205 .71176 L
s
0 .245 1 r
.1047 .70872 m
.0993 .71047 L
s
0 .246 1 r
.1047 .70872 m
.10168 .7111 L
s
0 .117 1 r
.1047 .70872 m
.10205 .71176 L
s
1 .074 0 r
.10807 .69798 m
.1061 .70004 L
s
0 1 .319 r
.10807 .69798 m
.11142 .69503 L
s
1 .023 0 r
.10807 .69798 m
.10928 .69625 L
s
.515 1 0 r
.10807 .69798 m
.10829 .69844 L
s
0 .594 1 r
.10807 .69798 m
.10951 .69643 L
s
0 .989 1 r
.10807 .69798 m
.10805 .699 L
s
.752 1 0 r
.10807 .69798 m
.10798 .6938 L
s
1 .038 0 r
.10807 .69798 m
.10591 .69513 L
s
.526 1 0 r
.10807 .69798 m
.10558 .69623 L
s
0 1 .763 r
.10807 .69798 m
.11359 .69711 L
s
.893 1 0 r
.10807 .69798 m
.11043 .70008 L
s
0 1 .015 r
.10807 .69798 m
.10945 .70167 L
s
0 1 .263 r
.1061 .70004 m
.10656 .70098 L
s
1 .497 0 r
.1061 .70004 m
.10967 .69708 L
s
0 1 .802 r
.1061 .70004 m
.10829 .69844 L
s
1 .488 0 r
.1061 .70004 m
.10321 .70264 L
s
1 .502 0 r
.1061 .70004 m
.10805 .699 L
s
0 .349 1 r
.1061 .70004 m
.1033 .70295 L
s
0 1 .907 r
.1061 .70004 m
.10614 .69604 L
s
.63 1 0 r
.1061 .70004 m
.10558 .69623 L
s
0 .217 1 r
.1061 .70004 m
.10938 .70145 L
s
1 .807 0 r
.1061 .70004 m
.10945 .70167 L
s
0 1 .385 r
.10656 .70098 m
.10148 .70585 L
s
0 1 .493 r
.10656 .70098 m
.10568 .70127 L
s
.363 1 0 r
.10656 .70098 m
.10321 .70264 L
s
0 .514 1 r
.10656 .70098 m
.10091 .70485 L
s
.022 0 1 r
.10656 .70098 m
.1033 .70295 L
s
.047 1 0 r
.10656 .70098 m
.10105 .70504 L
s
0 1 .673 r
.10148 .70585 m
.097 .70934 L
s
0 .453 1 r
.10148 .70585 m
.10267 .70534 L
s
0 .333 1 r
.10148 .70585 m
.10091 .70485 L
s
0 1 .251 r
.10148 .70585 m
.09735 .70977 L
s
.384 1 0 r
.10148 .70585 m
.10105 .70504 L
s
1 .084 0 r
.10148 .70585 m
.09714 .70961 L
s
1 .507 0 r
.097 .70934 m
.09893 .70998 L
s
.493 1 0 r
.097 .70934 m
.10136 .70758 L
s
0 .373 1 r
.097 .70934 m
.09735 .70977 L
s
1 .054 0 r
.097 .70934 m
.09714 .70961 L
s
1 .921 0 r
.097 .70934 m
.09712 .70949 L
s
.969 1 0 r
.09893 .70998 m
.0993 .71047 L
s
1 .683 0 r
.09893 .70998 m
.09871 .71203 L
s
0 1 .35 r
.09893 .70998 m
.09712 .70949 L
s
.266 1 0 r
.11118 .69502 m
.1118 .69523 L
s
.091 1 0 r
.11118 .69502 m
.11142 .69503 L
s
0 .413 1 r
.11118 .69502 m
.11211 .69123 L
s
0 .334 1 r
.11118 .69502 m
.11157 .69167 L
s
.874 1 0 r
.11118 .69502 m
.11568 .6948 L
s
.166 0 1 r
.11118 .69502 m
.11477 .69522 L
s
0 .836 1 r
.1118 .69523 m
.11097 .69691 L
s
0 1 .073 r
.1118 .69523 m
.11142 .69503 L
s
0 .434 1 r
.1118 .69523 m
.10967 .69708 L
s
1 .502 0 r
.1118 .69523 m
.11157 .69167 L
s
1 .792 0 r
.1118 .69523 m
.11016 .69287 L
s
0 .849 1 r
.1118 .69523 m
.11048 .69259 L
s
0 1 .039 r
.1118 .69523 m
.10907 .69364 L
s
1 .823 0 r
.1118 .69523 m
.11477 .69522 L
s
.439 1 0 r
.1118 .69523 m
.11262 .69795 L
s
.062 1 0 r
.1118 .69523 m
.11277 .6976 L
s
0 1 .909 r
.1118 .69523 m
.11213 .69886 L
s
0 1 .925 r
.11097 .69691 m
.10379 .70308 L
s
0 1 .081 r
.11097 .69691 m
.10967 .69708 L
s
0 1 .733 r
.11097 .69691 m
.10568 .70127 L
s
1 .326 0 r
.11097 .69691 m
.10907 .69364 L
s
.385 1 0 r
.11097 .69691 m
.10917 .69401 L
s
0 1 .824 r
.11097 .69691 m
.11213 .69886 L
s
.19 1 0 r
.11097 .69691 m
.11318 .69837 L
s
.805 1 0 r
.10379 .70308 m
.10474 .70458 L
s
0 .32 1 r
.10379 .70308 m
.10568 .70127 L
s
0 1 .117 r
.10379 .70308 m
.10267 .70534 L
s
1 .189 0 r
.10474 .70458 m
.10528 .70586 L
s
0 1 .561 r
.10474 .70458 m
.10267 .70534 L
s
.339 1 0 r
.10474 .70458 m
.10136 .70758 L
s
1 .062 0 r
.10528 .70586 m
.10136 .70758 L
s
0 1 .526 r
.10528 .70586 m
.0993 .71047 L
s
0 .387 1 r
.11347 .69273 m
.11186 .69471 L
s
.6 1 0 r
.11347 .69273 m
.11142 .69503 L
s
.826 1 0 r
.11347 .69273 m
.10952 .69217 L
s
.055 1 0 r
.11347 .69273 m
.10996 .69189 L
s
0 1 .868 r
.11347 .69273 m
.11453 .69493 L
s
.198 1 0 r
.11347 .69273 m
.11654 .6932 L
s
0 .537 1 r
.11186 .69471 m
.11064 .69692 L
s
0 .28 1 r
.11186 .69471 m
.11142 .69503 L
s
0 .287 1 r
.11186 .69471 m
.10967 .69708 L
s
0 1 .305 r
.11186 .69471 m
.10996 .69189 L
s
0 1 .546 r
.11186 .69471 m
.11015 .69217 L
s
0 .917 1 r
.11186 .69471 m
.11176 .69158 L
s
0 .09 1 r
.11186 .69471 m
.10929 .69325 L
s
0 .351 1 r
.11186 .69471 m
.11654 .6932 L
s
.938 1 0 r
.11186 .69471 m
.11371 .69642 L
s
0 1 .588 r
.11186 .69471 m
.11521 .69549 L
s
1 .184 0 r
.11186 .69471 m
.11235 .69836 L
s
1 .19 0 r
.11064 .69692 m
.10369 .70328 L
s
0 1 .458 r
.11064 .69692 m
.10967 .69708 L
s
1 .944 0 r
.11064 .69692 m
.10568 .70127 L
s
.814 1 0 r
.11064 .69692 m
.10929 .69325 L
s
.072 0 1 r
.11064 .69692 m
.10766 .69466 L
s
0 1 .185 r
.11064 .69692 m
.11235 .69836 L
s
1 .887 0 r
.11064 .69692 m
.11186 .69898 L
s
.1 1 0 r
.10369 .70328 m
.10226 .70558 L
s
0 1 .41 r
.10369 .70328 m
.10568 .70127 L
s
0 1 .464 r
.10369 .70328 m
.10267 .70534 L
s
.922 1 0 r
.10226 .70558 m
.09946 .70834 L
s
.151 1 0 r
.10226 .70558 m
.10267 .70534 L
s
0 .947 1 r
.10226 .70558 m
.10136 .70758 L
s
1 .683 0 r
.09946 .70834 m
.10136 .70758 L
s
0 .679 1 r
.09946 .70834 m
.0993 .71047 L
s
1 .257 0 r
.11344 .69255 m
.1112 .69481 L
s
.081 1 0 r
.11344 .69255 m
.11142 .69503 L
s
0 1 .114 r
.11344 .69255 m
.11121 .69102 L
s
0 1 .747 r
.11344 .69255 m
.11018 .69143 L
s
0 .076 1 r
.11344 .69255 m
.11485 .69472 L
s
0 1 .691 r
.11344 .69255 m
.11394 .69513 L
s
1 .364 0 r
.1112 .69481 m
.1099 .6977 L
s
.575 1 0 r
.1112 .69481 m
.11142 .69503 L
s
.081 1 0 r
.1112 .69481 m
.10967 .69708 L
s
1 .487 0 r
.1112 .69481 m
.11018 .69143 L
s
0 1 .421 r
.1112 .69481 m
.11105 .69159 L
s
0 1 .952 r
.1112 .69481 m
.10969 .69258 L
s
1 .05 0 r
.1112 .69481 m
.10865 .694 L
s
0 1 .963 r
.1112 .69481 m
.11394 .69513 L
s
0 1 .592 r
.1112 .69481 m
.11485 .69527 L
s
.731 1 0 r
.1112 .69481 m
.11367 .69623 L
s
.913 1 0 r
.1112 .69481 m
.11441 .69628 L
s
1 .715 0 r
.1099 .6977 m
.10642 .70202 L
s
.263 1 0 r
.1099 .6977 m
.10967 .69708 L
s
0 .299 1 r
.1099 .6977 m
.10568 .70127 L
s
1 .386 0 r
.1099 .6977 m
.10865 .694 L
s
0 .857 1 r
.1099 .6977 m
.10959 .69383 L
s
.533 1 0 r
.1099 .6977 m
.11441 .69628 L
s
1 .357 0 r
.1099 .6977 m
.11281 .69839 L
s
0 .315 1 r
.10642 .70202 m
.10049 .70657 L
s
0 1 .387 r
.10642 .70202 m
.10568 .70127 L
s
0 .295 1 r
.10642 .70202 m
.10267 .70534 L
s
1 .602 0 r
.10049 .70657 m
.09849 .70834 L
s
0 1 .241 r
.10049 .70657 m
.10267 .70534 L
s
.303 1 0 r
.10049 .70657 m
.10136 .70758 L
s
0 .65 1 r
.09849 .70834 m
.10136 .70758 L
s
0 1 .776 r
.09849 .70834 m
.0993 .71047 L
s
0 1 .176 r
.11356 .69429 m
.11142 .69595 L
s
0 1 .483 r
.11356 .69429 m
.11142 .69503 L
s
0 .4 1 r
.11356 .69429 m
.11156 .692 L
s
0 1 .121 r
.11356 .69429 m
.11101 .69297 L
s
0 1 .79 r
.11356 .69429 m
.11491 .69643 L
s
.62 1 0 r
.11356 .69429 m
.11366 .69821 L
s
.351 1 0 r
.11142 .69595 m
.10979 .6981 L
s
0 1 .144 r
.11142 .69595 m
.11142 .69503 L
s
1 .136 0 r
.11142 .69595 m
.10967 .69708 L
s
.544 1 0 r
.11142 .69595 m
.11101 .69297 L
s
.627 1 0 r
.11142 .69595 m
.10856 .69364 L
s
1 .363 0 r
.11142 .69595 m
.10834 .69446 L
s
0 .275 1 r
.11142 .69595 m
.10754 .69554 L
s
0 .961 1 r
.11142 .69595 m
.11366 .69821 L
s
1 .952 0 r
.11142 .69595 m
.11292 .69795 L
s
1 .263 0 r
.11142 .69595 m
.11313 .69801 L
s
0 1 .937 r
.11142 .69595 m
.11255 .69942 L
s
0 .163 1 r
.10979 .6981 m
.10842 .70113 L
s
.108 0 1 r
.10979 .6981 m
.10967 .69708 L
s
0 .707 1 r
.10979 .6981 m
.10568 .70127 L
s
.197 0 1 r
.10979 .6981 m
.10754 .69554 L
s
.93 1 0 r
.10979 .6981 m
.10534 .69687 L
s
0 1 .168 r
.10979 .6981 m
.11255 .69942 L
s
1 .775 0 r
.10979 .6981 m
.11132 .7 L
s
.565 1 0 r
.10842 .70113 m
.1084 .70281 L
s
1 .584 0 r
.10842 .70113 m
.10568 .70127 L
s
0 .225 1 r
.10842 .70113 m
.10267 .70534 L
s
.381 1 0 r
.1084 .70281 m
.10038 .70868 L
s
0 .304 1 r
.1084 .70281 m
.10267 .70534 L
s
0 .912 1 r
.1084 .70281 m
.10136 .70758 L
s
0 1 .686 r
.10038 .70868 m
.10136 .70758 L
s
1 .798 0 r
.10038 .70868 m
.0993 .71047 L
s
.59 1 0 r
.11199 .69412 m
.10956 .69649 L
s
.355 1 0 r
.11199 .69412 m
.11142 .69503 L
s
.397 1 0 r
.11199 .69412 m
.10812 .69332 L
s
1 .17 0 r
.11199 .69412 m
.1105 .69176 L
s
1 .862 0 r
.11199 .69412 m
.11266 .69715 L
s
0 .786 1 r
.11199 .69412 m
.11318 .69638 L
s
.253 1 0 r
.10956 .69649 m
.10736 .69907 L
s
1 .453 0 r
.10956 .69649 m
.11142 .69503 L
s
.15 0 1 r
.10956 .69649 m
.10967 .69708 L
s
1 .514 0 r
.10956 .69649 m
.1105 .69176 L
s
0 .027 1 r
.10956 .69649 m
.10705 .69444 L
s
0 1 .595 r
.10956 .69649 m
.10864 .69379 L
s
1 .024 0 r
.10956 .69649 m
.10638 .69526 L
s
1 .821 0 r
.10956 .69649 m
.11318 .69638 L
s
.748 1 0 r
.10956 .69649 m
.11167 .69839 L
s
.742 1 0 r
.10956 .69649 m
.11208 .69807 L
s
0 .164 1 r
.10956 .69649 m
.10944 .70056 L
s
1 .065 0 r
.10736 .69907 m
.10158 .70422 L
s
1 .021 0 r
.10736 .69907 m
.10967 .69708 L
s
1 .889 0 r
.10736 .69907 m
.10568 .70127 L
s
0 1 .107 r
.10736 .69907 m
.10638 .69526 L
s
1 .501 0 r
.10736 .69907 m
.10595 .69588 L
s
0 1 .854 r
.10736 .69907 m
.10944 .70056 L
s
.613 1 0 r
.10736 .69907 m
.10915 .70113 L
s
1 .303 0 r
.10158 .70422 m
.09804 .70797 L
s
0 1 .751 r
.10158 .70422 m
.10568 .70127 L
s
1 .43 0 r
.10158 .70422 m
.10267 .70534 L
s
0 .082 1 r
.09804 .70797 m
.09868 .70881 L
s
0 1 .684 r
.09804 .70797 m
.10267 .70534 L
s
1 .494 0 r
.09804 .70797 m
.10136 .70758 L
s
0 .69 1 r
.09868 .70881 m
.10136 .70758 L
s
.949 1 0 r
.09868 .70881 m
.0993 .71047 L
s
0 .528 1 r
.1123 .69463 m
.1102 .69637 L
s
1 .79 0 r
.1123 .69463 m
.11142 .69503 L
s
0 1 .446 r
.1123 .69463 m
.11055 .69269 L
s
0 1 .185 r
.1123 .69463 m
.10976 .69331 L
s
0 .118 1 r
.1123 .69463 m
.11352 .69696 L
s
1 .705 0 r
.1123 .69463 m
.11302 .69709 L
s
0 .221 1 r
.1102 .69637 m
.10826 .69864 L
s
.902 1 0 r
.1102 .69637 m
.11142 .69503 L
s
.841 1 0 r
.1102 .69637 m
.10967 .69708 L
s
1 .557 0 r
.1102 .69637 m
.10976 .69331 L
s
0 1 .06 r
.1102 .69637 m
.10862 .69368 L
s
1 .479 0 r
.1102 .69637 m
.10938 .69364 L
s
0 1 .436 r
.1102 .69637 m
.10657 .69574 L
s
0 .064 1 r
.1102 .69637 m
.11302 .69709 L
s
0 .036 1 r
.1102 .69637 m
.11253 .6976 L
s
0 1 .372 r
.1102 .69637 m
.11474 .69588 L
s
0 1 .492 r
.1102 .69637 m
.11063 .69983 L
s
0 1 .187 r
.10826 .69864 m
.10192 .70403 L
s
.535 1 0 r
.10826 .69864 m
.10967 .69708 L
s
0 1 .517 r
.10826 .69864 m
.10568 .70127 L
s
0 .57 1 r
.10826 .69864 m
.10657 .69574 L
s
0 .37 1 r
.10826 .69864 m
.10764 .69504 L
s
0 1 .28 r
.10826 .69864 m
.11063 .69983 L
s
0 .814 1 r
.10826 .69864 m
.1102 .70041 L
s
0 1 .957 r
.10192 .70403 m
.10297 .70626 L
s
1 .419 0 r
.10192 .70403 m
.10568 .70127 L
s
0 .291 1 r
.10192 .70403 m
.10267 .70534 L
s
.001 0 1 r
.10297 .70626 m
.09822 .70994 L
s
0 .228 1 r
.10297 .70626 m
.10267 .70534 L
s
0 .344 1 r
.10297 .70626 m
.10136 .70758 L
s
0 .05 1 r
.09822 .70994 m
.10136 .70758 L
s
1 .824 0 r
.09822 .70994 m
.0993 .71047 L
s
0 1 .049 r
.11142 .69503 m
.10967 .69708 L
s
.439 1 0 r
.11142 .69503 m
.10944 .69624 L
s
1 .997 0 r
.11142 .69503 m
.1096 .69835 L
s
.46 1 0 r
.11142 .69503 m
.10951 .69643 L
s
1 .425 0 r
.11142 .69503 m
.11211 .69123 L
s
.399 1 0 r
.11142 .69503 m
.10952 .69217 L
s
0 1 .603 r
.11142 .69503 m
.11121 .69102 L
s
0 1 .234 r
.11142 .69503 m
.11156 .692 L
s
.553 1 0 r
.11142 .69503 m
.10812 .69332 L
s
1 .774 0 r
.11142 .69503 m
.11055 .69269 L
s
0 .278 1 r
.11142 .69503 m
.11016 .69287 L
s
0 1 .023 r
.11142 .69503 m
.11015 .69217 L
s
1 .872 0 r
.11142 .69503 m
.11105 .69159 L
s
.111 1 0 r
.11142 .69503 m
.10856 .69364 L
s
.414 1 0 r
.11142 .69503 m
.10705 .69444 L
s
0 1 .085 r
.11142 .69503 m
.10862 .69368 L
s
0 .714 1 r
.11142 .69503 m
.10998 .69261 L
s
.124 0 1 r
.11142 .69503 m
.10688 .69435 L
s
0 1 .933 r
.11142 .69503 m
.10822 .69482 L
s
.765 1 0 r
.11142 .69503 m
.10798 .6938 L
s
0 1 .849 r
.11142 .69503 m
.11568 .6948 L
s
.811 1 0 r
.11142 .69503 m
.11453 .69493 L
s
.539 1 0 r
.11142 .69503 m
.11485 .69472 L
s
.631 1 0 r
.11142 .69503 m
.11491 .69643 L
s
1 .814 0 r
.11142 .69503 m
.11266 .69715 L
s
1 .134 0 r
.11142 .69503 m
.11352 .69696 L
s
0 1 .4 r
.11142 .69503 m
.11262 .69795 L
s
0 1 .421 r
.11142 .69503 m
.11371 .69642 L
s
1 .928 0 r
.11142 .69503 m
.11485 .69527 L
s
0 1 .664 r
.11142 .69503 m
.11292 .69795 L
s
0 .732 1 r
.11142 .69503 m
.11167 .69839 L
s
0 .879 1 r
.11142 .69503 m
.11253 .6976 L
s
0 .093 1 r
.11142 .69503 m
.11402 .69633 L
s
1 .641 0 r
.11142 .69503 m
.11412 .69643 L
s
0 .966 1 r
.11142 .69503 m
.11189 .69949 L
s
0 1 .228 r
.11142 .69503 m
.11359 .69711 L
s
1 .287 0 r
.10967 .69708 m
.10568 .70127 L
s
.676 1 0 r
.10967 .69708 m
.10904 .69775 L
s
1 .968 0 r
.10967 .69708 m
.10633 .69998 L
s
0 1 .632 r
.10967 .69708 m
.10829 .69844 L
s
0 1 .47 r
.10967 .69708 m
.10998 .69261 L
s
0 1 .932 r
.10967 .69708 m
.11048 .69259 L
s
1 .036 0 r
.10967 .69708 m
.11176 .69158 L
s
0 1 .079 r
.10967 .69708 m
.10969 .69258 L
s
0 .391 1 r
.10967 .69708 m
.10834 .69446 L
s
.112 1 0 r
.10967 .69708 m
.10864 .69379 L
s
0 .039 1 r
.10967 .69708 m
.10938 .69364 L
s
1 .355 0 r
.10967 .69708 m
.10917 .69401 L
s
1 .491 0 r
.10967 .69708 m
.10766 .69466 L
s
0 .766 1 r
.10967 .69708 m
.10959 .69383 L
s
0 .239 1 r
.10967 .69708 m
.10534 .69687 L
s
0 .202 1 r
.10967 .69708 m
.10595 .69588 L
s
1 .051 0 r
.10967 .69708 m
.10764 .69504 L
s
1 .573 0 r
.10967 .69708 m
.1049 .6971 L
s
.282 1 0 r
.10967 .69708 m
.10635 .69552 L
s
.866 1 0 r
.10967 .69708 m
.10572 .69659 L
s
0 .815 1 r
.10967 .69708 m
.10614 .69604 L
s
1 .598 0 r
.10967 .69708 m
.11402 .69633 L
s
0 .855 1 r
.10967 .69708 m
.11277 .6976 L
s
.247 1 0 r
.10967 .69708 m
.11521 .69549 L
s
1 .363 0 r
.10967 .69708 m
.11367 .69623 L
s
0 1 .687 r
.10967 .69708 m
.11313 .69801 L
s
0 1 .17 r
.10967 .69708 m
.11208 .69807 L
s
0 1 .32 r
.10967 .69708 m
.11474 .69588 L
s
.136 0 1 r
.10967 .69708 m
.11318 .69837 L
s
0 1 .329 r
.10967 .69708 m
.11186 .69898 L
s
0 1 .014 r
.10967 .69708 m
.11281 .69839 L
s
0 .475 1 r
.10967 .69708 m
.11132 .7 L
s
1 .259 0 r
.10967 .69708 m
.10915 .70113 L
s
0 1 .144 r
.10967 .69708 m
.1102 .70041 L
s
0 .737 1 r
.10967 .69708 m
.10879 .70212 L
s
0 1 .826 r
.10967 .69708 m
.1108 .70041 L
s
.909 1 0 r
.10967 .69708 m
.10862 .70195 L
s
0 1 .721 r
.10967 .69708 m
.10938 .70145 L
s
0 .583 1 r
.10568 .70127 m
.10267 .70534 L
s
0 1 .836 r
.10568 .70127 m
.10312 .70217 L
s
1 .721 0 r
.10568 .70127 m
.1062 .70338 L
s
1 .5 0 r
.10568 .70127 m
.10321 .70264 L
s
0 1 .702 r
.10568 .70127 m
.1049 .6971 L
s
0 .142 1 r
.10568 .70127 m
.10879 .70212 L
s
0 .43 1 r
.10267 .70534 m
.10136 .70758 L
s
.112 1 0 r
.10267 .70534 m
.1022 .70505 L
s
1 .206 0 r
.10267 .70534 m
.10089 .70901 L
s
.642 1 0 r
.10267 .70534 m
.10091 .70485 L
s
0 .528 1 r
.10136 .70758 m
.0993 .71047 L
s
.418 1 0 r
.10136 .70758 m
.09946 .70947 L
s
0 1 .434 r
.10136 .70758 m
.10171 .7104 L
s
1 .67 0 r
.10136 .70758 m
.09735 .70977 L
s
.744 1 0 r
.0993 .71047 m
.09758 .71231 L
s
0 1 .175 r
.0993 .71047 m
.10168 .7111 L
s
0 1 .503 r
.0993 .71047 m
.09871 .71203 L
s
0 1 .562 r
.10968 .69656 m
.10944 .69624 L
s
.627 1 0 r
.10968 .69656 m
.10476 .69611 L
s
.492 1 0 r
.10968 .69656 m
.11132 .6995 L
s
.494 1 0 r
.1077 .70025 m
.1096 .69835 L
s
0 1 .386 r
.1077 .70025 m
.10511 .69777 L
s
0 .549 1 r
.1077 .70025 m
.10874 .70257 L
s
1 .805 0 r
.10928 .69625 m
.10951 .69643 L
s
0 .808 1 r
.10928 .69625 m
.10591 .69513 L
s
0 1 .755 r
.10928 .69625 m
.11043 .70008 L
s
0 1 .255 r
.10904 .69775 m
.1106 .6971 L
s
1 .723 0 r
.10904 .69775 m
.10635 .69552 L
s
0 .658 1 r
.10904 .69775 m
.10709 .69478 L
s
0 .31 1 r
.10904 .69775 m
.1108 .70041 L
s
0 .559 1 r
.10904 .69775 m
.11171 .69998 L
s
.043 0 1 r
.10312 .70217 m
.10191 .70295 L
s
0 1 .916 r
.1022 .70505 m
.10188 .70452 L
s
0 1 .012 r
.09946 .70947 m
.09925 .70921 L
s
0 .118 1 r
.10944 .69624 m
.10688 .69435 L
s
.786 1 0 r
.10944 .69624 m
.10476 .69611 L
s
0 1 .763 r
.10944 .69624 m
.11412 .69643 L
s
0 .451 1 r
.10944 .69624 m
.11132 .6995 L
s
0 1 .933 r
.10633 .69998 m
.10576 .70048 L
s
.678 1 0 r
.10633 .69998 m
.10572 .69659 L
s
1 .963 0 r
.10633 .69998 m
.10373 .69804 L
s
0 1 .132 r
.10633 .69998 m
.10862 .70195 L
s
1 .827 0 r
.10633 .69998 m
.10801 .70265 L
s
0 1 .924 r
.1062 .70338 m
.10639 .70385 L
s
0 1 .119 r
.10089 .70901 m
.1008 .70893 L
s
.422 1 0 r
.10171 .7104 m
.10162 .71031 L
s
1 .209 0 r
.1096 .69835 m
.10822 .69482 L
s
1 .453 0 r
.1096 .69835 m
.10511 .69777 L
s
0 1 .28 r
.1096 .69835 m
.11189 .69949 L
s
.413 1 0 r
.1096 .69835 m
.10874 .70257 L
s
.578 1 0 r
.10829 .69844 m
.10805 .699 L
s
0 1 .975 r
.10829 .69844 m
.10614 .69604 L
s
.04 0 1 r
.10829 .69844 m
.10558 .69623 L
s
0 .494 1 r
.10829 .69844 m
.10938 .70145 L
s
1 .774 0 r
.10829 .69844 m
.10945 .70167 L
s
0 1 .548 r
.10321 .70264 m
.1033 .70295 L
s
0 .894 1 r
.10091 .70485 m
.10105 .70504 L
s
.079 1 0 r
.09735 .70977 m
.09714 .70961 L
s
0 1 .098 r
.10951 .69643 m
.10798 .6938 L
s
1 .195 0 r
.10951 .69643 m
.10591 .69513 L
s
0 .185 1 r
.10951 .69643 m
.11359 .69711 L
s
1 .879 0 r
.10951 .69643 m
.11043 .70008 L
s
0 1 .13 r
.1106 .6971 m
.10709 .69478 L
s
0 .669 1 r
.1106 .6971 m
.11171 .69998 L
s
.432 1 0 r
.10576 .70048 m
.10373 .69804 L
s
1 .628 0 r
.10576 .70048 m
.10801 .70265 L
s
1 .497 0 r
.10805 .699 m
.10558 .69623 L
s
.078 1 0 r
.10805 .699 m
.10945 .70167 L
s
1 .763 0 r
.11624 .69992 m
.11306 .70376 L
s
.094 0 1 r
.11624 .69992 m
.11675 .69774 L
s
0 1 .475 r
.11624 .69992 m
.11613 .69978 L
s
.095 1 0 r
.11624 .69992 m
.11259 .70315 L
s
1 .162 0 r
.11624 .69992 m
.11639 .699 L
s
0 1 .823 r
.11624 .69992 m
.1129 .7035 L
s
0 1 .205 r
.11624 .69992 m
.11412 .69643 L
s
0 .335 1 r
.11624 .69992 m
.11132 .6995 L
s
0 1 .571 r
.11624 .69992 m
.11171 .69998 L
s
0 1 .804 r
.11624 .69992 m
.11871 .70055 L
s
1 .465 0 r
.11624 .69992 m
.11622 .70327 L
s
0 .499 1 r
.11624 .69992 m
.11663 .70329 L
s
.285 1 0 r
.11306 .70376 m
.10858 .70887 L
s
.983 1 0 r
.11306 .70376 m
.11439 .70028 L
s
0 .695 1 r
.11306 .70376 m
.11259 .70315 L
s
1 .187 0 r
.11306 .70376 m
.10721 .70841 L
s
.029 1 0 r
.11306 .70376 m
.1129 .7035 L
s
0 .022 1 r
.11306 .70376 m
.10593 .70955 L
s
0 1 .33 r
.11306 .70376 m
.1108 .70041 L
s
.191 1 0 r
.11306 .70376 m
.11171 .69998 L
s
0 .177 1 r
.11306 .70376 m
.11533 .70392 L
s
1 .878 0 r
.11306 .70376 m
.11663 .70329 L
s
0 1 .797 r
.10858 .70887 m
.10631 .71288 L
s
0 1 .901 r
.10858 .70887 m
.11066 .70555 L
s
1 .997 0 r
.10858 .70887 m
.10721 .70841 L
s
0 1 .958 r
.10858 .70887 m
.10595 .71223 L
s
0 1 .981 r
.10858 .70887 m
.10593 .70955 L
s
1 .19 0 r
.10858 .70887 m
.10939 .71004 L
s
0 .226 1 r
.10631 .71288 m
.1075 .71497 L
s
0 1 .147 r
.10631 .71288 m
.10933 .70945 L
s
0 1 .865 r
.10631 .71288 m
.10595 .71223 L
s
0 .97 1 r
.10631 .71288 m
.1073 .7145 L
s
0 .831 1 r
.10631 .71288 m
.10939 .71004 L
s
0 1 .476 r
.10631 .71288 m
.10719 .7141 L
s
0 .41 1 r
.1075 .71497 m
.11013 .71428 L
s
0 1 .61 r
.1075 .71497 m
.11078 .71115 L
s
1 .642 0 r
.1075 .71497 m
.1073 .7145 L
s
0 .271 1 r
.1075 .71497 m
.10719 .7141 L
s
.762 1 0 r
.1075 .71497 m
.10878 .71634 L
s
1 .601 0 r
.11013 .71428 m
.10949 .71352 L
s
1 .486 0 r
.11013 .71428 m
.11033 .71463 L
s
.585 1 0 r
.11013 .71428 m
.10878 .71634 L
s
.103 1 0 r
.11211 .70294 m
.11011 .70522 L
s
0 1 .674 r
.11211 .70294 m
.11675 .69774 L
s
0 1 .474 r
.11211 .70294 m
.11112 .70483 L
s
1 .144 0 r
.11211 .70294 m
.11034 .70436 L
s
1 .75 0 r
.11211 .70294 m
.11205 .70311 L
s
1 .389 0 r
.11211 .70294 m
.11046 .70481 L
s
.21 1 0 r
.11211 .70294 m
.11189 .69949 L
s
0 .757 1 r
.11211 .70294 m
.10874 .70257 L
s
.963 1 0 r
.11211 .70294 m
.10801 .70265 L
s
.167 0 1 r
.11211 .70294 m
.11716 .70164 L
s
0 1 .97 r
.11211 .70294 m
.11513 .7045 L
s
1 .366 0 r
.11211 .70294 m
.1139 .70506 L
s
.769 1 0 r
.11011 .70522 m
.10632 .7095 L
s
.06 0 1 r
.11011 .70522 m
.11439 .70028 L
s
0 .655 1 r
.11011 .70522 m
.11034 .70436 L
s
0 .555 1 r
.11011 .70522 m
.10608 .70878 L
s
0 .895 1 r
.11011 .70522 m
.11046 .70481 L
s
0 1 .643 r
.11011 .70522 m
.10371 .71058 L
s
0 1 .46 r
.11011 .70522 m
.10862 .70195 L
s
0 1 .637 r
.11011 .70522 m
.10801 .70265 L
s
.603 1 0 r
.11011 .70522 m
.11509 .70321 L
s
0 .012 1 r
.11011 .70522 m
.1139 .70506 L
s
0 .879 1 r
.10632 .7095 m
.1059 .7121 L
s
.371 1 0 r
.10632 .7095 m
.11066 .70555 L
s
0 .04 1 r
.10632 .7095 m
.10608 .70878 L
s
1 .555 0 r
.10632 .7095 m
.10912 .70908 L
s
1 .994 0 r
.10632 .7095 m
.10371 .71058 L
s
.164 1 0 r
.10632 .7095 m
.10693 .71053 L
s
0 1 .244 r
.1059 .7121 m
.10529 .71506 L
s
0 1 .254 r
.1059 .7121 m
.10933 .70945 L
s
0 1 .008 r
.1059 .7121 m
.10912 .70908 L
s
0 .099 1 r
.1059 .7121 m
.10464 .71504 L
s
0 1 .681 r
.1059 .7121 m
.10693 .71053 L
s
0 .081 1 r
.1059 .7121 m
.10429 .71437 L
s
0 1 .158 r
.10529 .71506 m
.10345 .71777 L
s
0 1 .324 r
.10529 .71506 m
.11078 .71115 L
s
1 .94 0 r
.10529 .71506 m
.10464 .71504 L
s
1 .316 0 r
.10529 .71506 m
.10429 .71437 L
s
1 .564 0 r
.10529 .71506 m
.10328 .71712 L
s
0 1 .638 r
.10345 .71777 m
.10949 .71352 L
s
0 1 .504 r
.10345 .71777 m
.10387 .71814 L
s
0 1 .047 r
.10345 .71777 m
.10328 .71712 L
s
0 .638 1 r
.11388 .70143 m
.1113 .70486 L
s
0 1 .958 r
.11388 .70143 m
.11675 .69774 L
s
1 .847 0 r
.11388 .70143 m
.11294 .70239 L
s
0 1 .15 r
.11388 .70143 m
.11133 .70396 L
s
0 .744 1 r
.11388 .70143 m
.11619 .69904 L
s
.124 0 1 r
.11388 .70143 m
.11172 .7044 L
s
0 .936 1 r
.11388 .70143 m
.11359 .69711 L
s
0 1 .382 r
.11388 .70143 m
.11043 .70008 L
s
0 1 .734 r
.11388 .70143 m
.10945 .70167 L
s
0 1 .449 r
.11388 .70143 m
.11857 .70037 L
s
0 1 .481 r
.11388 .70143 m
.11661 .70307 L
s
0 .518 1 r
.11388 .70143 m
.11529 .70455 L
s
.177 0 1 r
.1113 .70486 m
.11253 .70731 L
s
0 1 .511 r
.1113 .70486 m
.11439 .70028 L
s
.02 1 0 r
.1113 .70486 m
.11133 .70396 L
s
0 1 .886 r
.1113 .70486 m
.10811 .70849 L
s
0 .613 1 r
.1113 .70486 m
.11172 .7044 L
s
.593 1 0 r
.1113 .70486 m
.10824 .70893 L
s
1 .534 0 r
.1113 .70486 m
.10938 .70145 L
s
0 1 .32 r
.1113 .70486 m
.10945 .70167 L
s
1 .028 0 r
.1113 .70486 m
.11633 .70249 L
s
0 1 .38 r
.1113 .70486 m
.11529 .70455 L
s
.086 0 1 r
.11253 .70731 m
.11087 .71137 L
s
1 .568 0 r
.11253 .70731 m
.11066 .70555 L
s
.435 1 0 r
.11253 .70731 m
.10811 .70849 L
s
1 .082 0 r
.11253 .70731 m
.11027 .71054 L
s
0 .821 1 r
.11253 .70731 m
.10824 .70893 L
s
1 .368 0 r
.11253 .70731 m
.10972 .71075 L
s
.128 0 1 r
.11087 .71137 m
.10651 .71598 L
s
0 1 .731 r
.11087 .71137 m
.10933 .70945 L
s
0 .157 1 r
.11087 .71137 m
.11027 .71054 L
s
1 .451 0 r
.11087 .71137 m
.10541 .71567 L
s
.071 0 1 r
.11087 .71137 m
.10972 .71075 L
s
0 1 .221 r
.11087 .71137 m
.10564 .71599 L
s
0 .97 1 r
.10651 .71598 m
.10722 .71718 L
s
0 1 .613 r
.10651 .71598 m
.11078 .71115 L
s
1 .259 0 r
.10651 .71598 m
.10541 .71567 L
s
0 1 .279 r
.10651 .71598 m
.10564 .71599 L
s
.702 1 0 r
.10651 .71598 m
.10752 .71896 L
s
.867 1 0 r
.10722 .71718 m
.10949 .71352 L
s
.097 1 0 r
.10722 .71718 m
.10635 .71722 L
s
0 .58 1 r
.10722 .71718 m
.10752 .71896 L
s
.406 1 0 r
.11791 .69612 m
.11629 .69819 L
s
.573 1 0 r
.11791 .69612 m
.11675 .69774 L
s
0 .71 1 r
.11791 .69612 m
.11568 .6948 L
s
.145 0 1 r
.11791 .69612 m
.11477 .69522 L
s
0 1 .822 r
.11791 .69612 m
.12383 .69387 L
s
0 .326 1 r
.11791 .69612 m
.11942 .69777 L
s
0 1 .751 r
.11629 .69819 m
.11274 .70256 L
s
0 .752 1 r
.11629 .69819 m
.11675 .69774 L
s
.195 1 0 r
.11629 .69819 m
.11439 .70028 L
s
0 .195 1 r
.11629 .69819 m
.11477 .69522 L
s
1 .968 0 r
.11629 .69819 m
.11262 .69795 L
s
.577 1 0 r
.11629 .69819 m
.11277 .6976 L
s
0 .22 1 r
.11629 .69819 m
.11213 .69886 L
s
.464 1 0 r
.11629 .69819 m
.11942 .69777 L
s
0 1 .511 r
.11629 .69819 m
.11788 .70024 L
s
1 .822 0 r
.11629 .69819 m
.11871 .6981 L
s
0 1 .566 r
.11629 .69819 m
.11674 .70142 L
s
0 .204 1 r
.11274 .70256 m
.11112 .70709 L
s
.691 1 0 r
.11274 .70256 m
.11439 .70028 L
s
0 1 .882 r
.11274 .70256 m
.11066 .70555 L
s
0 1 .375 r
.11274 .70256 m
.11213 .69886 L
s
0 1 .854 r
.11274 .70256 m
.11318 .69837 L
s
1 .905 0 r
.11274 .70256 m
.11674 .70142 L
s
0 .778 1 r
.11274 .70256 m
.1162 .70216 L
s
1 .536 0 r
.11112 .70709 m
.11252 .70894 L
s
.268 1 0 r
.11112 .70709 m
.11066 .70555 L
s
.264 1 0 r
.11112 .70709 m
.10933 .70945 L
s
.295 1 0 r
.11252 .70894 m
.11122 .71186 L
s
1 .379 0 r
.11252 .70894 m
.10933 .70945 L
s
1 .298 0 r
.11252 .70894 m
.11078 .71115 L
s
0 .757 1 r
.11122 .71186 m
.11078 .71115 L
s
0 .183 1 r
.11122 .71186 m
.10949 .71352 L
s
0 1 .565 r
.11594 .69688 m
.11622 .69767 L
s
1 .717 0 r
.11594 .69688 m
.11675 .69774 L
s
0 .69 1 r
.11594 .69688 m
.11453 .69493 L
s
0 .645 1 r
.11594 .69688 m
.11654 .6932 L
s
.386 1 0 r
.11594 .69688 m
.11863 .69834 L
s
1 .483 0 r
.11594 .69688 m
.12013 .69575 L
s
1 .698 0 r
.11622 .69767 m
.11381 .70175 L
s
1 .68 0 r
.11622 .69767 m
.11675 .69774 L
s
1 .881 0 r
.11622 .69767 m
.11439 .70028 L
s
1 .591 0 r
.11622 .69767 m
.11654 .6932 L
s
1 .524 0 r
.11622 .69767 m
.11371 .69642 L
s
0 1 .155 r
.11622 .69767 m
.11521 .69549 L
s
.908 1 0 r
.11622 .69767 m
.11235 .69836 L
s
0 .422 1 r
.11622 .69767 m
.12013 .69575 L
s
0 .207 1 r
.11622 .69767 m
.11898 .69829 L
s
0 .638 1 r
.11622 .69767 m
.12137 .69564 L
s
1 .312 0 r
.11622 .69767 m
.11912 .69838 L
s
0 1 .536 r
.11381 .70175 m
.10855 .70758 L
s
.019 0 1 r
.11381 .70175 m
.11439 .70028 L
s
0 .305 1 r
.11381 .70175 m
.11066 .70555 L
s
0 .251 1 r
.11381 .70175 m
.11235 .69836 L
s
0 1 .022 r
.11381 .70175 m
.11186 .69898 L
s
0 .511 1 r
.11381 .70175 m
.11912 .69838 L
s
0 .424 1 r
.11381 .70175 m
.11585 .70233 L
s
1 .034 0 r
.10855 .70758 m
.11004 .71004 L
s
1 .743 0 r
.10855 .70758 m
.11066 .70555 L
s
1 .158 0 r
.10855 .70758 m
.10933 .70945 L
s
1 .68 0 r
.11004 .71004 m
.10897 .71286 L
s
1 .88 0 r
.11004 .71004 m
.10933 .70945 L
s
0 1 .195 r
.11004 .71004 m
.11078 .71115 L
s
.705 1 0 r
.10897 .71286 m
.11078 .71115 L
s
0 1 .817 r
.10897 .71286 m
.10949 .71352 L
s
0 .647 1 r
.11698 .69587 m
.11736 .69665 L
s
1 .079 0 r
.11698 .69587 m
.11675 .69774 L
s
0 .56 1 r
.11698 .69587 m
.11485 .69472 L
s
0 .347 1 r
.11698 .69587 m
.11394 .69513 L
s
0 1 .792 r
.11698 .69587 m
.12006 .69676 L
s
0 .643 1 r
.11698 .69587 m
.11985 .69599 L
s
1 .068 0 r
.11736 .69665 m
.11446 .70078 L
s
0 .504 1 r
.11736 .69665 m
.11675 .69774 L
s
0 1 .231 r
.11736 .69665 m
.11439 .70028 L
s
.055 0 1 r
.11736 .69665 m
.11394 .69513 L
s
.659 1 0 r
.11736 .69665 m
.11485 .69527 L
s
0 1 .765 r
.11736 .69665 m
.11367 .69623 L
s
0 .747 1 r
.11736 .69665 m
.11441 .69628 L
s
.802 1 0 r
.11736 .69665 m
.11985 .69599 L
s
0 .073 1 r
.11736 .69665 m
.12094 .69615 L
s
.018 0 1 r
.11736 .69665 m
.11877 .69786 L
s
0 1 .511 r
.11736 .69665 m
.11937 .69824 L
s
.6 1 0 r
.11446 .70078 m
.11591 .70337 L
s
.01 1 0 r
.11446 .70078 m
.11439 .70028 L
s
0 .197 1 r
.11446 .70078 m
.11066 .70555 L
s
0 .105 1 r
.11446 .70078 m
.11441 .69628 L
s
.579 1 0 r
.11446 .70078 m
.11281 .69839 L
s
1 .326 0 r
.11446 .70078 m
.11937 .69824 L
s
.545 1 0 r
.11446 .70078 m
.1177 .70052 L
s
.238 1 0 r
.11591 .70337 m
.10965 .7095 L
s
.812 1 0 r
.11591 .70337 m
.11066 .70555 L
s
1 .602 0 r
.11591 .70337 m
.10933 .70945 L
s
0 .592 1 r
.10965 .7095 m
.1106 .71079 L
s
.027 0 1 r
.10965 .7095 m
.10933 .70945 L
s
.283 1 0 r
.10965 .7095 m
.11078 .71115 L
s
1 .791 0 r
.1106 .71079 m
.11078 .71115 L
s
0 1 .668 r
.1106 .71079 m
.10949 .71352 L
s
1 .827 0 r
.1175 .69816 m
.11645 .69914 L
s
1 .085 0 r
.1175 .69816 m
.11675 .69774 L
s
0 .705 1 r
.1175 .69816 m
.11491 .69643 L
s
.69 1 0 r
.1175 .69816 m
.11366 .69821 L
s
.319 1 0 r
.1175 .69816 m
.11912 .70018 L
s
.887 1 0 r
.1175 .69816 m
.11935 .70066 L
s
1 .463 0 r
.11645 .69914 m
.11474 .7018 L
s
.682 1 0 r
.11645 .69914 m
.11675 .69774 L
s
.876 1 0 r
.11645 .69914 m
.11439 .70028 L
s
.16 1 0 r
.11645 .69914 m
.11366 .69821 L
s
0 1 .924 r
.11645 .69914 m
.11292 .69795 L
s
0 .467 1 r
.11645 .69914 m
.11313 .69801 L
s
0 .262 1 r
.11645 .69914 m
.11255 .69942 L
s
0 .217 1 r
.11645 .69914 m
.11935 .70066 L
s
0 1 .64 r
.11645 .69914 m
.1186 .70008 L
s
0 1 .685 r
.11645 .69914 m
.12016 .69775 L
s
1 .96 0 r
.11645 .69914 m
.12038 .69867 L
s
0 .089 1 r
.11474 .7018 m
.10948 .70772 L
s
1 .576 0 r
.11474 .7018 m
.11439 .70028 L
s
0 1 0 r
.11474 .7018 m
.11066 .70555 L
s
0 .549 1 r
.11474 .7018 m
.11255 .69942 L
s
1 .846 0 r
.11474 .7018 m
.11132 .7 L
s
.017 1 0 r
.11474 .7018 m
.12038 .69867 L
s
1 .959 0 r
.11474 .7018 m
.11974 .69838 L
s
.135 0 1 r
.10948 .70772 m
.10714 .7119 L
s
0 1 .35 r
.10948 .70772 m
.11066 .70555 L
s
.045 1 0 r
.10948 .70772 m
.10933 .70945 L
s
.189 0 1 r
.10714 .7119 m
.10815 .71301 L
s
0 1 .035 r
.10714 .7119 m
.10933 .70945 L
s
0 1 .878 r
.10714 .7119 m
.11078 .71115 L
s
0 1 .138 r
.10815 .71301 m
.11078 .71115 L
s
.983 1 0 r
.10815 .71301 m
.10949 .71352 L
s
1 .871 0 r
.11648 .69717 m
.11592 .69825 L
s
0 .411 1 r
.11648 .69717 m
.11675 .69774 L
s
0 .506 1 r
.11648 .69717 m
.11266 .69715 L
s
0 .584 1 r
.11648 .69717 m
.11318 .69638 L
s
.002 1 0 r
.11648 .69717 m
.1182 .69964 L
s
.057 0 1 r
.11648 .69717 m
.11931 .69739 L
s
0 .857 1 r
.11592 .69825 m
.1122 .70272 L
s
.529 1 0 r
.11592 .69825 m
.11675 .69774 L
s
1 .778 0 r
.11592 .69825 m
.11439 .70028 L
s
0 .424 1 r
.11592 .69825 m
.11318 .69638 L
s
0 .905 1 r
.11592 .69825 m
.11167 .69839 L
s
0 .837 1 r
.11592 .69825 m
.11208 .69807 L
s
0 1 .989 r
.11592 .69825 m
.10944 .70056 L
s
1 .949 0 r
.11592 .69825 m
.11931 .69739 L
s
.036 1 0 r
.11592 .69825 m
.11829 .69926 L
s
1 .008 0 r
.11592 .69825 m
.1172 .70004 L
s
0 .222 1 r
.11592 .69825 m
.11518 .70235 L
s
0 1 .294 r
.1122 .70272 m
.11 .70738 L
s
.46 1 0 r
.1122 .70272 m
.11439 .70028 L
s
0 1 .415 r
.1122 .70272 m
.11066 .70555 L
s
0 .072 1 r
.1122 .70272 m
.10944 .70056 L
s
0 .895 1 r
.1122 .70272 m
.10915 .70113 L
s
0 .494 1 r
.1122 .70272 m
.11518 .70235 L
s
0 1 .253 r
.1122 .70272 m
.1148 .7033 L
s
1 .788 0 r
.11 .70738 m
.11088 .70987 L
s
0 1 .04 r
.11 .70738 m
.11066 .70555 L
s
1 .238 0 r
.11 .70738 m
.10933 .70945 L
s
1 .852 0 r
.11088 .70987 m
.11191 .71149 L
s
.153 1 0 r
.11088 .70987 m
.10933 .70945 L
s
0 1 .614 r
.11088 .70987 m
.11078 .71115 L
s
0 .923 1 r
.11191 .71149 m
.11078 .71115 L
s
.128 1 0 r
.11191 .71149 m
.10949 .71352 L
s
0 .201 1 r
.11715 .6965 m
.11499 .69905 L
s
0 .481 1 r
.11715 .6965 m
.11675 .69774 L
s
.327 1 0 r
.11715 .6965 m
.11352 .69696 L
s
.25 1 0 r
.11715 .6965 m
.11302 .69709 L
s
0 1 .976 r
.11715 .6965 m
.11949 .69834 L
s
1 .014 0 r
.11715 .6965 m
.11841 .69842 L
s
0 1 .764 r
.11499 .69905 m
.11232 .70264 L
s
1 .534 0 r
.11499 .69905 m
.11675 .69774 L
s
1 .899 0 r
.11499 .69905 m
.11439 .70028 L
s
.038 0 1 r
.11499 .69905 m
.11302 .69709 L
s
0 1 .89 r
.11499 .69905 m
.11253 .6976 L
s
.417 1 0 r
.11499 .69905 m
.11474 .69588 L
s
0 .053 1 r
.11499 .69905 m
.11063 .69983 L
s
0 .034 1 r
.11499 .69905 m
.11841 .69842 L
s
0 0 1 r
.11499 .69905 m
.12005 .697 L
s
0 .954 1 r
.11499 .69905 m
.11849 .69872 L
s
.433 1 0 r
.11499 .69905 m
.11669 .70097 L
s
1 .193 0 r
.11232 .70264 m
.11206 .70629 L
s
.992 1 0 r
.11232 .70264 m
.11439 .70028 L
s
.073 1 0 r
.11232 .70264 m
.11066 .70555 L
s
1 .318 0 r
.11232 .70264 m
.11063 .69983 L
s
0 1 .11 r
.11232 .70264 m
.1102 .70041 L
s
0 1 .975 r
.11232 .70264 m
.11669 .70097 L
s
0 .628 1 r
.11232 .70264 m
.11544 .70248 L
s
.811 1 0 r
.11206 .70629 m
.11198 .70873 L
s
.745 1 0 r
.11206 .70629 m
.11066 .70555 L
s
0 1 .834 r
.11206 .70629 m
.10933 .70945 L
s
.438 1 0 r
.11198 .70873 m
.11294 .70975 L
s
0 .394 1 r
.11198 .70873 m
.10933 .70945 L
s
0 .17 1 r
.11198 .70873 m
.11078 .71115 L
s
1 .71 0 r
.11294 .70975 m
.11078 .71115 L
s
0 .206 1 r
.11294 .70975 m
.10949 .71352 L
s
.336 1 0 r
.11675 .69774 m
.11439 .70028 L
s
0 1 .979 r
.11675 .69774 m
.11639 .699 L
s
1 .163 0 r
.11675 .69774 m
.11205 .70311 L
s
0 1 .251 r
.11675 .69774 m
.11619 .69904 L
s
1 .714 0 r
.11675 .69774 m
.11568 .6948 L
s
0 1 .492 r
.11675 .69774 m
.11453 .69493 L
s
0 .281 1 r
.11675 .69774 m
.11485 .69472 L
s
.979 1 0 r
.11675 .69774 m
.11491 .69643 L
s
1 .97 0 r
.11675 .69774 m
.11266 .69715 L
s
0 .933 1 r
.11675 .69774 m
.11352 .69696 L
s
.318 1 0 r
.11675 .69774 m
.11262 .69795 L
s
1 .025 0 r
.11675 .69774 m
.11371 .69642 L
s
.474 1 0 r
.11675 .69774 m
.11485 .69527 L
s
1 .141 0 r
.11675 .69774 m
.11292 .69795 L
s
.498 1 0 r
.11675 .69774 m
.11167 .69839 L
s
0 .636 1 r
.11675 .69774 m
.11253 .6976 L
s
1 .961 0 r
.11675 .69774 m
.11402 .69633 L
s
0 .028 1 r
.11675 .69774 m
.11412 .69643 L
s
0 1 .561 r
.11675 .69774 m
.11189 .69949 L
s
.733 1 0 r
.11675 .69774 m
.11359 .69711 L
s
0 .344 1 r
.11675 .69774 m
.12383 .69387 L
s
0 .346 1 r
.11675 .69774 m
.11863 .69834 L
s
.306 1 0 r
.11675 .69774 m
.12006 .69676 L
s
.665 1 0 r
.11675 .69774 m
.11912 .70018 L
s
0 1 .401 r
.11675 .69774 m
.1182 .69964 L
s
.478 1 0 r
.11675 .69774 m
.11949 .69834 L
s
0 1 .976 r
.11675 .69774 m
.11788 .70024 L
s
.197 1 0 r
.11675 .69774 m
.11898 .69829 L
s
0 1 .584 r
.11675 .69774 m
.12094 .69615 L
s
0 .07 1 r
.11675 .69774 m
.1186 .70008 L
s
0 .553 1 r
.11675 .69774 m
.11829 .69926 L
s
1 .925 0 r
.11675 .69774 m
.12005 .697 L
s
.09 0 1 r
.11675 .69774 m
.11859 .69918 L
s
1 .032 0 r
.11675 .69774 m
.11871 .70055 L
s
0 1 .876 r
.11675 .69774 m
.11716 .70164 L
s
0 .864 1 r
.11675 .69774 m
.11857 .70037 L
s
.751 1 0 r
.11439 .70028 m
.11066 .70555 L
s
0 1 .37 r
.11439 .70028 m
.11259 .70315 L
s
0 .63 1 r
.11439 .70028 m
.11034 .70436 L
s
.175 0 1 r
.11439 .70028 m
.11133 .70396 L
s
0 .254 1 r
.11439 .70028 m
.11402 .69633 L
s
0 1 .741 r
.11439 .70028 m
.11277 .6976 L
s
1 .875 0 r
.11439 .70028 m
.11521 .69549 L
s
0 .706 1 r
.11439 .70028 m
.11367 .69623 L
s
1 .03 0 r
.11439 .70028 m
.11313 .69801 L
s
1 .224 0 r
.11439 .70028 m
.11208 .69807 L
s
.111 0 1 r
.11439 .70028 m
.11474 .69588 L
s
.22 1 0 r
.11439 .70028 m
.11318 .69837 L
s
0 1 .115 r
.11439 .70028 m
.11186 .69898 L
s
0 1 .839 r
.11439 .70028 m
.11281 .69839 L
s
0 .484 1 r
.11439 .70028 m
.11132 .7 L
s
0 1 .586 r
.11439 .70028 m
.10915 .70113 L
s
1 .526 0 r
.11439 .70028 m
.1102 .70041 L
s
.238 1 0 r
.11439 .70028 m
.10879 .70212 L
s
1 .139 0 r
.11439 .70028 m
.1108 .70041 L
s
1 .087 0 r
.11439 .70028 m
.10862 .70195 L
s
0 1 .008 r
.11439 .70028 m
.10938 .70145 L
s
0 .495 1 r
.11439 .70028 m
.11859 .69918 L
s
0 .679 1 r
.11439 .70028 m
.11871 .6981 L
s
.447 1 0 r
.11439 .70028 m
.12137 .69564 L
s
1 .398 0 r
.11439 .70028 m
.11877 .69786 L
s
0 .308 1 r
.11439 .70028 m
.12016 .69775 L
s
0 .058 1 r
.11439 .70028 m
.1172 .70004 L
s
.589 1 0 r
.11439 .70028 m
.11849 .69872 L
s
0 .412 1 r
.11439 .70028 m
.1162 .70216 L
s
0 .758 1 r
.11439 .70028 m
.11585 .70233 L
s
0 .585 1 r
.11439 .70028 m
.1177 .70052 L
s
0 1 .567 r
.11439 .70028 m
.11974 .69838 L
s
.331 1 0 r
.11439 .70028 m
.1148 .7033 L
s
0 1 .102 r
.11439 .70028 m
.11544 .70248 L
s
0 .301 1 r
.11439 .70028 m
.11587 .70287 L
s
0 1 .325 r
.11439 .70028 m
.11533 .70392 L
s
0 1 .392 r
.11439 .70028 m
.11509 .70321 L
s
0 .817 1 r
.11439 .70028 m
.11633 .70249 L
s
1 .998 0 r
.11066 .70555 m
.10933 .70945 L
s
.007 1 0 r
.11066 .70555 m
.10721 .70841 L
s
0 .57 1 r
.11066 .70555 m
.10608 .70878 L
s
.92 1 0 r
.11066 .70555 m
.10811 .70849 L
s
1 .484 0 r
.11066 .70555 m
.10879 .70212 L
s
0 1 .969 r
.11066 .70555 m
.11587 .70287 L
s
0 .32 1 r
.10933 .70945 m
.11078 .71115 L
s
1 .33 0 r
.10933 .70945 m
.10595 .71223 L
s
0 .678 1 r
.10933 .70945 m
.10912 .70908 L
s
.998 1 0 r
.10933 .70945 m
.11027 .71054 L
s
0 .842 1 r
.11078 .71115 m
.10949 .71352 L
s
.011 1 0 r
.11078 .71115 m
.1073 .7145 L
s
1 .251 0 r
.11078 .71115 m
.10464 .71504 L
s
0 .229 1 r
.11078 .71115 m
.10541 .71567 L
s
0 .86 1 r
.10949 .71352 m
.11033 .71463 L
s
1 .358 0 r
.10949 .71352 m
.10387 .71814 L
s
1 .064 0 r
.10949 .71352 m
.10635 .71722 L
s
1 .562 0 r
.11613 .69978 m
.11639 .699 L
s
.905 1 0 r
.11613 .69978 m
.11132 .6995 L
s
1 .659 0 r
.11613 .69978 m
.11622 .70327 L
s
0 1 .37 r
.11112 .70483 m
.11205 .70311 L
s
0 .736 1 r
.11112 .70483 m
.10874 .70257 L
s
1 .853 0 r
.11112 .70483 m
.11513 .7045 L
s
1 .435 0 r
.11294 .70239 m
.11619 .69904 L
s
.403 1 0 r
.11294 .70239 m
.11043 .70008 L
s
.333 1 0 r
.11294 .70239 m
.11661 .70307 L
s
0 .036 1 r
.11259 .70315 m
.1129 .7035 L
s
0 .151 1 r
.11259 .70315 m
.1108 .70041 L
s
.165 1 0 r
.11259 .70315 m
.11171 .69998 L
s
.176 0 1 r
.11259 .70315 m
.11533 .70392 L
s
.187 1 0 r
.11259 .70315 m
.11663 .70329 L
s
0 1 .024 r
.10721 .70841 m
.10593 .70955 L
s
0 1 .559 r
.10595 .71223 m
.10939 .71004 L
s
0 1 .099 r
.1073 .7145 m
.10719 .7141 L
s
.925 1 0 r
.11639 .699 m
.11412 .69643 L
s
0 1 .968 r
.11639 .699 m
.11132 .6995 L
s
1 .25 0 r
.11639 .699 m
.11871 .70055 L
s
.024 1 0 r
.11639 .699 m
.11622 .70327 L
s
0 1 .37 r
.11034 .70436 m
.11046 .70481 L
s
0 1 .65 r
.11034 .70436 m
.10862 .70195 L
s
0 1 .774 r
.11034 .70436 m
.10801 .70265 L
s
1 .473 0 r
.11034 .70436 m
.11509 .70321 L
s
.13 0 1 r
.11034 .70436 m
.1139 .70506 L
s
0 1 .416 r
.10608 .70878 m
.10371 .71058 L
s
.507 1 0 r
.10912 .70908 m
.10693 .71053 L
s
1 .022 0 r
.10464 .71504 m
.10429 .71437 L
s
0 .451 1 r
.11205 .70311 m
.11189 .69949 L
s
1 .326 0 r
.11205 .70311 m
.10874 .70257 L
s
1 .376 0 r
.11205 .70311 m
.11716 .70164 L
s
.175 0 1 r
.11205 .70311 m
.11513 .7045 L
s
1 .152 0 r
.11133 .70396 m
.11172 .7044 L
s
.942 1 0 r
.11133 .70396 m
.10938 .70145 L
s
0 .774 1 r
.11133 .70396 m
.10945 .70167 L
s
.942 1 0 r
.11133 .70396 m
.11633 .70249 L
s
.646 1 0 r
.11133 .70396 m
.11529 .70455 L
s
.176 0 1 r
.10811 .70849 m
.10824 .70893 L
s
1 .936 0 r
.11027 .71054 m
.10972 .71075 L
s
.766 1 0 r
.10541 .71567 m
.10564 .71599 L
s
0 .895 1 r
.11619 .69904 m
.11359 .69711 L
s
0 .39 1 r
.11619 .69904 m
.11043 .70008 L
s
1 .586 0 r
.11619 .69904 m
.11857 .70037 L
s
1 .61 0 r
.11619 .69904 m
.11661 .70307 L
s
0 1 .156 r
.1129 .7035 m
.11171 .69998 L
s
0 .295 1 r
.1129 .7035 m
.11663 .70329 L
s
1 .609 0 r
.11046 .70481 m
.10801 .70265 L
s
0 .302 1 r
.11046 .70481 m
.1139 .70506 L
s
0 .742 1 r
.11172 .7044 m
.10945 .70167 L
s
.461 1 0 r
.11172 .7044 m
.11529 .70455 L
s
.837 1 0 r
.11897 .70414 m
.11724 .70662 L
s
0 .831 1 r
.11897 .70414 m
.12271 .69884 L
s
.815 1 0 r
.11897 .70414 m
.11737 .70689 L
s
1 .141 0 r
.11897 .70414 m
.11987 .70333 L
s
0 1 .233 r
.11897 .70414 m
.11881 .70416 L
s
.274 1 0 r
.11897 .70414 m
.11885 .70539 L
s
.978 1 0 r
.11897 .70414 m
.11871 .70055 L
s
0 1 .946 r
.11897 .70414 m
.11622 .70327 L
s
.64 1 0 r
.11897 .70414 m
.11663 .70329 L
s
0 .076 1 r
.11897 .70414 m
.1232 .70292 L
s
.943 1 0 r
.11897 .70414 m
.1216 .70571 L
s
0 1 .047 r
.11897 .70414 m
.12146 .70483 L
s
0 .596 1 r
.11724 .70662 m
.11549 .71118 L
s
0 1 .199 r
.11724 .70662 m
.12055 .70075 L
s
0 1 .598 r
.11724 .70662 m
.11987 .70333 L
s
0 .562 1 r
.11724 .70662 m
.11477 .71009 L
s
1 .42 0 r
.11724 .70662 m
.11885 .70539 L
s
1 .814 0 r
.11724 .70662 m
.11264 .71194 L
s
.842 1 0 r
.11724 .70662 m
.11533 .70392 L
s
0 1 .422 r
.11724 .70662 m
.11663 .70329 L
s
.156 1 0 r
.11724 .70662 m
.12152 .70334 L
s
1 .993 0 r
.11724 .70662 m
.12146 .70483 L
s
1 .65 0 r
.11549 .71118 m
.11327 .71491 L
s
1 .473 0 r
.11549 .71118 m
.11715 .7065 L
s
0 1 .768 r
.11549 .71118 m
.11477 .71009 L
s
0 .591 1 r
.11549 .71118 m
.11024 .71619 L
s
.227 1 0 r
.11549 .71118 m
.11264 .71194 L
s
0 1 .512 r
.11549 .71118 m
.10935 .71714 L
s
.034 0 1 r
.11327 .71491 m
.11434 .71595 L
s
0 1 .209 r
.11327 .71491 m
.11401 .71218 L
s
0 1 .299 r
.11327 .71491 m
.11024 .71619 L
s
0 1 .36 r
.11327 .71491 m
.11236 .71756 L
s
0 1 .344 r
.11327 .71491 m
.10935 .71714 L
s
0 .43 1 r
.11327 .71491 m
.11255 .71796 L
s
.096 1 0 r
.11434 .71595 m
.11358 .71721 L
s
.292 1 0 r
.11434 .71595 m
.11373 .71512 L
s
0 .95 1 r
.11434 .71595 m
.11236 .71756 L
s
0 .174 1 r
.11434 .71595 m
.11255 .71796 L
s
.092 1 0 r
.11434 .71595 m
.10887 .7211 L
s
.581 1 0 r
.11358 .71721 m
.11345 .71691 L
s
0 .554 1 r
.11358 .71721 m
.10838 .72166 L
s
1 .126 0 r
.11358 .71721 m
.10887 .7211 L
s
0 1 .538 r
.12068 .70202 m
.11689 .70612 L
s
0 1 .724 r
.12068 .70202 m
.12271 .69884 L
s
.466 1 0 r
.12068 .70202 m
.11828 .70531 L
s
0 1 .854 r
.12068 .70202 m
.11943 .7028 L
s
0 .178 1 r
.12068 .70202 m
.12064 .70219 L
s
1 .029 0 r
.12068 .70202 m
.11654 .70582 L
s
1 .434 0 r
.12068 .70202 m
.11716 .70164 L
s
.246 1 0 r
.12068 .70202 m
.11513 .7045 L
s
1 .514 0 r
.12068 .70202 m
.1139 .70506 L
s
1 .761 0 r
.12068 .70202 m
.12384 .70193 L
s
0 1 1 r
.12068 .70202 m
.12292 .70368 L
s
1 .149 0 r
.12068 .70202 m
.12022 .70492 L
s
0 .861 1 r
.11689 .70612 m
.11713 .70986 L
s
1 .643 0 r
.11689 .70612 m
.12055 .70075 L
s
.025 0 1 r
.11689 .70612 m
.11943 .7028 L
s
0 .421 1 r
.11689 .70612 m
.11346 .71059 L
s
1 .133 0 r
.11689 .70612 m
.11654 .70582 L
s
.04 1 0 r
.11689 .70612 m
.11353 .7112 L
s
.116 1 0 r
.11689 .70612 m
.11509 .70321 L
s
0 .393 1 r
.11689 .70612 m
.1139 .70506 L
s
0 1 .84 r
.11689 .70612 m
.12069 .70342 L
s
.171 0 1 r
.11689 .70612 m
.12022 .70492 L
s
0 1 .768 r
.11713 .70986 m
.11621 .71414 L
s
.169 0 1 r
.11713 .70986 m
.11715 .7065 L
s
0 1 .659 r
.11713 .70986 m
.11346 .71059 L
s
.901 1 0 r
.11713 .70986 m
.11262 .71491 L
s
.638 1 0 r
.11713 .70986 m
.11353 .7112 L
s
.73 1 0 r
.11713 .70986 m
.11532 .71312 L
s
1 .451 0 r
.11621 .71414 m
.11279 .7186 L
s
0 1 .831 r
.11621 .71414 m
.11401 .71218 L
s
1 .353 0 r
.11621 .71414 m
.11262 .71491 L
s
.651 1 0 r
.11621 .71414 m
.11256 .71816 L
s
0 1 .191 r
.11621 .71414 m
.11532 .71312 L
s
0 1 .897 r
.11621 .71414 m
.11265 .71846 L
s
0 .25 1 r
.11279 .7186 m
.11328 .71951 L
s
1 .249 0 r
.11279 .7186 m
.11373 .71512 L
s
0 1 .867 r
.11279 .7186 m
.11256 .71816 L
s
.069 1 0 r
.11279 .7186 m
.11265 .71846 L
s
.093 0 1 r
.11279 .7186 m
.11409 .72057 L
s
.976 1 0 r
.11328 .71951 m
.11345 .71691 L
s
1 .139 0 r
.11328 .71951 m
.11343 .7198 L
s
0 .482 1 r
.11328 .71951 m
.11409 .72057 L
s
.927 1 0 r
.1208 .70252 m
.11877 .70515 L
s
.383 1 0 r
.1208 .70252 m
.12271 .69884 L
s
0 .131 1 r
.1208 .70252 m
.11955 .70468 L
s
1 .069 0 r
.1208 .70252 m
.11913 .70381 L
s
1 .146 0 r
.1208 .70252 m
.12208 .70116 L
s
.18 1 0 r
.1208 .70252 m
.11945 .70441 L
s
0 1 .269 r
.1208 .70252 m
.11857 .70037 L
s
1 .794 0 r
.1208 .70252 m
.11661 .70307 L
s
1 .518 0 r
.1208 .70252 m
.11529 .70455 L
s
1 .116 0 r
.1208 .70252 m
.12448 .70198 L
s
.123 1 0 r
.1208 .70252 m
.12392 .70394 L
s
.639 1 0 r
.1208 .70252 m
.1226 .70394 L
s
0 1 .876 r
.11877 .70515 m
.11675 .70962 L
s
.132 1 0 r
.11877 .70515 m
.12055 .70075 L
s
1 .217 0 r
.11877 .70515 m
.11913 .70381 L
s
.119 1 0 r
.11877 .70515 m
.11749 .70816 L
s
1 .308 0 r
.11877 .70515 m
.11945 .70441 L
s
0 1 .255 r
.11877 .70515 m
.11647 .70936 L
s
0 .774 1 r
.11877 .70515 m
.11633 .70249 L
s
0 .055 1 r
.11877 .70515 m
.11529 .70455 L
s
1 .969 0 r
.11877 .70515 m
.12197 .70307 L
s
0 1 .234 r
.11877 .70515 m
.1226 .70394 L
s
.817 1 0 r
.11675 .70962 m
.11181 .71546 L
s
0 .442 1 r
.11675 .70962 m
.11715 .7065 L
s
1 .782 0 r
.11675 .70962 m
.11749 .70816 L
s
0 .09 1 r
.11675 .70962 m
.1107 .71519 L
s
0 1 .57 r
.11675 .70962 m
.11647 .70936 L
s
0 1 .994 r
.11675 .70962 m
.10983 .71585 L
s
1 .317 0 r
.11181 .71546 m
.11033 .71816 L
s
0 .148 1 r
.11181 .71546 m
.11401 .71218 L
s
1 .689 0 r
.11181 .71546 m
.1107 .71519 L
s
1 .06 0 r
.11181 .71546 m
.10923 .71882 L
s
1 .099 0 r
.11181 .71546 m
.10983 .71585 L
s
0 .414 1 r
.11181 .71546 m
.10926 .71934 L
s
0 .886 1 r
.11033 .71816 m
.10749 .72158 L
s
1 .658 0 r
.11033 .71816 m
.11373 .71512 L
s
0 .777 1 r
.11033 .71816 m
.10923 .71882 L
s
0 1 .424 r
.11033 .71816 m
.10926 .71934 L
s
0 1 .754 r
.11033 .71816 m
.10622 .72183 L
s
0 1 .86 r
.10749 .72158 m
.11345 .71691 L
s
1 .099 0 r
.10749 .72158 m
.10687 .72272 L
s
0 1 .205 r
.10749 .72158 m
.10622 .72183 L
s
1 .301 0 r
.12566 .69527 m
.12103 .69982 L
s
0 1 .167 r
.12566 .69527 m
.12271 .69884 L
s
0 1 .436 r
.12566 .69527 m
.12383 .69387 L
s
0 .807 1 r
.12566 .69527 m
.11942 .69777 L
s
.665 1 0 r
.12566 .69527 m
.12809 .69656 L
s
0 .094 1 r
.12566 .69527 m
.12475 .69883 L
s
0 .903 1 r
.12103 .69982 m
.11856 .70374 L
s
0 .358 1 r
.12103 .69982 m
.12271 .69884 L
s
1 .064 0 r
.12103 .69982 m
.12055 .70075 L
s
.396 1 0 r
.12103 .69982 m
.11942 .69777 L
s
0 .235 1 r
.12103 .69982 m
.11788 .70024 L
s
.163 1 0 r
.12103 .69982 m
.11871 .6981 L
s
1 .188 0 r
.12103 .69982 m
.11674 .70142 L
s
1 .397 0 r
.12103 .69982 m
.12475 .69883 L
s
.591 1 0 r
.12103 .69982 m
.12456 .70003 L
s
.876 1 0 r
.12103 .69982 m
.12354 .69902 L
s
0 1 .826 r
.12103 .69982 m
.12278 .70118 L
s
0 1 .702 r
.11856 .70374 m
.11386 .70987 L
s
0 .669 1 r
.11856 .70374 m
.12055 .70075 L
s
1 .662 0 r
.11856 .70374 m
.11715 .7065 L
s
.688 1 0 r
.11856 .70374 m
.11674 .70142 L
s
1 .97 0 r
.11856 .70374 m
.1162 .70216 L
s
0 .806 1 r
.11856 .70374 m
.12278 .70118 L
s
1 .1 0 r
.11856 .70374 m
.12162 .70215 L
s
.574 1 0 r
.11386 .70987 m
.11534 .71249 L
s
.312 1 0 r
.11386 .70987 m
.11715 .7065 L
s
.017 0 1 r
.11386 .70987 m
.11401 .71218 L
s
1 .645 0 r
.11534 .71249 m
.11345 .71577 L
s
0 1 .944 r
.11534 .71249 m
.11401 .71218 L
s
1 .768 0 r
.11534 .71249 m
.11373 .71512 L
s
1 .105 0 r
.11345 .71577 m
.11373 .71512 L
s
1 .245 0 r
.11345 .71577 m
.11345 .71691 L
s
.658 1 0 r
.12275 .69649 m
.12305 .69697 L
s
0 .214 1 r
.12275 .69649 m
.12271 .69884 L
s
1 .314 0 r
.12275 .69649 m
.11863 .69834 L
s
1 .689 0 r
.12275 .69649 m
.12013 .69575 L
s
1 .094 0 r
.12275 .69649 m
.12483 .69909 L
s
.499 1 0 r
.12275 .69649 m
.12694 .69477 L
s
.797 1 0 r
.12305 .69697 m
.12079 .70131 L
s
1 .795 0 r
.12305 .69697 m
.12271 .69884 L
s
0 .644 1 r
.12305 .69697 m
.12055 .70075 L
s
.332 1 0 r
.12305 .69697 m
.12013 .69575 L
s
.829 1 0 r
.12305 .69697 m
.11898 .69829 L
s
0 1 .21 r
.12305 .69697 m
.12137 .69564 L
s
1 .228 0 r
.12305 .69697 m
.11912 .69838 L
s
.618 1 0 r
.12305 .69697 m
.12694 .69477 L
s
0 .258 1 r
.12305 .69697 m
.12531 .69823 L
s
1 .564 0 r
.12305 .69697 m
.12392 .69805 L
s
0 1 .22 r
.12305 .69697 m
.1254 .69682 L
s
0 .848 1 r
.12079 .70131 m
.11699 .70796 L
s
0 1 .932 r
.12079 .70131 m
.12055 .70075 L
s
0 .341 1 r
.12079 .70131 m
.11715 .7065 L
s
.764 1 0 r
.12079 .70131 m
.11912 .69838 L
s
.847 1 0 r
.12079 .70131 m
.11585 .70233 L
s
1 .583 0 r
.12079 .70131 m
.1254 .69682 L
s
0 1 .154 r
.12079 .70131 m
.12131 .70137 L
s
.043 0 1 r
.11699 .70796 m
.11853 .70984 L
s
0 .24 1 r
.11699 .70796 m
.11715 .7065 L
s
1 .558 0 r
.11699 .70796 m
.11401 .71218 L
s
.078 0 1 r
.11853 .70984 m
.11949 .71121 L
s
.876 1 0 r
.11853 .70984 m
.11401 .71218 L
s
0 1 .114 r
.11853 .70984 m
.11373 .71512 L
s
.809 1 0 r
.11949 .71121 m
.11373 .71512 L
s
0 1 .389 r
.11949 .71121 m
.11345 .71691 L
s
.546 1 0 r
.123 .6963 m
.12274 .6973 L
s
0 1 .923 r
.123 .6963 m
.12271 .69884 L
s
1 .765 0 r
.123 .6963 m
.12006 .69676 L
s
0 1 .603 r
.123 .6963 m
.11985 .69599 L
s
0 .188 1 r
.123 .6963 m
.12839 .69533 L
s
.535 1 0 r
.123 .6963 m
.12551 .69717 L
s
.194 0 1 r
.12274 .6973 m
.12346 .69957 L
s
0 .06 1 r
.12274 .6973 m
.12271 .69884 L
s
0 .26 1 r
.12274 .6973 m
.12055 .70075 L
s
0 .146 1 r
.12274 .6973 m
.11985 .69599 L
s
0 1 .978 r
.12274 .6973 m
.12094 .69615 L
s
0 .901 1 r
.12274 .6973 m
.11877 .69786 L
s
1 .587 0 r
.12274 .6973 m
.11937 .69824 L
s
0 1 .779 r
.12274 .6973 m
.12551 .69717 L
s
.65 1 0 r
.12274 .6973 m
.12809 .69566 L
s
1 .935 0 r
.12274 .6973 m
.12358 .69861 L
s
.207 1 0 r
.12274 .6973 m
.12606 .6966 L
s
0 .068 1 r
.12346 .69957 m
.11689 .70764 L
s
1 .125 0 r
.12346 .69957 m
.12055 .70075 L
s
1 .358 0 r
.12346 .69957 m
.11715 .7065 L
s
0 1 .821 r
.12346 .69957 m
.11937 .69824 L
s
.546 1 0 r
.12346 .69957 m
.1177 .70052 L
s
1 .438 0 r
.12346 .69957 m
.12606 .6966 L
s
.133 1 0 r
.12346 .69957 m
.1232 .69924 L
s
0 1 .051 r
.11689 .70764 m
.11725 .71085 L
s
1 .565 0 r
.11689 .70764 m
.11715 .7065 L
s
1 .883 0 r
.11689 .70764 m
.11401 .71218 L
s
.056 1 0 r
.11725 .71085 m
.11656 .71325 L
s
0 .841 1 r
.11725 .71085 m
.11401 .71218 L
s
.03 1 0 r
.11725 .71085 m
.11373 .71512 L
s
1 .43 0 r
.11656 .71325 m
.11373 .71512 L
s
.318 1 0 r
.11656 .71325 m
.11345 .71691 L
s
1 .94 0 r
.12204 .70158 m
.12231 .70004 L
s
1 .502 0 r
.12204 .70158 m
.12271 .69884 L
s
0 .208 1 r
.12204 .70158 m
.11912 .70018 L
s
0 .436 1 r
.12204 .70158 m
.11935 .70066 L
s
1 .533 0 r
.12204 .70158 m
.12525 .70159 L
s
1 .304 0 r
.12204 .70158 m
.1277 .69947 L
s
0 1 .414 r
.12231 .70004 m
.12241 .70138 L
s
.173 0 1 r
.12231 .70004 m
.12271 .69884 L
s
0 .508 1 r
.12231 .70004 m
.12055 .70075 L
s
.262 1 0 r
.12231 .70004 m
.11935 .70066 L
s
0 .887 1 r
.12231 .70004 m
.1186 .70008 L
s
.183 0 1 r
.12231 .70004 m
.12016 .69775 L
s
.722 1 0 r
.12231 .70004 m
.12038 .69867 L
s
0 1 .592 r
.12231 .70004 m
.1277 .69947 L
s
.665 1 0 r
.12231 .70004 m
.12495 .70063 L
s
.234 1 0 r
.12231 .70004 m
.12439 .69941 L
s
1 .666 0 r
.12231 .70004 m
.12603 .69896 L
s
.121 1 0 r
.12241 .70138 m
.11654 .70845 L
s
1 .471 0 r
.12241 .70138 m
.12055 .70075 L
s
0 .634 1 r
.12241 .70138 m
.11715 .7065 L
s
0 1 .307 r
.12241 .70138 m
.12038 .69867 L
s
0 1 .104 r
.12241 .70138 m
.11974 .69838 L
s
0 .736 1 r
.12241 .70138 m
.12603 .69896 L
s
0 .859 1 r
.12241 .70138 m
.12575 .69771 L
s
1 .206 0 r
.11654 .70845 m
.11574 .71183 L
s
.116 0 1 r
.11654 .70845 m
.11715 .7065 L
s
0 1 .316 r
.11654 .70845 m
.11401 .71218 L
s
.529 1 0 r
.11574 .71183 m
.11562 .71388 L
s
1 .759 0 r
.11574 .71183 m
.11401 .71218 L
s
.544 1 0 r
.11574 .71183 m
.11373 .71512 L
s
0 .753 1 r
.11562 .71388 m
.11373 .71512 L
s
1 .684 0 r
.11562 .71388 m
.11345 .71691 L
s
0 1 .61 r
.12152 .69913 m
.12055 .7002 L
s
0 1 .361 r
.12152 .69913 m
.12271 .69884 L
s
.914 1 0 r
.12152 .69913 m
.1182 .69964 L
s
1 .93 0 r
.12152 .69913 m
.11931 .69739 L
s
1 .395 0 r
.12152 .69913 m
.12508 .70009 L
s
.016 1 0 r
.12152 .69913 m
.1241 .69984 L
s
1 .162 0 r
.12055 .7002 m
.11856 .70385 L
s
0 .95 1 r
.12055 .7002 m
.12271 .69884 L
s
1 .868 0 r
.12055 .7002 m
.12055 .70075 L
s
0 1 .489 r
.12055 .7002 m
.11931 .69739 L
s
1 .912 0 r
.12055 .7002 m
.11829 .69926 L
s
.383 1 0 r
.12055 .7002 m
.1172 .70004 L
s
0 1 .291 r
.12055 .7002 m
.11518 .70235 L
s
0 .774 1 r
.12055 .7002 m
.1241 .69984 L
s
.37 1 0 r
.12055 .7002 m
.12619 .69737 L
s
0 .157 1 r
.12055 .7002 m
.12296 .69945 L
s
.063 0 1 r
.12055 .7002 m
.12245 .70075 L
s
1 .218 0 r
.11856 .70385 m
.11344 .71023 L
s
1 .693 0 r
.11856 .70385 m
.12055 .70075 L
s
0 1 .135 r
.11856 .70385 m
.11715 .7065 L
s
0 .786 1 r
.11856 .70385 m
.11518 .70235 L
s
.858 1 0 r
.11856 .70385 m
.1148 .7033 L
s
.905 1 0 r
.11856 .70385 m
.12245 .70075 L
s
1 .067 0 r
.11856 .70385 m
.12153 .70175 L
s
.362 1 0 r
.11344 .71023 m
.11267 .7142 L
s
.075 0 1 r
.11344 .71023 m
.11715 .7065 L
s
.622 1 0 r
.11344 .71023 m
.11401 .71218 L
s
0 .167 1 r
.11267 .7142 m
.11046 .71822 L
s
.817 1 0 r
.11267 .7142 m
.11401 .71218 L
s
0 .273 1 r
.11267 .7142 m
.11373 .71512 L
s
0 1 .891 r
.11046 .71822 m
.11373 .71512 L
s
0 1 .142 r
.11046 .71822 m
.11345 .71691 L
s
0 1 .694 r
.12218 .69802 m
.12203 .6985 L
s
0 .1 1 r
.12218 .69802 m
.12271 .69884 L
s
1 .176 0 r
.12218 .69802 m
.11949 .69834 L
s
.508 1 0 r
.12218 .69802 m
.11841 .69842 L
s
0 .031 1 r
.12218 .69802 m
.12497 .69997 L
s
0 1 .521 r
.12218 .69802 m
.12387 .70022 L
s
0 .838 1 r
.12203 .6985 m
.11809 .70362 L
s
.796 1 0 r
.12203 .6985 m
.12271 .69884 L
s
0 .614 1 r
.12203 .6985 m
.12055 .70075 L
s
1 .46 0 r
.12203 .6985 m
.11841 .69842 L
s
0 1 .915 r
.12203 .6985 m
.12005 .697 L
s
1 .131 0 r
.12203 .6985 m
.11849 .69872 L
s
.388 1 0 r
.12203 .6985 m
.11669 .70097 L
s
1 .247 0 r
.12203 .6985 m
.12387 .70022 L
s
1 .699 0 r
.12203 .6985 m
.12495 .69924 L
s
.369 1 0 r
.12203 .6985 m
.12434 .69769 L
s
0 1 .388 r
.12203 .6985 m
.12317 .70002 L
s
.381 1 0 r
.11809 .70362 m
.11337 .70979 L
s
.752 1 0 r
.11809 .70362 m
.12055 .70075 L
s
0 .477 1 r
.11809 .70362 m
.11715 .7065 L
s
0 1 .678 r
.11809 .70362 m
.11669 .70097 L
s
.123 1 0 r
.11809 .70362 m
.11544 .70248 L
s
0 .363 1 r
.11809 .70362 m
.12317 .70002 L
s
0 .138 1 r
.11809 .70362 m
.12148 .70151 L
s
.121 0 1 r
.11337 .70979 m
.11486 .71239 L
s
.186 1 0 r
.11337 .70979 m
.11715 .7065 L
s
1 .324 0 r
.11337 .70979 m
.11401 .71218 L
s
.284 1 0 r
.11486 .71239 m
.11602 .71386 L
s
0 .912 1 r
.11486 .71239 m
.11401 .71218 L
s
0 .672 1 r
.11486 .71239 m
.11373 .71512 L
s
1 .019 0 r
.11602 .71386 m
.11373 .71512 L
s
1 .08 0 r
.11602 .71386 m
.11345 .71691 L
s
0 1 .776 r
.12271 .69884 m
.12055 .70075 L
s
1 .25 0 r
.12271 .69884 m
.11881 .70416 L
s
0 1 .806 r
.12271 .69884 m
.12064 .70219 L
s
1 .688 0 r
.12271 .69884 m
.12208 .70116 L
s
1 .479 0 r
.12271 .69884 m
.12383 .69387 L
s
0 1 .664 r
.12271 .69884 m
.11863 .69834 L
s
1 .088 0 r
.12271 .69884 m
.12006 .69676 L
s
0 1 .624 r
.12271 .69884 m
.11912 .70018 L
s
1 .427 0 r
.12271 .69884 m
.1182 .69964 L
s
0 .982 1 r
.12271 .69884 m
.11949 .69834 L
s
0 1 .207 r
.12271 .69884 m
.11788 .70024 L
s
.932 1 0 r
.12271 .69884 m
.11898 .69829 L
s
0 .75 1 r
.12271 .69884 m
.12094 .69615 L
s
0 1 .045 r
.12271 .69884 m
.1186 .70008 L
s
0 .445 1 r
.12271 .69884 m
.11829 .69926 L
s
1 .156 0 r
.12271 .69884 m
.12005 .697 L
s
.997 1 0 r
.12271 .69884 m
.11859 .69918 L
s
0 1 .419 r
.12271 .69884 m
.11871 .70055 L
s
0 .383 1 r
.12271 .69884 m
.11716 .70164 L
s
0 1 .158 r
.12271 .69884 m
.11857 .70037 L
s
1 .85 0 r
.12271 .69884 m
.12809 .69656 L
s
0 1 .408 r
.12271 .69884 m
.12483 .69909 L
s
.899 1 0 r
.12271 .69884 m
.12839 .69533 L
s
0 .325 1 r
.12271 .69884 m
.12525 .70159 L
s
0 1 .791 r
.12271 .69884 m
.12508 .70009 L
s
.051 1 0 r
.12271 .69884 m
.12497 .69997 L
s
0 1 .265 r
.12271 .69884 m
.12456 .70003 L
s
0 .858 1 r
.12271 .69884 m
.12531 .69823 L
s
0 1 .864 r
.12271 .69884 m
.12809 .69566 L
s
1 .023 0 r
.12271 .69884 m
.12495 .70063 L
s
0 1 .921 r
.12271 .69884 m
.12619 .69737 L
s
.24 1 0 r
.12271 .69884 m
.12495 .69924 L
s
1 .812 0 r
.12271 .69884 m
.12531 .69803 L
s
0 1 .138 r
.12271 .69884 m
.1232 .70292 L
s
.186 1 0 r
.12271 .69884 m
.12384 .70193 L
s
0 .822 1 r
.12271 .69884 m
.12448 .70198 L
s
0 .092 1 r
.12055 .70075 m
.11715 .7065 L
s
0 1 .864 r
.12055 .70075 m
.11987 .70333 L
s
0 .821 1 r
.12055 .70075 m
.11943 .7028 L
s
1 .998 0 r
.12055 .70075 m
.11913 .70381 L
s
0 .266 1 r
.12055 .70075 m
.11859 .69918 L
s
0 1 .564 r
.12055 .70075 m
.11871 .6981 L
s
0 .255 1 r
.12055 .70075 m
.12137 .69564 L
s
.548 1 0 r
.12055 .70075 m
.11877 .69786 L
s
0 .133 1 r
.12055 .70075 m
.12016 .69775 L
s
.752 1 0 r
.12055 .70075 m
.1172 .70004 L
s
1 .37 0 r
.12055 .70075 m
.11849 .69872 L
s
1 .768 0 r
.12055 .70075 m
.1162 .70216 L
s
0 1 .971 r
.12055 .70075 m
.11585 .70233 L
s
0 1 .118 r
.12055 .70075 m
.1177 .70052 L
s
0 1 .877 r
.12055 .70075 m
.11974 .69838 L
s
0 1 .704 r
.12055 .70075 m
.1148 .7033 L
s
1 .707 0 r
.12055 .70075 m
.11544 .70248 L
s
0 .35 1 r
.12055 .70075 m
.11587 .70287 L
s
1 .049 0 r
.12055 .70075 m
.11533 .70392 L
s
0 .8 1 r
.12055 .70075 m
.11509 .70321 L
s
0 .354 1 r
.12055 .70075 m
.11633 .70249 L
s
1 .406 0 r
.12055 .70075 m
.12531 .69803 L
s
.162 0 1 r
.12055 .70075 m
.12354 .69902 L
s
.077 0 1 r
.12055 .70075 m
.12392 .69805 L
s
1 .922 0 r
.12055 .70075 m
.12358 .69861 L
s
0 1 .959 r
.12055 .70075 m
.12439 .69941 L
s
.335 1 0 r
.12055 .70075 m
.12296 .69945 L
s
0 1 .395 r
.12055 .70075 m
.12434 .69769 L
s
0 .005 1 r
.12055 .70075 m
.12162 .70215 L
s
.569 1 0 r
.12055 .70075 m
.12131 .70137 L
s
0 1 .613 r
.12055 .70075 m
.1232 .69924 L
s
.282 1 0 r
.12055 .70075 m
.12575 .69771 L
s
.86 1 0 r
.12055 .70075 m
.12153 .70175 L
s
.004 1 0 r
.12055 .70075 m
.12148 .70151 L
s
0 1 .91 r
.12055 .70075 m
.12108 .70333 L
s
.907 1 0 r
.12055 .70075 m
.12152 .70334 L
s
1 .367 0 r
.12055 .70075 m
.12069 .70342 L
s
0 1 .598 r
.12055 .70075 m
.12197 .70307 L
s
.631 1 0 r
.11715 .7065 m
.11401 .71218 L
s
0 1 .855 r
.11715 .7065 m
.11477 .71009 L
s
0 1 .755 r
.11715 .7065 m
.11346 .71059 L
s
0 1 .587 r
.11715 .7065 m
.11749 .70816 L
s
0 .985 1 r
.11715 .7065 m
.11587 .70287 L
s
1 .701 0 r
.11715 .7065 m
.12108 .70333 L
s
1 .971 0 r
.11401 .71218 m
.11373 .71512 L
s
.947 1 0 r
.11401 .71218 m
.11024 .71619 L
s
0 1 .433 r
.11401 .71218 m
.11262 .71491 L
s
0 .699 1 r
.11401 .71218 m
.1107 .71519 L
s
1 .996 0 r
.11373 .71512 m
.11345 .71691 L
s
.007 0 1 r
.11373 .71512 m
.11236 .71756 L
s
1 .627 0 r
.11373 .71512 m
.11256 .71816 L
s
0 .99 1 r
.11373 .71512 m
.10923 .71882 L
s
.057 1 0 r
.11345 .71691 m
.10838 .72166 L
s
.075 0 1 r
.11345 .71691 m
.11343 .7198 L
s
1 .928 0 r
.11345 .71691 m
.10687 .72272 L
s
0 .814 1 r
.11737 .70689 m
.11881 .70416 L
s
0 .931 1 r
.11737 .70689 m
.11622 .70327 L
s
0 1 .152 r
.11737 .70689 m
.1216 .70571 L
s
0 .94 1 r
.11828 .70531 m
.12064 .70219 L
s
0 .38 1 r
.11828 .70531 m
.11513 .7045 L
s
1 .47 0 r
.11828 .70531 m
.12292 .70368 L
s
0 .032 1 r
.11955 .70468 m
.12208 .70116 L
s
.43 1 0 r
.11955 .70468 m
.11661 .70307 L
s
0 1 .555 r
.11955 .70468 m
.12392 .70394 L
s
.664 1 0 r
.11987 .70333 m
.11885 .70539 L
s
.841 1 0 r
.11987 .70333 m
.11533 .70392 L
s
.183 0 1 r
.11987 .70333 m
.11663 .70329 L
s
.459 1 0 r
.11987 .70333 m
.12152 .70334 L
s
1 .229 0 r
.11987 .70333 m
.12146 .70483 L
s
0 1 .854 r
.11477 .71009 m
.11264 .71194 L
s
0 .019 1 r
.11024 .71619 m
.10935 .71714 L
s
.118 0 1 r
.11236 .71756 m
.11255 .71796 L
s
0 .995 1 r
.11881 .70416 m
.11871 .70055 L
s
1 .505 0 r
.11881 .70416 m
.11622 .70327 L
s
0 .244 1 r
.11881 .70416 m
.1232 .70292 L
s
1 .775 0 r
.11881 .70416 m
.1216 .70571 L
s
0 .377 1 r
.11943 .7028 m
.11654 .70582 L
s
1 .458 0 r
.11943 .7028 m
.11509 .70321 L
s
.22 1 0 r
.11943 .7028 m
.1139 .70506 L
s
0 .063 1 r
.11943 .7028 m
.12069 .70342 L
s
.289 1 0 r
.11943 .7028 m
.12022 .70492 L
s
0 .586 1 r
.11346 .71059 m
.11353 .7112 L
s
.714 1 0 r
.11262 .71491 m
.11532 .71312 L
s
.048 1 0 r
.11256 .71816 m
.11265 .71846 L
s
1 .441 0 r
.12064 .70219 m
.11716 .70164 L
s
.098 1 0 r
.12064 .70219 m
.11513 .7045 L
s
.395 1 0 r
.12064 .70219 m
.12384 .70193 L
s
.173 0 1 r
.12064 .70219 m
.12292 .70368 L
s
1 .154 0 r
.11913 .70381 m
.11945 .70441 L
s
1 .16 0 r
.11913 .70381 m
.11633 .70249 L
s
.255 1 0 r
.11913 .70381 m
.11529 .70455 L
s
.095 1 0 r
.11913 .70381 m
.12197 .70307 L
s
.459 1 0 r
.11913 .70381 m
.1226 .70394 L
s
0 1 .102 r
.11749 .70816 m
.11647 .70936 L
s
0 1 .904 r
.1107 .71519 m
.10983 .71585 L
s
.333 1 0 r
.10923 .71882 m
.10926 .71934 L
s
.929 1 0 r
.12208 .70116 m
.11857 .70037 L
s
1 .176 0 r
.12208 .70116 m
.11661 .70307 L
s
0 1 .514 r
.12208 .70116 m
.12448 .70198 L
s
0 1 .356 r
.12208 .70116 m
.12392 .70394 L
s
0 1 .366 r
.11885 .70539 m
.11663 .70329 L
s
0 1 .929 r
.11885 .70539 m
.12146 .70483 L
s
.463 1 0 r
.11654 .70582 m
.1139 .70506 L
s
0 1 .075 r
.11654 .70582 m
.12022 .70492 L
s
1 .415 0 r
.11945 .70441 m
.11529 .70455 L
s
1 .684 0 r
.11945 .70441 m
.1226 .70394 L
s
.595 1 0 r
.12571 .70397 m
.1251 .70351 L
s
.503 1 0 r
.12571 .70397 m
.12867 .69965 L
s
.178 1 0 r
.12571 .70397 m
.12518 .70639 L
s
.917 1 0 r
.12571 .70397 m
.12507 .70285 L
s
0 .072 1 r
.12571 .70397 m
.12639 .70397 L
s
.83 1 0 r
.12571 .70397 m
.12401 .70522 L
s
1 .621 0 r
.12571 .70397 m
.1232 .70292 L
s
0 .064 1 r
.12571 .70397 m
.1216 .70571 L
s
0 .278 1 r
.12571 .70397 m
.12146 .70483 L
s
.755 1 0 r
.12571 .70397 m
.13031 .70228 L
s
0 .412 1 r
.12571 .70397 m
.12899 .70449 L
s
.444 1 0 r
.12571 .70397 m
.12825 .70178 L
s
1 .22 0 r
.1251 .70351 m
.11924 .71002 L
s
0 .604 1 r
.1251 .70351 m
.12586 .70001 L
s
0 .073 1 r
.1251 .70351 m
.12507 .70285 L
s
1 .504 0 r
.1251 .70351 m
.11975 .70834 L
s
.199 0 1 r
.1251 .70351 m
.12401 .70522 L
s
.058 1 0 r
.1251 .70351 m
.11884 .70889 L
s
.465 1 0 r
.1251 .70351 m
.12152 .70334 L
s
0 1 .947 r
.1251 .70351 m
.12146 .70483 L
s
1 .965 0 r
.1251 .70351 m
.12804 .69981 L
s
.85 1 0 r
.1251 .70351 m
.12825 .70178 L
s
1 .987 0 r
.11924 .71002 m
.11693 .71478 L
s
0 .322 1 r
.11924 .71002 m
.1228 .70547 L
s
1 .759 0 r
.11924 .71002 m
.11975 .70834 L
s
1 .066 0 r
.11924 .71002 m
.11675 .71356 L
s
0 .718 1 r
.11924 .71002 m
.11884 .70889 L
s
.532 1 0 r
.11924 .71002 m
.11998 .71132 L
s
.681 1 0 r
.11693 .71478 m
.11605 .71787 L
s
.374 1 0 r
.11693 .71478 m
.12011 .7107 L
s
0 1 .779 r
.11693 .71478 m
.11675 .71356 L
s
1 .484 0 r
.11693 .71478 m
.11571 .71754 L
s
0 1 .724 r
.11693 .71478 m
.11998 .71132 L
s
.408 1 0 r
.11693 .71478 m
.11618 .71818 L
s
0 1 .221 r
.11605 .71787 m
.11704 .719 L
s
1 .964 0 r
.11605 .71787 m
.11841 .71469 L
s
.179 0 1 r
.11605 .71787 m
.11571 .71754 L
s
0 1 .049 r
.11605 .71787 m
.11618 .71818 L
s
0 .56 1 r
.11605 .71787 m
.11713 .71935 L
s
1 .62 0 r
.11704 .719 m
.11766 .71699 L
s
0 1 .166 r
.11704 .719 m
.11685 .71887 L
s
0 1 .356 r
.11704 .719 m
.11713 .71935 L
s
.677 1 0 r
.12624 .70257 m
.12147 .70601 L
s
.028 1 0 r
.12624 .70257 m
.12867 .69965 L
s
0 .952 1 r
.12624 .70257 m
.12872 .70112 L
s
.997 1 0 r
.12624 .70257 m
.12318 .70398 L
s
0 1 .955 r
.12624 .70257 m
.12812 .70119 L
s
1 .215 0 r
.12624 .70257 m
.1226 .70539 L
s
.476 1 0 r
.12624 .70257 m
.12384 .70193 L
s
.177 0 1 r
.12624 .70257 m
.12292 .70368 L
s
.218 1 0 r
.12624 .70257 m
.12022 .70492 L
s
0 .241 1 r
.12624 .70257 m
.13096 .7013 L
s
1 .657 0 r
.12624 .70257 m
.13058 .70244 L
s
.27 1 0 r
.12624 .70257 m
.12732 .70179 L
s
0 .419 1 r
.12147 .70601 m
.11629 .71205 L
s
0 1 .686 r
.12147 .70601 m
.12586 .70001 L
s
1 .026 0 r
.12147 .70601 m
.12318 .70398 L
s
.513 1 0 r
.12147 .70601 m
.11736 .71008 L
s
.126 0 1 r
.12147 .70601 m
.1226 .70539 L
s
0 1 .368 r
.12147 .70601 m
.11519 .71179 L
s
0 1 .437 r
.12147 .70601 m
.12069 .70342 L
s
.819 1 0 r
.12147 .70601 m
.12022 .70492 L
s
0 .326 1 r
.12147 .70601 m
.12688 .70056 L
s
0 .215 1 r
.12147 .70601 m
.12732 .70179 L
s
1 .215 0 r
.11629 .71205 m
.1145 .71617 L
s
0 1 .125 r
.11629 .71205 m
.1228 .70547 L
s
.543 1 0 r
.11629 .71205 m
.11736 .71008 L
s
0 .951 1 r
.11629 .71205 m
.11371 .71552 L
s
0 .792 1 r
.11629 .71205 m
.11519 .71179 L
s
0 .019 1 r
.11629 .71205 m
.11214 .71709 L
s
.974 1 0 r
.1145 .71617 m
.11346 .71919 L
s
0 .821 1 r
.1145 .71617 m
.12011 .7107 L
s
.238 1 0 r
.1145 .71617 m
.11371 .71552 L
s
0 .48 1 r
.1145 .71617 m
.11463 .71796 L
s
0 1 .394 r
.1145 .71617 m
.11214 .71709 L
s
0 .193 1 r
.1145 .71617 m
.11414 .71885 L
s
0 1 .81 r
.11346 .71919 m
.11363 .72043 L
s
0 .85 1 r
.11346 .71919 m
.11841 .71469 L
s
.522 1 0 r
.11346 .71919 m
.11463 .71796 L
s
.059 0 1 r
.11346 .71919 m
.11414 .71885 L
s
1 .3 0 r
.11346 .71919 m
.11228 .7219 L
s
0 1 .694 r
.11363 .72043 m
.11766 .71699 L
s
.715 1 0 r
.11363 .72043 m
.11713 .71731 L
s
.283 1 0 r
.11363 .72043 m
.11228 .7219 L
s
0 1 .774 r
.12822 .70218 m
.12529 .70411 L
s
0 .119 1 r
.12822 .70218 m
.12867 .69965 L
s
.713 1 0 r
.12822 .70218 m
.12907 .70361 L
s
0 .398 1 r
.12822 .70218 m
.1264 .70217 L
s
0 .579 1 r
.12822 .70218 m
.12806 .70309 L
s
.041 0 1 r
.12822 .70218 m
.12655 .70351 L
s
0 .089 1 r
.12822 .70218 m
.12448 .70198 L
s
.014 1 0 r
.12822 .70218 m
.12392 .70394 L
s
1 .963 0 r
.12822 .70218 m
.1226 .70394 L
s
1 .661 0 r
.12822 .70218 m
.13171 .70125 L
s
1 .068 0 r
.12822 .70218 m
.13167 .70306 L
s
0 .898 1 r
.12822 .70218 m
.13039 .70047 L
s
.086 1 0 r
.12529 .70411 m
.12417 .70779 L
s
0 1 .291 r
.12529 .70411 m
.12586 .70001 L
s
1 .688 0 r
.12529 .70411 m
.1264 .70217 L
s
0 1 .187 r
.12529 .70411 m
.12338 .70724 L
s
.288 1 0 r
.12529 .70411 m
.12655 .70351 L
s
1 .897 0 r
.12529 .70411 m
.12099 .70918 L
s
0 .826 1 r
.12529 .70411 m
.12197 .70307 L
s
0 .169 1 r
.12529 .70411 m
.1226 .70394 L
s
.709 1 0 r
.12529 .70411 m
.12807 .70017 L
s
.507 1 0 r
.12529 .70411 m
.13039 .70047 L
s
.097 0 1 r
.12417 .70779 m
.11974 .71356 L
s
0 .213 1 r
.12417 .70779 m
.1228 .70547 L
s
0 1 .777 r
.12417 .70779 m
.12338 .70724 L
s
0 1 .615 r
.12417 .70779 m
.11843 .71296 L
s
0 1 .319 r
.12417 .70779 m
.12099 .70918 L
s
.142 1 0 r
.12417 .70779 m
.11816 .71351 L
s
0 .39 1 r
.11974 .71356 m
.11895 .71671 L
s
1 .491 0 r
.11974 .71356 m
.12011 .7107 L
s
.743 1 0 r
.11974 .71356 m
.11843 .71296 L
s
.243 1 0 r
.11974 .71356 m
.11782 .71664 L
s
0 .997 1 r
.11974 .71356 m
.11816 .71351 L
s
1 .502 0 r
.11974 .71356 m
.11817 .71705 L
s
0 1 .728 r
.11895 .71671 m
.11744 .71958 L
s
0 .99 1 r
.11895 .71671 m
.11841 .71469 L
s
0 1 .166 r
.11895 .71671 m
.11782 .71664 L
s
.159 0 1 r
.11895 .71671 m
.11817 .71705 L
s
0 .418 1 r
.11895 .71671 m
.11733 .71951 L
s
1 .012 0 r
.11744 .71958 m
.11766 .71699 L
s
0 .325 1 r
.11744 .71958 m
.11505 .72079 L
s
0 .217 1 r
.11744 .71958 m
.11733 .71951 L
s
.973 1 0 r
.12868 .69934 m
.1279 .69867 L
s
.869 1 0 r
.12868 .69934 m
.12867 .69965 L
s
0 .918 1 r
.12868 .69934 m
.12809 .69656 L
s
1 .058 0 r
.12868 .69934 m
.12475 .69883 L
s
0 1 .848 r
.12868 .69934 m
.13274 .69978 L
s
0 .691 1 r
.12868 .69934 m
.13187 .69859 L
s
.109 0 1 r
.1279 .69867 m
.12633 .70092 L
s
0 .141 1 r
.1279 .69867 m
.12867 .69965 L
s
.747 1 0 r
.1279 .69867 m
.12586 .70001 L
s
0 1 .176 r
.1279 .69867 m
.12475 .69883 L
s
.622 1 0 r
.1279 .69867 m
.12456 .70003 L
s
.68 1 0 r
.1279 .69867 m
.12354 .69902 L
s
0 .53 1 r
.1279 .69867 m
.12278 .70118 L
s
1 .635 0 r
.1279 .69867 m
.13187 .69859 L
s
0 1 .603 r
.1279 .69867 m
.13239 .69832 L
s
.068 1 0 r
.1279 .69867 m
.13055 .69596 L
s
0 1 .58 r
.1279 .69867 m
.12982 .69761 L
s
0 1 .802 r
.12633 .70092 m
.12587 .70554 L
s
1 .396 0 r
.12633 .70092 m
.12586 .70001 L
s
0 1 .124 r
.12633 .70092 m
.1228 .70547 L
s
0 .02 1 r
.12633 .70092 m
.12278 .70118 L
s
1 .528 0 r
.12633 .70092 m
.12162 .70215 L
s
0 .274 1 r
.12633 .70092 m
.12982 .69761 L
s
0 1 .348 r
.12633 .70092 m
.12738 .69837 L
s
.06 0 1 r
.12587 .70554 m
.11971 .71201 L
s
.387 1 0 r
.12587 .70554 m
.1228 .70547 L
s
0 .106 1 r
.12587 .70554 m
.12011 .7107 L
s
.226 1 0 r
.11971 .71201 m
.1201 .71413 L
s
1 .594 0 r
.11971 .71201 m
.12011 .7107 L
s
.219 1 0 r
.11971 .71201 m
.11841 .71469 L
s
.032 0 1 r
.1201 .71413 m
.11841 .71469 L
s
.898 1 0 r
.1201 .71413 m
.11766 .71699 L
s
.797 1 0 r
.12865 .69755 m
.12775 .69764 L
s
.697 1 0 r
.12865 .69755 m
.12867 .69965 L
s
0 1 .052 r
.12865 .69755 m
.12483 .69909 L
s
0 1 .411 r
.12865 .69755 m
.12694 .69477 L
s
0 1 .787 r
.12865 .69755 m
.13217 .69916 L
s
0 1 .913 r
.12865 .69755 m
.13232 .69649 L
s
0 .294 1 r
.12775 .69764 m
.12511 .7009 L
s
1 .322 0 r
.12775 .69764 m
.12867 .69965 L
s
0 1 .253 r
.12775 .69764 m
.12586 .70001 L
s
0 .396 1 r
.12775 .69764 m
.12694 .69477 L
s
0 1 .412 r
.12775 .69764 m
.12531 .69823 L
s
0 1 .899 r
.12775 .69764 m
.12392 .69805 L
s
0 .602 1 r
.12775 .69764 m
.1254 .69682 L
s
.478 1 0 r
.12775 .69764 m
.13232 .69649 L
s
0 1 .828 r
.12775 .69764 m
.13229 .69732 L
s
0 1 .049 r
.12775 .69764 m
.12944 .69607 L
s
.195 1 0 r
.12775 .69764 m
.12972 .69653 L
s
.684 1 0 r
.12511 .7009 m
.12127 .7074 L
s
.677 1 0 r
.12511 .7009 m
.12586 .70001 L
s
.776 1 0 r
.12511 .7009 m
.1228 .70547 L
s
.177 1 0 r
.12511 .7009 m
.1254 .69682 L
s
0 1 .451 r
.12511 .7009 m
.12131 .70137 L
s
0 .206 1 r
.12511 .7009 m
.12972 .69653 L
s
1 .94 0 r
.12511 .7009 m
.12715 .69768 L
s
0 .341 1 r
.12127 .7074 m
.12171 .71102 L
s
0 .049 1 r
.12127 .7074 m
.1228 .70547 L
s
.022 1 0 r
.12127 .7074 m
.12011 .7107 L
s
.477 1 0 r
.12171 .71102 m
.11842 .71527 L
s
1 .81 0 r
.12171 .71102 m
.12011 .7107 L
s
0 1 .915 r
.12171 .71102 m
.11841 .71469 L
s
0 .079 1 r
.11842 .71527 m
.11841 .71469 L
s
0 .899 1 r
.11842 .71527 m
.11766 .71699 L
s
.148 0 1 r
.12924 .698 m
.12838 .69778 L
s
1 .459 0 r
.12924 .698 m
.12867 .69965 L
s
0 1 .737 r
.12924 .698 m
.12839 .69533 L
s
0 1 .066 r
.12924 .698 m
.12551 .69717 L
s
1 .268 0 r
.12924 .698 m
.13339 .69808 L
s
0 1 .777 r
.12924 .698 m
.13302 .69658 L
s
0 1 .164 r
.12838 .69778 m
.12632 .70066 L
s
0 1 .721 r
.12838 .69778 m
.12867 .69965 L
s
0 1 .593 r
.12838 .69778 m
.12586 .70001 L
s
1 .701 0 r
.12838 .69778 m
.12551 .69717 L
s
0 1 .627 r
.12838 .69778 m
.12809 .69566 L
s
0 .679 1 r
.12838 .69778 m
.12358 .69861 L
s
0 .724 1 r
.12838 .69778 m
.12606 .6966 L
s
1 .035 0 r
.12838 .69778 m
.13302 .69658 L
s
1 .684 0 r
.12838 .69778 m
.13293 .69733 L
s
0 1 .519 r
.12838 .69778 m
.12948 .69671 L
s
.852 1 0 r
.12838 .69778 m
.13033 .69682 L
s
.277 1 0 r
.12632 .70066 m
.12138 .70765 L
s
.491 1 0 r
.12632 .70066 m
.12586 .70001 L
s
.497 1 0 r
.12632 .70066 m
.1228 .70547 L
s
.437 1 0 r
.12632 .70066 m
.12606 .6966 L
s
1 .741 0 r
.12632 .70066 m
.1232 .69924 L
s
1 .031 0 r
.12632 .70066 m
.13033 .69682 L
s
0 1 .423 r
.12632 .70066 m
.12819 .69727 L
s
0 .047 1 r
.12138 .70765 m
.12255 .71057 L
s
.728 1 0 r
.12138 .70765 m
.1228 .70547 L
s
0 1 .585 r
.12138 .70765 m
.12011 .7107 L
s
1 .786 0 r
.12255 .71057 m
.1233 .71164 L
s
1 .82 0 r
.12255 .71057 m
.12011 .7107 L
s
1 .463 0 r
.12255 .71057 m
.11841 .71469 L
s
.007 1 0 r
.1233 .71164 m
.11841 .71469 L
s
.388 1 0 r
.1233 .71164 m
.11766 .71699 L
s
0 1 .312 r
.13027 .70082 m
.12953 .6992 L
s
.279 1 0 r
.13027 .70082 m
.12867 .69965 L
s
1 .098 0 r
.13027 .70082 m
.12525 .70159 L
s
0 .613 1 r
.13027 .70082 m
.1277 .69947 L
s
.737 1 0 r
.13027 .70082 m
.1327 .70111 L
s
1 .597 0 r
.13027 .70082 m
.13582 .69833 L
s
0 1 .238 r
.12953 .6992 m
.12695 .70116 L
s
1 .652 0 r
.12953 .6992 m
.12867 .69965 L
s
.469 1 0 r
.12953 .6992 m
.12586 .70001 L
s
0 .899 1 r
.12953 .6992 m
.1277 .69947 L
s
0 .807 1 r
.12953 .6992 m
.12495 .70063 L
s
0 .234 1 r
.12953 .6992 m
.12439 .69941 L
s
.183 0 1 r
.12953 .6992 m
.12603 .69896 L
s
0 .362 1 r
.12953 .6992 m
.13582 .69833 L
s
1 .931 0 r
.12953 .6992 m
.13211 .69964 L
s
.026 1 0 r
.12953 .6992 m
.13064 .69699 L
s
0 1 .846 r
.12953 .6992 m
.13135 .69792 L
s
0 .774 1 r
.12695 .70116 m
.12498 .70633 L
s
0 1 .614 r
.12695 .70116 m
.12586 .70001 L
s
0 1 .794 r
.12695 .70116 m
.1228 .70547 L
s
0 .823 1 r
.12695 .70116 m
.12603 .69896 L
s
0 .074 1 r
.12695 .70116 m
.12575 .69771 L
s
0 1 .219 r
.12695 .70116 m
.13135 .69792 L
s
0 .664 1 r
.12695 .70116 m
.13025 .69665 L
s
0 1 .546 r
.12498 .70633 m
.11998 .71219 L
s
.686 1 0 r
.12498 .70633 m
.1228 .70547 L
s
0 1 .585 r
.12498 .70633 m
.12011 .7107 L
s
0 1 .89 r
.11998 .71219 m
.12104 .71347 L
s
1 .16 0 r
.11998 .71219 m
.12011 .7107 L
s
0 .476 1 r
.11998 .71219 m
.11841 .71469 L
s
0 .93 1 r
.12104 .71347 m
.11841 .71469 L
s
1 .421 0 r
.12104 .71347 m
.11766 .71699 L
s
.961 1 0 r
.12841 .70002 m
.12774 .69843 L
s
0 .293 1 r
.12841 .70002 m
.12867 .69965 L
s
1 .882 0 r
.12841 .70002 m
.12508 .70009 L
s
0 .789 1 r
.12841 .70002 m
.1241 .69984 L
s
0 1 .386 r
.12841 .70002 m
.13264 .69942 L
s
.177 0 1 r
.12841 .70002 m
.13124 .6989 L
s
0 .797 1 r
.12774 .69843 m
.1264 .70034 L
s
.147 0 1 r
.12774 .69843 m
.12867 .69965 L
s
1 .525 0 r
.12774 .69843 m
.12586 .70001 L
s
1 .754 0 r
.12774 .69843 m
.1241 .69984 L
s
.856 1 0 r
.12774 .69843 m
.12619 .69737 L
s
0 1 .057 r
.12774 .69843 m
.12296 .69945 L
s
.718 1 0 r
.12774 .69843 m
.12245 .70075 L
s
0 .961 1 r
.12774 .69843 m
.13124 .6989 L
s
.105 1 0 r
.12774 .69843 m
.13213 .69804 L
s
0 1 .544 r
.12774 .69843 m
.12976 .69616 L
s
.287 1 0 r
.12774 .69843 m
.12912 .69746 L
s
0 1 .797 r
.1264 .70034 m
.1283 .70311 L
s
0 1 .5 r
.1264 .70034 m
.12586 .70001 L
s
.496 1 0 r
.1264 .70034 m
.1228 .70547 L
s
0 .092 1 r
.1264 .70034 m
.12245 .70075 L
s
1 .466 0 r
.1264 .70034 m
.12153 .70175 L
s
.856 1 0 r
.1264 .70034 m
.12912 .69746 L
s
.047 0 1 r
.1264 .70034 m
.12743 .69783 L
s
1 .278 0 r
.1283 .70311 m
.12256 .70987 L
s
.051 1 0 r
.1283 .70311 m
.1228 .70547 L
s
0 1 .987 r
.1283 .70311 m
.12011 .7107 L
s
1 .599 0 r
.12256 .70987 m
.12149 .71269 L
s
0 .627 1 r
.12256 .70987 m
.12011 .7107 L
s
0 1 .242 r
.12256 .70987 m
.11841 .71469 L
s
0 1 .537 r
.12149 .71269 m
.11841 .71469 L
s
.604 1 0 r
.12149 .71269 m
.11766 .71699 L
s
0 1 .555 r
.12819 .70003 m
.12709 .69931 L
s
1 .883 0 r
.12819 .70003 m
.12867 .69965 L
s
0 1 .715 r
.12819 .70003 m
.12497 .69997 L
s
.362 1 0 r
.12819 .70003 m
.12387 .70022 L
s
1 .04 0 r
.12819 .70003 m
.13202 .70031 L
s
.107 0 1 r
.12819 .70003 m
.13085 .69961 L
s
.603 1 0 r
.12709 .69931 m
.12452 .70229 L
s
0 1 .235 r
.12709 .69931 m
.12867 .69965 L
s
.58 1 0 r
.12709 .69931 m
.12586 .70001 L
s
0 1 .63 r
.12709 .69931 m
.12387 .70022 L
s
.469 1 0 r
.12709 .69931 m
.12495 .69924 L
s
.064 1 0 r
.12709 .69931 m
.12434 .69769 L
s
.146 0 1 r
.12709 .69931 m
.12317 .70002 L
s
1 .355 0 r
.12709 .69931 m
.13085 .69961 L
s
0 1 .607 r
.12709 .69931 m
.13146 .69902 L
s
0 1 .7 r
.12709 .69931 m
.12934 .69642 L
s
1 .589 0 r
.12709 .69931 m
.12896 .69802 L
s
0 1 .506 r
.12452 .70229 m
.11927 .70902 L
s
0 .062 1 r
.12452 .70229 m
.12586 .70001 L
s
1 .321 0 r
.12452 .70229 m
.1228 .70547 L
s
.631 1 0 r
.12452 .70229 m
.12317 .70002 L
s
.375 1 0 r
.12452 .70229 m
.12148 .70151 L
s
0 1 .266 r
.12452 .70229 m
.12896 .69802 L
s
1 .354 0 r
.12452 .70229 m
.12732 .69815 L
s
0 .098 1 r
.11927 .70902 m
.11669 .71396 L
s
0 .552 1 r
.11927 .70902 m
.1228 .70547 L
s
0 .678 1 r
.11927 .70902 m
.12011 .7107 L
s
1 .73 0 r
.11669 .71396 m
.1177 .71608 L
s
0 1 .94 r
.11669 .71396 m
.12011 .7107 L
s
.568 1 0 r
.11669 .71396 m
.11841 .71469 L
s
1 .275 0 r
.1177 .71608 m
.11841 .71469 L
s
.415 1 0 r
.1177 .71608 m
.11766 .71699 L
s
1 .173 0 r
.12867 .69965 m
.12586 .70001 L
s
0 1 .155 r
.12867 .69965 m
.12639 .70397 L
s
0 .405 1 r
.12867 .69965 m
.12812 .70119 L
s
1 .315 0 r
.12867 .69965 m
.12806 .70309 L
s
.254 1 0 r
.12867 .69965 m
.12809 .69656 L
s
0 .89 1 r
.12867 .69965 m
.12483 .69909 L
s
0 .712 1 r
.12867 .69965 m
.12839 .69533 L
s
.707 1 0 r
.12867 .69965 m
.12525 .70159 L
s
.05 0 1 r
.12867 .69965 m
.12508 .70009 L
s
0 .646 1 r
.12867 .69965 m
.12497 .69997 L
s
.454 1 0 r
.12867 .69965 m
.12456 .70003 L
s
0 .29 1 r
.12867 .69965 m
.12531 .69823 L
s
.587 1 0 r
.12867 .69965 m
.12809 .69566 L
s
0 .85 1 r
.12867 .69965 m
.12495 .70063 L
s
0 1 .814 r
.12867 .69965 m
.12619 .69737 L
s
0 1 .831 r
.12867 .69965 m
.12495 .69924 L
s
1 .618 0 r
.12867 .69965 m
.12531 .69803 L
s
1 .686 0 r
.12867 .69965 m
.1232 .70292 L
s
0 1 .526 r
.12867 .69965 m
.12384 .70193 L
s
.143 0 1 r
.12867 .69965 m
.12448 .70198 L
s
1 .441 0 r
.12867 .69965 m
.13274 .69978 L
s
.219 1 0 r
.12867 .69965 m
.13217 .69916 L
s
0 .898 1 r
.12867 .69965 m
.13339 .69808 L
s
.464 1 0 r
.12867 .69965 m
.1327 .70111 L
s
0 .475 1 r
.12867 .69965 m
.13264 .69942 L
s
.516 1 0 r
.12867 .69965 m
.13202 .70031 L
s
0 1 .944 r
.12867 .69965 m
.13239 .69832 L
s
.197 1 0 r
.12867 .69965 m
.13229 .69732 L
s
0 1 .992 r
.12867 .69965 m
.13293 .69733 L
s
0 1 .703 r
.12867 .69965 m
.13211 .69964 L
s
.965 1 0 r
.12867 .69965 m
.13213 .69804 L
s
1 .527 0 r
.12867 .69965 m
.13146 .69902 L
s
0 1 .767 r
.12867 .69965 m
.13057 .6984 L
s
0 1 .532 r
.12867 .69965 m
.13031 .70228 L
s
.026 0 1 r
.12867 .69965 m
.13096 .7013 L
s
0 .394 1 r
.12867 .69965 m
.13171 .70125 L
s
0 .998 1 r
.12586 .70001 m
.1228 .70547 L
s
.075 1 0 r
.12586 .70001 m
.12507 .70285 L
s
0 .425 1 r
.12586 .70001 m
.12318 .70398 L
s
0 .29 1 r
.12586 .70001 m
.1264 .70217 L
s
0 1 .138 r
.12586 .70001 m
.12531 .69803 L
s
0 .666 1 r
.12586 .70001 m
.12354 .69902 L
s
0 1 .018 r
.12586 .70001 m
.12392 .69805 L
s
.428 1 0 r
.12586 .70001 m
.12358 .69861 L
s
0 .87 1 r
.12586 .70001 m
.12439 .69941 L
s
0 1 .285 r
.12586 .70001 m
.12296 .69945 L
s
0 1 .79 r
.12586 .70001 m
.12434 .69769 L
s
1 .733 0 r
.12586 .70001 m
.12162 .70215 L
s
0 .186 1 r
.12586 .70001 m
.12131 .70137 L
s
0 .525 1 r
.12586 .70001 m
.1232 .69924 L
s
.241 1 0 r
.12586 .70001 m
.12575 .69771 L
s
1 .427 0 r
.12586 .70001 m
.12153 .70175 L
s
.126 0 1 r
.12586 .70001 m
.12148 .70151 L
s
0 1 .152 r
.12586 .70001 m
.12108 .70333 L
s
1 .276 0 r
.12586 .70001 m
.12152 .70334 L
s
1 .876 0 r
.12586 .70001 m
.12069 .70342 L
s
0 .854 1 r
.12586 .70001 m
.12197 .70307 L
s
1 .561 0 r
.12586 .70001 m
.13057 .6984 L
s
0 .467 1 r
.12586 .70001 m
.13055 .69596 L
s
0 .963 1 r
.12586 .70001 m
.12944 .69607 L
s
0 .361 1 r
.12586 .70001 m
.12948 .69671 L
s
.042 1 0 r
.12586 .70001 m
.13064 .69699 L
s
.636 1 0 r
.12586 .70001 m
.12976 .69616 L
s
0 1 .27 r
.12586 .70001 m
.12934 .69642 L
s
1 .129 0 r
.12586 .70001 m
.12738 .69837 L
s
0 1 .314 r
.12586 .70001 m
.12715 .69768 L
s
0 .147 1 r
.12586 .70001 m
.12819 .69727 L
s
0 1 .408 r
.12586 .70001 m
.13025 .69665 L
s
.113 1 0 r
.12586 .70001 m
.12743 .69783 L
s
1 .414 0 r
.12586 .70001 m
.12732 .69815 L
s
0 .52 1 r
.12586 .70001 m
.12797 .69963 L
s
0 1 .058 r
.12586 .70001 m
.12804 .69981 L
s
.449 1 0 r
.12586 .70001 m
.12688 .70056 L
s
0 .296 1 r
.12586 .70001 m
.12807 .70017 L
s
.367 1 0 r
.1228 .70547 m
.12011 .7107 L
s
0 .351 1 r
.1228 .70547 m
.11975 .70834 L
s
0 1 .126 r
.1228 .70547 m
.11736 .71008 L
s
1 .623 0 r
.1228 .70547 m
.12338 .70724 L
s
.908 1 0 r
.1228 .70547 m
.12108 .70333 L
s
0 1 .05 r
.1228 .70547 m
.12797 .69963 L
s
0 .001 1 r
.12011 .7107 m
.11841 .71469 L
s
0 .566 1 r
.12011 .7107 m
.11675 .71356 L
s
0 1 .755 r
.12011 .7107 m
.11371 .71552 L
s
0 1 .193 r
.12011 .7107 m
.11843 .71296 L
s
1 .149 0 r
.11841 .71469 m
.11766 .71699 L
s
0 1 .008 r
.11841 .71469 m
.11571 .71754 L
s
0 .375 1 r
.11841 .71469 m
.11463 .71796 L
s
1 .905 0 r
.11841 .71469 m
.11782 .71664 L
s
0 1 .001 r
.11766 .71699 m
.11685 .71887 L
s
1 .553 0 r
.11766 .71699 m
.11713 .71731 L
s
.109 1 0 r
.11766 .71699 m
.11505 .72079 L
s
.114 0 1 r
.12518 .70639 m
.12639 .70397 L
s
.555 1 0 r
.12518 .70639 m
.1216 .70571 L
s
0 .566 1 r
.12518 .70639 m
.12899 .70449 L
s
.989 1 0 r
.12872 .70112 m
.12812 .70119 L
s
1 .111 0 r
.12872 .70112 m
.12292 .70368 L
s
0 .54 1 r
.12872 .70112 m
.13058 .70244 L
s
1 .016 0 r
.12907 .70361 m
.12806 .70309 L
s
0 .072 1 r
.12907 .70361 m
.12392 .70394 L
s
1 .804 0 r
.12907 .70361 m
.13167 .70306 L
s
0 1 .732 r
.12507 .70285 m
.12401 .70522 L
s
1 .392 0 r
.12507 .70285 m
.12152 .70334 L
s
.029 0 1 r
.12507 .70285 m
.12146 .70483 L
s
0 1 .735 r
.12507 .70285 m
.12804 .69981 L
s
1 .964 0 r
.12507 .70285 m
.12825 .70178 L
s
1 .657 0 r
.11975 .70834 m
.11884 .70889 L
s
0 .239 1 r
.11675 .71356 m
.11998 .71132 L
s
0 1 .615 r
.11571 .71754 m
.11618 .71818 L
s
.95 1 0 r
.12639 .70397 m
.1232 .70292 L
s
0 .338 1 r
.12639 .70397 m
.1216 .70571 L
s
0 1 .286 r
.12639 .70397 m
.13031 .70228 L
s
1 .905 0 r
.12639 .70397 m
.12899 .70449 L
s
0 1 .081 r
.12318 .70398 m
.1226 .70539 L
s
.14 1 0 r
.12318 .70398 m
.12069 .70342 L
s
.197 0 1 r
.12318 .70398 m
.12022 .70492 L
s
1 .206 0 r
.12318 .70398 m
.12688 .70056 L
s
0 .362 1 r
.12318 .70398 m
.12732 .70179 L
s
0 .739 1 r
.11736 .71008 m
.11519 .71179 L
s
.477 1 0 r
.11371 .71552 m
.11214 .71709 L
s
1 .031 0 r
.11463 .71796 m
.11414 .71885 L
s
.986 1 0 r
.12812 .70119 m
.12384 .70193 L
s
0 1 .289 r
.12812 .70119 m
.12292 .70368 L
s
0 .879 1 r
.12812 .70119 m
.13096 .7013 L
s
1 .152 0 r
.12812 .70119 m
.13058 .70244 L
s
0 1 .615 r
.1264 .70217 m
.12655 .70351 L
s
0 .016 1 r
.1264 .70217 m
.12197 .70307 L
s
0 1 .529 r
.1264 .70217 m
.1226 .70394 L
s
0 .337 1 r
.1264 .70217 m
.12807 .70017 L
s
1 .688 0 r
.1264 .70217 m
.13039 .70047 L
s
.446 1 0 r
.12338 .70724 m
.12099 .70918 L
s
0 1 .501 r
.11843 .71296 m
.11816 .71351 L
s
1 .551 0 r
.11782 .71664 m
.11817 .71705 L
s
.163 1 0 r
.12806 .70309 m
.12448 .70198 L
s
0 .399 1 r
.12806 .70309 m
.12392 .70394 L
s
.907 1 0 r
.12806 .70309 m
.13171 .70125 L
s
.318 1 0 r
.12806 .70309 m
.13167 .70306 L
s
1 .427 0 r
.12401 .70522 m
.12146 .70483 L
s
0 1 .496 r
.12401 .70522 m
.12825 .70178 L
s
1 .395 0 r
.1226 .70539 m
.12022 .70492 L
s
.29 1 0 r
.1226 .70539 m
.12732 .70179 L
s
1 .372 0 r
.12655 .70351 m
.1226 .70394 L
s
1 .969 0 r
.12655 .70351 m
.13039 .70047 L
s
1 .158 0 r
.13336 .70089 m
.13144 .70051 L
s
1 .686 0 r
.13336 .70089 m
.1358 .69851 L
s
1 .159 0 r
.13336 .70089 m
.13233 .70441 L
s
.683 1 0 r
.13336 .70089 m
.1313 .69862 L
s
1 .637 0 r
.13336 .70089 m
.13337 .7027 L
s
1 .21 0 r
.13336 .70089 m
.13334 .69899 L
s
1 .113 0 r
.13336 .70089 m
.13031 .70228 L
s
0 1 .81 r
.13336 .70089 m
.12899 .70449 L
s
0 .417 1 r
.13336 .70089 m
.12825 .70178 L
s
0 1 .291 r
.13336 .70089 m
.13813 .69995 L
s
.043 0 1 r
.13336 .70089 m
.13667 .7017 L
s
0 .677 1 r
.13336 .70089 m
.13443 .69565 L
s
.509 1 0 r
.13144 .70051 m
.13039 .70634 L
s
.455 1 0 r
.13144 .70051 m
.13221 .69601 L
s
.662 1 0 r
.13144 .70051 m
.1313 .69862 L
s
.994 1 0 r
.13144 .70051 m
.1304 .70478 L
s
0 1 .734 r
.13144 .70051 m
.13334 .69899 L
s
.834 1 0 r
.13144 .70051 m
.12839 .70629 L
s
.356 1 0 r
.13144 .70051 m
.12804 .69981 L
s
.77 1 0 r
.13144 .70051 m
.12825 .70178 L
s
0 1 .399 r
.13144 .70051 m
.13351 .69383 L
s
1 .286 0 r
.13144 .70051 m
.13443 .69565 L
s
0 1 .208 r
.13039 .70634 m
.12553 .71288 L
s
0 1 .082 r
.13039 .70634 m
.12971 .70233 L
s
1 .215 0 r
.13039 .70634 m
.1304 .70478 L
s
0 1 .096 r
.13039 .70634 m
.12511 .71148 L
s
0 .74 1 r
.13039 .70634 m
.12839 .70629 L
s
0 .553 1 r
.13039 .70634 m
.12546 .71174 L
s
0 1 .224 r
.12553 .71288 m
.12207 .71657 L
s
0 .534 1 r
.12553 .71288 m
.12605 .70938 L
s
1 .297 0 r
.12553 .71288 m
.12511 .71148 L
s
0 1 .684 r
.12553 .71288 m
.12308 .71697 L
s
0 .896 1 r
.12553 .71288 m
.12546 .71174 L
s
1 .455 0 r
.12553 .71288 m
.12297 .71687 L
s
1 .072 0 r
.12207 .71657 m
.11946 .71875 L
s
.367 1 0 r
.12207 .71657 m
.12373 .71406 L
s
.403 1 0 r
.12207 .71657 m
.12308 .71697 L
s
1 .827 0 r
.12207 .71657 m
.12297 .71687 L
s
0 .879 1 r
.12207 .71657 m
.11598 .72163 L
s
0 1 .454 r
.11946 .71875 m
.12136 .71729 L
s
.396 1 0 r
.11946 .71875 m
.11535 .72205 L
s
.076 1 0 r
.11946 .71875 m
.11598 .72163 L
s
0 1 .232 r
.1344 .69885 m
.13077 .70053 L
s
0 1 .027 r
.1344 .69885 m
.1358 .69851 L
s
0 1 .447 r
.1344 .69885 m
.13466 .70196 L
s
0 .478 1 r
.1344 .69885 m
.13129 .69785 L
s
0 .793 1 r
.1344 .69885 m
.13447 .70141 L
s
1 .41 0 r
.1344 .69885 m
.13119 .69954 L
s
.859 1 0 r
.1344 .69885 m
.13096 .7013 L
s
0 .185 1 r
.1344 .69885 m
.13058 .70244 L
s
0 .709 1 r
.1344 .69885 m
.12732 .70179 L
s
.872 1 0 r
.1344 .69885 m
.13838 .6994 L
s
0 .254 1 r
.1344 .69885 m
.13801 .70033 L
s
1 .382 0 r
.1344 .69885 m
.13469 .69527 L
s
1 .813 0 r
.13077 .70053 m
.12849 .70718 L
s
0 .039 1 r
.13077 .70053 m
.13221 .69601 L
s
1 .704 0 r
.13077 .70053 m
.13129 .69785 L
s
0 .885 1 r
.13077 .70053 m
.12964 .70482 L
s
1 .941 0 r
.13077 .70053 m
.13119 .69954 L
s
.244 1 0 r
.13077 .70053 m
.12718 .70646 L
s
.859 1 0 r
.13077 .70053 m
.12688 .70056 L
s
.796 1 0 r
.13077 .70053 m
.12732 .70179 L
s
.707 1 0 r
.13077 .70053 m
.13326 .6939 L
s
1 .5 0 r
.13077 .70053 m
.13469 .69527 L
s
.027 0 1 r
.12849 .70718 m
.12597 .71268 L
s
.07 1 0 r
.12849 .70718 m
.12971 .70233 L
s
0 .657 1 r
.12849 .70718 m
.12964 .70482 L
s
0 1 .593 r
.12849 .70718 m
.12601 .71144 L
s
1 .041 0 r
.12849 .70718 m
.12718 .70646 L
s
1 .939 0 r
.12849 .70718 m
.12988 .70924 L
s
0 1 .198 r
.12597 .71268 m
.12475 .71551 L
s
1 .502 0 r
.12597 .71268 m
.12605 .70938 L
s
0 .795 1 r
.12597 .71268 m
.12601 .71144 L
s
0 .003 1 r
.12597 .71268 m
.12152 .71699 L
s
1 .347 0 r
.12597 .71268 m
.12988 .70924 L
s
0 1 .514 r
.12597 .71268 m
.12193 .7175 L
s
0 .508 1 r
.12475 .71551 m
.11993 .71931 L
s
0 .542 1 r
.12475 .71551 m
.12373 .71406 L
s
0 .025 1 r
.12475 .71551 m
.12152 .71699 L
s
1 .298 0 r
.12475 .71551 m
.12193 .7175 L
s
0 .433 1 r
.12475 .71551 m
.12029 .71986 L
s
0 1 .972 r
.11993 .71931 m
.12136 .71729 L
s
0 .86 1 r
.11993 .71931 m
.11569 .7224 L
s
0 .284 1 r
.11993 .71931 m
.12029 .71986 L
s
0 .071 1 r
.13473 .70039 m
.13059 .70142 L
s
0 1 .462 r
.13473 .70039 m
.1358 .69851 L
s
.613 1 0 r
.13473 .70039 m
.13626 .70262 L
s
0 1 .527 r
.13473 .70039 m
.13218 .69873 L
s
0 1 .565 r
.13473 .70039 m
.13615 .70122 L
s
0 .531 1 r
.13473 .70039 m
.13254 .70046 L
s
1 .34 0 r
.13473 .70039 m
.13171 .70125 L
s
0 1 .631 r
.13473 .70039 m
.13167 .70306 L
s
.871 1 0 r
.13473 .70039 m
.13039 .70047 L
s
1 .524 0 r
.13473 .70039 m
.13953 .69908 L
s
0 .351 1 r
.13473 .70039 m
.13911 .70049 L
s
0 .243 1 r
.13473 .70039 m
.13577 .69553 L
s
0 .336 1 r
.13059 .70142 m
.12619 .7085 L
s
.074 0 1 r
.13059 .70142 m
.13221 .69601 L
s
1 .972 0 r
.13059 .70142 m
.13218 .69873 L
s
0 1 .284 r
.13059 .70142 m
.12679 .70625 L
s
0 1 .41 r
.13059 .70142 m
.13254 .70046 L
s
0 1 .997 r
.13059 .70142 m
.12583 .70731 L
s
.594 1 0 r
.13059 .70142 m
.12807 .70017 L
s
1 .085 0 r
.13059 .70142 m
.13039 .70047 L
s
0 .321 1 r
.13059 .70142 m
.13376 .69413 L
s
.006 1 0 r
.13059 .70142 m
.13577 .69553 L
s
1 .27 0 r
.12619 .7085 m
.12624 .71248 L
s
1 .928 0 r
.12619 .7085 m
.12971 .70233 L
s
0 1 .56 r
.12619 .7085 m
.12679 .70625 L
s
0 1 .467 r
.12619 .7085 m
.12281 .71304 L
s
0 .849 1 r
.12619 .7085 m
.12583 .70731 L
s
0 1 .146 r
.12619 .7085 m
.12199 .71394 L
s
.362 1 0 r
.12624 .71248 m
.12253 .71684 L
s
.132 1 0 r
.12624 .71248 m
.12605 .70938 L
s
.981 1 0 r
.12624 .71248 m
.12281 .71304 L
s
0 1 .426 r
.12624 .71248 m
.12346 .7161 L
s
.653 1 0 r
.12624 .71248 m
.12199 .71394 L
s
0 .375 1 r
.12624 .71248 m
.12378 .71656 L
s
1 .011 0 r
.12253 .71684 m
.11885 .7202 L
s
0 .835 1 r
.12253 .71684 m
.12373 .71406 L
s
1 .219 0 r
.12253 .71684 m
.12346 .7161 L
s
0 .122 1 r
.12253 .71684 m
.12378 .71656 L
s
1 .991 0 r
.12253 .71684 m
.12081 .71923 L
s
0 .561 1 r
.11885 .7202 m
.12136 .71729 L
s
.655 1 0 r
.11885 .7202 m
.11922 .72073 L
s
1 .437 0 r
.11885 .7202 m
.12081 .71923 L
s
1 .391 0 r
.13619 .69916 m
.13502 .69607 L
s
0 1 .952 r
.13619 .69916 m
.1358 .69851 L
s
.394 1 0 r
.13619 .69916 m
.13274 .69978 L
s
1 .41 0 r
.13619 .69916 m
.13187 .69859 L
s
0 .943 1 r
.13619 .69916 m
.13999 .69941 L
s
0 1 .703 r
.13619 .69916 m
.13915 .69721 L
s
.169 0 1 r
.13502 .69607 m
.13107 .69836 L
s
0 .803 1 r
.13502 .69607 m
.1358 .69851 L
s
0 .892 1 r
.13502 .69607 m
.13221 .69601 L
s
1 .159 0 r
.13502 .69607 m
.13187 .69859 L
s
0 .99 1 r
.13502 .69607 m
.13239 .69832 L
s
0 1 .01 r
.13502 .69607 m
.13055 .69596 L
s
0 1 .537 r
.13502 .69607 m
.12982 .69761 L
s
.211 1 0 r
.13502 .69607 m
.13915 .69721 L
s
.098 0 1 r
.13502 .69607 m
.14068 .696 L
s
.946 1 0 r
.13502 .69607 m
.13904 .69012 L
s
.44 1 0 r
.13502 .69607 m
.13608 .69271 L
s
.818 1 0 r
.13107 .69836 m
.12778 .70585 L
s
0 .382 1 r
.13107 .69836 m
.13221 .69601 L
s
.525 1 0 r
.13107 .69836 m
.12971 .70233 L
s
1 .185 0 r
.13107 .69836 m
.12982 .69761 L
s
.77 1 0 r
.13107 .69836 m
.12738 .69837 L
s
0 1 .543 r
.13107 .69836 m
.13608 .69271 L
s
.726 1 0 r
.13107 .69836 m
.13254 .69247 L
s
.019 1 0 r
.12778 .70585 m
.124 .7117 L
s
1 .817 0 r
.12778 .70585 m
.12971 .70233 L
s
.149 1 0 r
.12778 .70585 m
.12605 .70938 L
s
0 1 .313 r
.124 .7117 m
.123 .71484 L
s
0 .299 1 r
.124 .7117 m
.12605 .70938 L
s
0 1 .873 r
.124 .7117 m
.12373 .71406 L
s
0 1 .312 r
.123 .71484 m
.12373 .71406 L
s
0 .017 1 r
.123 .71484 m
.12136 .71729 L
s
1 .117 0 r
.13635 .69728 m
.1348 .69543 L
s
0 .554 1 r
.13635 .69728 m
.1358 .69851 L
s
0 1 .4 r
.13635 .69728 m
.13217 .69916 L
s
0 1 .601 r
.13635 .69728 m
.13232 .69649 L
s
.724 1 0 r
.13635 .69728 m
.13971 .69865 L
s
.372 1 0 r
.13635 .69728 m
.14018 .69508 L
s
.045 1 0 r
.1348 .69543 m
.13156 .69739 L
s
0 .792 1 r
.1348 .69543 m
.1358 .69851 L
s
0 .137 1 r
.1348 .69543 m
.13221 .69601 L
s
.596 1 0 r
.1348 .69543 m
.13232 .69649 L
s
0 1 .63 r
.1348 .69543 m
.13229 .69732 L
s
1 .858 0 r
.1348 .69543 m
.12944 .69607 L
s
0 .941 1 r
.1348 .69543 m
.12972 .69653 L
s
0 .264 1 r
.1348 .69543 m
.14018 .69508 L
s
1 .661 0 r
.1348 .69543 m
.14057 .69484 L
s
.467 1 0 r
.1348 .69543 m
.13545 .69158 L
s
0 1 .305 r
.1348 .69543 m
.13579 .69181 L
s
.453 1 0 r
.13156 .69739 m
.12702 .70563 L
s
1 .752 0 r
.13156 .69739 m
.13221 .69601 L
s
.092 0 1 r
.13156 .69739 m
.12971 .70233 L
s
1 .645 0 r
.13156 .69739 m
.12972 .69653 L
s
0 1 .444 r
.13156 .69739 m
.12715 .69768 L
s
0 1 .727 r
.13156 .69739 m
.13579 .69181 L
s
0 .432 1 r
.13156 .69739 m
.13241 .69191 L
s
1 .056 0 r
.12702 .70563 m
.12332 .71205 L
s
.748 1 0 r
.12702 .70563 m
.12971 .70233 L
s
1 .532 0 r
.12702 .70563 m
.12605 .70938 L
s
.845 1 0 r
.12332 .71205 m
.12437 .71465 L
s
0 1 .324 r
.12332 .71205 m
.12605 .70938 L
s
.3 1 0 r
.12332 .71205 m
.12373 .71406 L
s
1 .036 0 r
.12437 .71465 m
.12373 .71406 L
s
.321 1 0 r
.12437 .71465 m
.12136 .71729 L
s
1 .414 0 r
.137 .69722 m
.13531 .69561 L
s
0 .595 1 r
.137 .69722 m
.1358 .69851 L
s
.312 1 0 r
.137 .69722 m
.13339 .69808 L
s
.373 1 0 r
.137 .69722 m
.13302 .69658 L
s
.095 1 0 r
.137 .69722 m
.14019 .69858 L
s
1 .499 0 r
.137 .69722 m
.14122 .69489 L
s
.569 1 0 r
.13531 .69561 m
.1327 .69731 L
s
.584 1 0 r
.13531 .69561 m
.1358 .69851 L
s
0 .401 1 r
.13531 .69561 m
.13221 .69601 L
s
0 .575 1 r
.13531 .69561 m
.13302 .69658 L
s
1 .731 0 r
.13531 .69561 m
.13293 .69733 L
s
1 .775 0 r
.13531 .69561 m
.12948 .69671 L
s
0 .959 1 r
.13531 .69561 m
.13033 .69682 L
s
0 .963 1 r
.13531 .69561 m
.14122 .69489 L
s
.896 1 0 r
.13531 .69561 m
.13985 .69619 L
s
.945 1 0 r
.13531 .69561 m
.13534 .69201 L
s
.402 1 0 r
.13531 .69561 m
.13553 .69249 L
s
.442 1 0 r
.1327 .69731 m
.12723 .70574 L
s
1 .025 0 r
.1327 .69731 m
.13221 .69601 L
s
1 .958 0 r
.1327 .69731 m
.12971 .70233 L
s
0 .441 1 r
.1327 .69731 m
.13033 .69682 L
s
0 .832 1 r
.1327 .69731 m
.12819 .69727 L
s
1 .701 0 r
.1327 .69731 m
.13553 .69249 L
s
.127 1 0 r
.1327 .69731 m
.13323 .69189 L
s
0 .052 1 r
.12723 .70574 m
.12316 .71182 L
s
0 .292 1 r
.12723 .70574 m
.12971 .70233 L
s
1 .046 0 r
.12723 .70574 m
.12605 .70938 L
s
.228 1 0 r
.12316 .71182 m
.12357 .71441 L
s
0 .006 1 r
.12316 .71182 m
.12605 .70938 L
s
0 .053 1 r
.12316 .71182 m
.12373 .71406 L
s
0 1 .839 r
.12357 .71441 m
.12373 .71406 L
s
.903 1 0 r
.12357 .71441 m
.12136 .71729 L
s
.139 0 1 r
.13707 .69978 m
.13558 .69694 L
s
0 1 .358 r
.13707 .69978 m
.1358 .69851 L
s
.875 1 0 r
.13707 .69978 m
.1327 .70111 L
s
.178 0 1 r
.13707 .69978 m
.13582 .69833 L
s
1 .448 0 r
.13707 .69978 m
.14017 .69992 L
s
0 1 .398 r
.13707 .69978 m
.14148 .69716 L
s
0 1 .533 r
.13558 .69694 m
.13434 .69723 L
s
.514 1 0 r
.13558 .69694 m
.1358 .69851 L
s
0 .921 1 r
.13558 .69694 m
.13221 .69601 L
s
0 .281 1 r
.13558 .69694 m
.13582 .69833 L
s
0 .024 1 r
.13558 .69694 m
.13211 .69964 L
s
1 .767 0 r
.13558 .69694 m
.13064 .69699 L
s
0 1 .272 r
.13558 .69694 m
.13135 .69792 L
s
.196 1 0 r
.13558 .69694 m
.14148 .69716 L
s
1 .107 0 r
.13558 .69694 m
.13946 .69752 L
s
0 1 .511 r
.13558 .69694 m
.1362 .69249 L
s
0 .44 1 r
.13558 .69694 m
.13662 .69309 L
s
.262 1 0 r
.13434 .69723 m
.12947 .7052 L
s
1 .003 0 r
.13434 .69723 m
.13221 .69601 L
s
0 1 .613 r
.13434 .69723 m
.12971 .70233 L
s
.041 1 0 r
.13434 .69723 m
.13135 .69792 L
s
0 .87 1 r
.13434 .69723 m
.13025 .69665 L
s
1 .32 0 r
.13434 .69723 m
.13662 .69309 L
s
1 .819 0 r
.13434 .69723 m
.13613 .69132 L
s
0 1 .394 r
.12947 .7052 m
.12817 .70989 L
s
0 1 .859 r
.12947 .7052 m
.12971 .70233 L
s
0 1 .835 r
.12947 .7052 m
.12605 .70938 L
s
0 .303 1 r
.12817 .70989 m
.12491 .71419 L
s
0 .163 1 r
.12817 .70989 m
.12605 .70938 L
s
0 1 .763 r
.12817 .70989 m
.12373 .71406 L
s
0 .386 1 r
.12491 .71419 m
.12373 .71406 L
s
0 .576 1 r
.12491 .71419 m
.12136 .71729 L
s
1 .729 0 r
.1353 .69928 m
.13437 .69611 L
s
1 .082 0 r
.1353 .69928 m
.1358 .69851 L
s
0 1 .934 r
.1353 .69928 m
.13264 .69942 L
s
1 .351 0 r
.1353 .69928 m
.13124 .6989 L
s
1 .948 0 r
.1353 .69928 m
.13928 .69963 L
s
0 .946 1 r
.1353 .69928 m
.13837 .69725 L
s
0 1 .347 r
.13437 .69611 m
.1316 .69778 L
s
1 .075 0 r
.13437 .69611 m
.1358 .69851 L
s
.184 0 1 r
.13437 .69611 m
.13221 .69601 L
s
1 .359 0 r
.13437 .69611 m
.13124 .6989 L
s
1 .595 0 r
.13437 .69611 m
.13213 .69804 L
s
0 1 .046 r
.13437 .69611 m
.12976 .69616 L
s
.231 1 0 r
.13437 .69611 m
.12912 .69746 L
s
.72 1 0 r
.13437 .69611 m
.13837 .69725 L
s
0 1 .714 r
.13437 .69611 m
.13967 .69651 L
s
0 1 .16 r
.13437 .69611 m
.13766 .69036 L
s
0 1 .55 r
.13437 .69611 m
.1349 .69265 L
s
.096 1 0 r
.1316 .69778 m
.1291 .70551 L
s
0 .214 1 r
.1316 .69778 m
.13221 .69601 L
s
0 .686 1 r
.1316 .69778 m
.12971 .70233 L
s
.527 1 0 r
.1316 .69778 m
.12912 .69746 L
s
.382 1 0 r
.1316 .69778 m
.12743 .69783 L
s
0 1 .22 r
.1316 .69778 m
.1349 .69265 L
s
0 1 .547 r
.1316 .69778 m
.13252 .6921 L
s
.438 1 0 r
.1291 .70551 m
.12423 .71189 L
s
1 .619 0 r
.1291 .70551 m
.12971 .70233 L
s
.657 1 0 r
.1291 .70551 m
.12605 .70938 L
s
1 .705 0 r
.12423 .71189 m
.12325 .71523 L
s
1 .369 0 r
.12423 .71189 m
.12605 .70938 L
s
0 .745 1 r
.12423 .71189 m
.12373 .71406 L
s
0 .392 1 r
.12325 .71523 m
.12373 .71406 L
s
.944 1 0 r
.12325 .71523 m
.12136 .71729 L
s
0 .133 1 r
.13593 .69898 m
.13376 .69675 L
s
0 .287 1 r
.13593 .69898 m
.1358 .69851 L
s
0 1 .938 r
.13593 .69898 m
.13202 .70031 L
s
.98 1 0 r
.13593 .69898 m
.13085 .69961 L
s
0 .817 1 r
.13593 .69898 m
.13945 .69949 L
s
.077 1 0 r
.13593 .69898 m
.13844 .69743 L
s
.782 1 0 r
.13376 .69675 m
.13098 .69812 L
s
0 .125 1 r
.13376 .69675 m
.1358 .69851 L
s
0 .672 1 r
.13376 .69675 m
.13221 .69601 L
s
0 .477 1 r
.13376 .69675 m
.13085 .69961 L
s
1 .271 0 r
.13376 .69675 m
.13146 .69902 L
s
.749 1 0 r
.13376 .69675 m
.12934 .69642 L
s
0 1 .632 r
.13376 .69675 m
.12896 .69802 L
s
.006 0 1 r
.13376 .69675 m
.13844 .69743 L
s
0 1 .205 r
.13376 .69675 m
.13914 .69644 L
s
.836 1 0 r
.13376 .69675 m
.13593 .69118 L
s
0 1 .518 r
.13376 .69675 m
.13445 .69316 L
s
.713 1 0 r
.13098 .69812 m
.12905 .7052 L
s
1 .056 0 r
.13098 .69812 m
.13221 .69601 L
s
1 .637 0 r
.13098 .69812 m
.12971 .70233 L
s
0 1 .308 r
.13098 .69812 m
.12896 .69802 L
s
.833 1 0 r
.13098 .69812 m
.12732 .69815 L
s
.958 1 0 r
.13098 .69812 m
.13445 .69316 L
s
.986 1 0 r
.13098 .69812 m
.13274 .69227 L
s
0 1 .714 r
.12905 .7052 m
.12461 .71121 L
s
0 1 .737 r
.12905 .7052 m
.12971 .70233 L
s
0 .345 1 r
.12905 .7052 m
.12605 .70938 L
s
1 .733 0 r
.12461 .71121 m
.12417 .71405 L
s
.129 0 1 r
.12461 .71121 m
.12605 .70938 L
s
.218 1 0 r
.12461 .71121 m
.12373 .71406 L
s
1 .313 0 r
.12417 .71405 m
.12373 .71406 L
s
1 .374 0 r
.12417 .71405 m
.12136 .71729 L
s
0 .963 1 r
.1358 .69851 m
.13221 .69601 L
s
0 1 .195 r
.1358 .69851 m
.13337 .7027 L
s
.305 1 0 r
.1358 .69851 m
.13447 .70141 L
s
0 1 .093 r
.1358 .69851 m
.13615 .70122 L
s
.216 1 0 r
.1358 .69851 m
.13274 .69978 L
s
1 .45 0 r
.1358 .69851 m
.13217 .69916 L
s
.765 1 0 r
.1358 .69851 m
.13339 .69808 L
s
0 .406 1 r
.1358 .69851 m
.1327 .70111 L
s
.607 1 0 r
.1358 .69851 m
.13264 .69942 L
s
0 .409 1 r
.1358 .69851 m
.13202 .70031 L
s
0 1 .375 r
.1358 .69851 m
.13239 .69832 L
s
.597 1 0 r
.1358 .69851 m
.13229 .69732 L
s
.553 1 0 r
.1358 .69851 m
.13293 .69733 L
s
1 .41 0 r
.1358 .69851 m
.13211 .69964 L
s
0 .802 1 r
.1358 .69851 m
.13213 .69804 L
s
1 .383 0 r
.1358 .69851 m
.13146 .69902 L
s
0 1 .36 r
.1358 .69851 m
.13057 .6984 L
s
.974 1 0 r
.1358 .69851 m
.13031 .70228 L
s
0 .637 1 r
.1358 .69851 m
.13096 .7013 L
s
1 .821 0 r
.1358 .69851 m
.13171 .70125 L
s
0 1 .032 r
.1358 .69851 m
.13999 .69941 L
s
0 .155 1 r
.1358 .69851 m
.13971 .69865 L
s
0 .772 1 r
.1358 .69851 m
.14019 .69858 L
s
1 .142 0 r
.1358 .69851 m
.14017 .69992 L
s
.958 1 0 r
.1358 .69851 m
.13928 .69963 L
s
.883 1 0 r
.1358 .69851 m
.13945 .69949 L
s
0 .941 1 r
.1358 .69851 m
.14068 .696 L
s
0 1 .59 r
.1358 .69851 m
.14057 .69484 L
s
0 .522 1 r
.1358 .69851 m
.13985 .69619 L
s
1 .498 0 r
.1358 .69851 m
.13946 .69752 L
s
1 .549 0 r
.1358 .69851 m
.13967 .69651 L
s
1 .595 0 r
.1358 .69851 m
.13914 .69644 L
s
1 .522 0 r
.1358 .69851 m
.13736 .69516 L
s
1 .424 0 r
.1358 .69851 m
.13813 .69995 L
s
0 1 .651 r
.1358 .69851 m
.13838 .6994 L
s
.838 1 0 r
.1358 .69851 m
.13953 .69908 L
s
.153 0 1 r
.13221 .69601 m
.12971 .70233 L
s
0 .679 1 r
.13221 .69601 m
.1313 .69862 L
s
0 1 .368 r
.13221 .69601 m
.13129 .69785 L
s
1 .875 0 r
.13221 .69601 m
.13218 .69873 L
s
1 .662 0 r
.13221 .69601 m
.13057 .6984 L
s
0 .468 1 r
.13221 .69601 m
.13055 .69596 L
s
1 .533 0 r
.13221 .69601 m
.12944 .69607 L
s
1 .892 0 r
.13221 .69601 m
.12948 .69671 L
s
0 .208 1 r
.13221 .69601 m
.13064 .69699 L
s
0 1 .882 r
.13221 .69601 m
.12976 .69616 L
s
.23 1 0 r
.13221 .69601 m
.12934 .69642 L
s
0 .173 1 r
.13221 .69601 m
.12738 .69837 L
s
0 1 .081 r
.13221 .69601 m
.12715 .69768 L
s
0 .656 1 r
.13221 .69601 m
.12819 .69727 L
s
1 .005 0 r
.13221 .69601 m
.13025 .69665 L
s
.255 1 0 r
.13221 .69601 m
.12743 .69783 L
s
.597 1 0 r
.13221 .69601 m
.12732 .69815 L
s
.063 1 0 r
.13221 .69601 m
.12797 .69963 L
s
0 1 .358 r
.13221 .69601 m
.12804 .69981 L
s
0 .547 1 r
.13221 .69601 m
.12688 .70056 L
s
.105 0 1 r
.13221 .69601 m
.12807 .70017 L
s
1 .209 0 r
.13221 .69601 m
.13736 .69516 L
s
.133 0 1 r
.13221 .69601 m
.13904 .69012 L
s
0 1 .797 r
.13221 .69601 m
.13545 .69158 L
s
1 .194 0 r
.13221 .69601 m
.13534 .69201 L
s
0 .048 1 r
.13221 .69601 m
.1362 .69249 L
s
0 1 .459 r
.13221 .69601 m
.13766 .69036 L
s
.516 1 0 r
.13221 .69601 m
.13593 .69118 L
s
0 1 .888 r
.13221 .69601 m
.13254 .69247 L
s
1 .248 0 r
.13221 .69601 m
.13241 .69191 L
s
0 .088 1 r
.13221 .69601 m
.13323 .69189 L
s
0 .273 1 r
.13221 .69601 m
.13613 .69132 L
s
0 1 .319 r
.13221 .69601 m
.13252 .6921 L
s
1 .079 0 r
.13221 .69601 m
.13274 .69227 L
s
1 .285 0 r
.13221 .69601 m
.13289 .69428 L
s
0 1 .354 r
.13221 .69601 m
.13351 .69383 L
s
1 .294 0 r
.13221 .69601 m
.13326 .6939 L
s
1 .898 0 r
.13221 .69601 m
.13376 .69413 L
s
0 .515 1 r
.12971 .70233 m
.12605 .70938 L
s
0 1 .427 r
.12971 .70233 m
.1304 .70478 L
s
0 .351 1 r
.12971 .70233 m
.12964 .70482 L
s
0 .468 1 r
.12971 .70233 m
.12679 .70625 L
s
0 1 .839 r
.12971 .70233 m
.12797 .69963 L
s
0 .806 1 r
.12971 .70233 m
.13289 .69428 L
s
.017 0 1 r
.12605 .70938 m
.12373 .71406 L
s
.742 1 0 r
.12605 .70938 m
.12511 .71148 L
s
.027 1 0 r
.12605 .70938 m
.12601 .71144 L
s
0 1 .35 r
.12605 .70938 m
.12281 .71304 L
s
1 .825 0 r
.12373 .71406 m
.12136 .71729 L
s
1 .135 0 r
.12373 .71406 m
.12308 .71697 L
s
1 .769 0 r
.12373 .71406 m
.12152 .71699 L
s
1 .743 0 r
.12373 .71406 m
.12346 .7161 L
s
1 .201 0 r
.12136 .71729 m
.11535 .72205 L
s
.402 1 0 r
.12136 .71729 m
.11569 .7224 L
s
0 1 .787 r
.12136 .71729 m
.11922 .72073 L
s
.003 1 0 r
.13233 .70441 m
.13337 .7027 L
s
.155 1 0 r
.13233 .70441 m
.12899 .70449 L
s
.875 1 0 r
.13233 .70441 m
.13667 .7017 L
s
0 1 .723 r
.13466 .70196 m
.13447 .70141 L
s
.548 1 0 r
.13466 .70196 m
.13058 .70244 L
s
1 .259 0 r
.13466 .70196 m
.13801 .70033 L
s
.36 1 0 r
.13626 .70262 m
.13615 .70122 L
s
0 1 .74 r
.13626 .70262 m
.13167 .70306 L
s
.25 1 0 r
.13626 .70262 m
.13911 .70049 L
s
1 .797 0 r
.1313 .69862 m
.13334 .69899 L
s
0 1 .835 r
.1313 .69862 m
.12804 .69981 L
s
.422 1 0 r
.1313 .69862 m
.12825 .70178 L
s
0 1 .212 r
.1313 .69862 m
.13351 .69383 L
s
.865 1 0 r
.1313 .69862 m
.13443 .69565 L
s
0 1 .635 r
.1304 .70478 m
.12839 .70629 L
s
1 .594 0 r
.12511 .71148 m
.12546 .71174 L
s
.203 1 0 r
.12308 .71697 m
.12297 .71687 L
s
1 .563 0 r
.13337 .7027 m
.13031 .70228 L
s
.547 1 0 r
.13337 .7027 m
.12899 .70449 L
s
0 .106 1 r
.13337 .7027 m
.13813 .69995 L
s
1 .077 0 r
.13337 .7027 m
.13667 .7017 L
s
.214 1 0 r
.13129 .69785 m
.13119 .69954 L
s
0 .599 1 r
.13129 .69785 m
.12688 .70056 L
s
0 .413 1 r
.13129 .69785 m
.12732 .70179 L
s
1 .171 0 r
.13129 .69785 m
.13326 .6939 L
s
0 .179 1 r
.13129 .69785 m
.13469 .69527 L
s
.183 1 0 r
.12964 .70482 m
.12718 .70646 L
s
.932 1 0 r
.12601 .71144 m
.12988 .70924 L
s
.432 1 0 r
.12152 .71699 m
.12193 .7175 L
s
0 .802 1 r
.13447 .70141 m
.13096 .7013 L
s
0 1 .027 r
.13447 .70141 m
.13058 .70244 L
s
0 1 .496 r
.13447 .70141 m
.13838 .6994 L
s
1 .578 0 r
.13447 .70141 m
.13801 .70033 L
s
0 1 .977 r
.13218 .69873 m
.13254 .70046 L
s
0 1 .436 r
.13218 .69873 m
.12807 .70017 L
s
0 1 .32 r
.13218 .69873 m
.13039 .70047 L
s
0 .114 1 r
.13218 .69873 m
.13376 .69413 L
s
1 .555 0 r
.13218 .69873 m
.13577 .69553 L
s
0 1 .629 r
.12679 .70625 m
.12583 .70731 L
s
1 .768 0 r
.12281 .71304 m
.12199 .71394 L
s
1 .008 0 r
.12346 .7161 m
.12378 .71656 L
s
.724 1 0 r
.13615 .70122 m
.13171 .70125 L
s
0 1 .185 r
.13615 .70122 m
.13167 .70306 L
s
.188 0 1 r
.13615 .70122 m
.13953 .69908 L
s
1 .344 0 r
.13615 .70122 m
.13911 .70049 L
s
0 .655 1 r
.13334 .69899 m
.12825 .70178 L
s
.799 1 0 r
.13334 .69899 m
.13443 .69565 L
s
0 1 .331 r
.13119 .69954 m
.12732 .70179 L
s
1 .706 0 r
.13119 .69954 m
.13469 .69527 L
s
1 .342 0 r
.13254 .70046 m
.13039 .70047 L
s
0 1 .046 r
.13254 .70046 m
.13577 .69553 L
s
.114 1 0 r
.13992 .69578 m
.13727 .69243 L
s
.704 1 0 r
.13992 .69578 m
.14313 .69655 L
s
0 .443 1 r
.13992 .69578 m
.14012 .7007 L
s
0 .743 1 r
.13992 .69578 m
.13683 .69117 L
s
.165 1 0 r
.13992 .69578 m
.14145 .69955 L
s
0 .039 1 r
.13992 .69578 m
.13899 .69154 L
s
1 .564 0 r
.13992 .69578 m
.13813 .69995 L
s
1 .971 0 r
.13992 .69578 m
.13667 .7017 L
s
.004 0 1 r
.13992 .69578 m
.13443 .69565 L
s
.029 0 1 r
.13992 .69578 m
.14701 .69803 L
s
0 .677 1 r
.13992 .69578 m
.14434 .70031 L
s
0 1 .468 r
.13992 .69578 m
.13751 .68678 L
s
0 1 .508 r
.13727 .69243 m
.13559 .69996 L
s
.06 1 0 r
.13727 .69243 m
.13743 .68938 L
s
.104 1 0 r
.13727 .69243 m
.13683 .69117 L
s
0 .873 1 r
.13727 .69243 m
.13507 .69662 L
s
1 .515 0 r
.13727 .69243 m
.13899 .69154 L
s
.019 0 1 r
.13727 .69243 m
.13544 .69673 L
s
.11 1 0 r
.13727 .69243 m
.13351 .69383 L
s
1 .292 0 r
.13727 .69243 m
.13443 .69565 L
s
0 1 .853 r
.13727 .69243 m
.13597 .68492 L
s
0 .942 1 r
.13727 .69243 m
.13751 .68678 L
s
0 .389 1 r
.13559 .69996 m
.13425 .70647 L
s
1 .426 0 r
.13559 .69996 m
.13572 .69499 L
s
0 .188 1 r
.13559 .69996 m
.13507 .69662 L
s
0 1 .431 r
.13559 .69996 m
.13589 .7037 L
s
0 1 .749 r
.13559 .69996 m
.13544 .69673 L
s
1 .909 0 r
.13559 .69996 m
.13362 .70531 L
s
0 .641 1 r
.13425 .70647 m
.13305 .71096 L
s
.7 1 0 r
.13425 .70647 m
.13457 .70264 L
s
1 .52 0 r
.13425 .70647 m
.13589 .7037 L
s
0 .066 1 r
.13425 .70647 m
.13272 .7102 L
s
0 1 .223 r
.13425 .70647 m
.13362 .70531 L
s
0 .743 1 r
.13425 .70647 m
.13336 .71037 L
s
1 .896 0 r
.13305 .71096 m
.13346 .7127 L
s
1 .038 0 r
.13305 .71096 m
.13339 .70806 L
s
0 1 .303 r
.13305 .71096 m
.13272 .7102 L
s
0 .721 1 r
.13305 .71096 m
.13336 .71037 L
s
.335 1 0 r
.13305 .71096 m
.12931 .71552 L
s
0 1 .087 r
.13346 .7127 m
.13253 .71176 L
s
.98 1 0 r
.13346 .7127 m
.13466 .71284 L
s
1 .179 0 r
.13346 .7127 m
.12931 .71552 L
s
0 1 .662 r
.14097 .69507 m
.13706 .69272 L
s
0 .188 1 r
.14097 .69507 m
.14313 .69655 L
s
1 .941 0 r
.14097 .69507 m
.14179 .69891 L
s
1 .271 0 r
.14097 .69507 m
.13742 .69094 L
s
0 .265 1 r
.14097 .69507 m
.14193 .69912 L
s
.07 0 1 r
.14097 .69507 m
.13851 .69189 L
s
.616 1 0 r
.14097 .69507 m
.13838 .6994 L
s
1 .71 0 r
.14097 .69507 m
.13801 .70033 L
s
0 .773 1 r
.14097 .69507 m
.13469 .69527 L
s
.197 0 1 r
.14097 .69507 m
.14574 .69941 L
s
.928 1 0 r
.14097 .69507 m
.14564 .69977 L
s
0 .977 1 r
.14097 .69507 m
.14059 .68616 L
s
.782 1 0 r
.13706 .69272 m
.13512 .70035 L
s
0 1 .017 r
.13706 .69272 m
.13743 .68938 L
s
.17 1 0 r
.13706 .69272 m
.13742 .69094 L
s
.734 1 0 r
.13706 .69272 m
.13511 .69706 L
s
0 1 .609 r
.13706 .69272 m
.13851 .69189 L
s
0 1 .515 r
.13706 .69272 m
.1363 .69694 L
s
0 .563 1 r
.13706 .69272 m
.13326 .6939 L
s
0 1 .577 r
.13706 .69272 m
.13469 .69527 L
s
1 .028 0 r
.13706 .69272 m
.13689 .68499 L
s
.381 1 0 r
.13706 .69272 m
.14059 .68616 L
s
.886 1 0 r
.13512 .70035 m
.13268 .70704 L
s
0 .05 1 r
.13512 .70035 m
.13572 .69499 L
s
0 .818 1 r
.13512 .70035 m
.13511 .69706 L
s
.591 1 0 r
.13512 .70035 m
.13252 .70528 L
s
0 1 .971 r
.13512 .70035 m
.1363 .69694 L
s
1 .453 0 r
.13512 .70035 m
.13158 .70581 L
s
0 .859 1 r
.13268 .70704 m
.12907 .71246 L
s
0 1 .743 r
.13268 .70704 m
.13457 .70264 L
s
0 .284 1 r
.13268 .70704 m
.13252 .70528 L
s
0 1 .842 r
.13268 .70704 m
.13071 .7107 L
s
1 .982 0 r
.13268 .70704 m
.13158 .70581 L
s
0 1 .142 r
.13268 .70704 m
.13087 .71105 L
s
.245 1 0 r
.12907 .71246 m
.12984 .71404 L
s
1 .326 0 r
.12907 .71246 m
.13339 .70806 L
s
1 .759 0 r
.12907 .71246 m
.13071 .7107 L
s
0 1 .711 r
.12907 .71246 m
.13087 .71105 L
s
1 .235 0 r
.12907 .71246 m
.1254 .71723 L
s
1 .626 0 r
.12984 .71404 m
.13253 .71176 L
s
.098 1 0 r
.12984 .71404 m
.13024 .7153 L
s
1 .625 0 r
.12984 .71404 m
.1254 .71723 L
s
0 .385 1 r
.14173 .69503 m
.13787 .69281 L
s
1 .871 0 r
.14173 .69503 m
.14313 .69655 L
s
0 1 .503 r
.14173 .69503 m
.14255 .69933 L
s
1 .826 0 r
.14173 .69503 m
.13812 .69098 L
s
0 .862 1 r
.14173 .69503 m
.14327 .69862 L
s
0 1 .589 r
.14173 .69503 m
.14069 .69113 L
s
.23 1 0 r
.14173 .69503 m
.13953 .69908 L
s
.481 1 0 r
.14173 .69503 m
.13911 .70049 L
s
1 .705 0 r
.14173 .69503 m
.13577 .69553 L
s
0 1 .666 r
.14173 .69503 m
.14825 .69759 L
s
.256 1 0 r
.14173 .69503 m
.1467 .69927 L
s
.568 1 0 r
.14173 .69503 m
.13971 .68611 L
s
.633 1 0 r
.13787 .69281 m
.13418 .70104 L
s
1 .09 0 r
.13787 .69281 m
.13743 .68938 L
s
0 .668 1 r
.13787 .69281 m
.13812 .69098 L
s
.44 1 0 r
.13787 .69281 m
.13552 .6974 L
s
0 1 .87 r
.13787 .69281 m
.14069 .69113 L
s
.644 1 0 r
.13787 .69281 m
.13575 .69782 L
s
.783 1 0 r
.13787 .69281 m
.13376 .69413 L
s
1 .336 0 r
.13787 .69281 m
.13577 .69553 L
s
0 1 .75 r
.13787 .69281 m
.13719 .68472 L
s
1 .008 0 r
.13787 .69281 m
.13971 .68611 L
s
.117 0 1 r
.13418 .70104 m
.13175 .70782 L
s
0 .181 1 r
.13418 .70104 m
.13572 .69499 L
s
.37 1 0 r
.13418 .70104 m
.13552 .6974 L
s
.185 1 0 r
.13418 .70104 m
.13179 .70599 L
s
1 .274 0 r
.13418 .70104 m
.13575 .69782 L
s
0 .103 1 r
.13418 .70104 m
.13056 .70682 L
s
0 1 .3 r
.13175 .70782 m
.13145 .71185 L
s
1 .652 0 r
.13175 .70782 m
.13457 .70264 L
s
0 1 .648 r
.13175 .70782 m
.13179 .70599 L
s
0 .26 1 r
.13175 .70782 m
.132 .71095 L
s
1 .922 0 r
.13175 .70782 m
.13056 .70682 L
s
0 .679 1 r
.13175 .70782 m
.12903 .71284 L
s
0 1 .688 r
.13145 .71185 m
.12985 .71477 L
s
.757 1 0 r
.13145 .71185 m
.13339 .70806 L
s
0 .082 1 r
.13145 .71185 m
.132 .71095 L
s
0 .911 1 r
.13145 .71185 m
.12903 .71284 L
s
1 .003 0 r
.13145 .71185 m
.13036 .71494 L
s
.845 1 0 r
.12985 .71477 m
.13253 .71176 L
s
1 .117 0 r
.12985 .71477 m
.1301 .7158 L
s
0 .508 1 r
.12985 .71477 m
.13036 .71494 L
s
.673 1 0 r
.14336 .69726 m
.14167 .69214 L
s
0 1 .986 r
.14336 .69726 m
.14313 .69655 L
s
.41 1 0 r
.14336 .69726 m
.13999 .69941 L
s
1 .207 0 r
.14336 .69726 m
.13915 .69721 L
s
.94 1 0 r
.14336 .69726 m
.14793 .69974 L
s
1 .83 0 r
.14336 .69726 m
.14631 .69783 L
s
1 .689 0 r
.14167 .69214 m
.13667 .69096 L
s
1 .403 0 r
.14167 .69214 m
.14313 .69655 L
s
.296 1 0 r
.14167 .69214 m
.13743 .68938 L
s
.193 0 1 r
.14167 .69214 m
.13915 .69721 L
s
0 .946 1 r
.14167 .69214 m
.14068 .696 L
s
0 1 .196 r
.14167 .69214 m
.13904 .69012 L
s
0 1 .038 r
.14167 .69214 m
.13608 .69271 L
s
0 .188 1 r
.14167 .69214 m
.14631 .69783 L
s
1 .389 0 r
.14167 .69214 m
.14959 .6952 L
s
0 .933 1 r
.14167 .69214 m
.13936 .6841 L
s
0 .332 1 r
.14167 .69214 m
.13841 .68504 L
s
0 1 .346 r
.13667 .69096 m
.13626 .69833 L
s
1 .523 0 r
.13667 .69096 m
.13743 .68938 L
s
1 .803 0 r
.13667 .69096 m
.13572 .69499 L
s
0 .81 1 r
.13667 .69096 m
.13608 .69271 L
s
1 .103 0 r
.13667 .69096 m
.13254 .69247 L
s
0 1 .798 r
.13667 .69096 m
.13841 .68504 L
s
.766 1 0 r
.13667 .69096 m
.13565 .68405 L
s
1 .225 0 r
.13626 .69833 m
.13677 .70393 L
s
0 .493 1 r
.13626 .69833 m
.13572 .69499 L
s
0 1 .738 r
.13626 .69833 m
.13457 .70264 L
s
0 1 .227 r
.13677 .70393 m
.13358 .70921 L
s
.902 1 0 r
.13677 .70393 m
.13457 .70264 L
s
0 1 .419 r
.13677 .70393 m
.13339 .70806 L
s
.079 1 0 r
.13358 .70921 m
.13339 .70806 L
s
0 1 .778 r
.13358 .70921 m
.13253 .71176 L
s
0 1 .005 r
.14412 .69571 m
.14147 .69145 L
s
1 .074 0 r
.14412 .69571 m
.14313 .69655 L
s
1 .946 0 r
.14412 .69571 m
.13971 .69865 L
s
.262 1 0 r
.14412 .69571 m
.14018 .69508 L
s
1 .834 0 r
.14412 .69571 m
.14714 .69991 L
s
1 .913 0 r
.14412 .69571 m
.14754 .69632 L
s
1 .623 0 r
.14147 .69145 m
.13681 .69023 L
s
0 1 .272 r
.14147 .69145 m
.14313 .69655 L
s
.346 1 0 r
.14147 .69145 m
.13743 .68938 L
s
1 .028 0 r
.14147 .69145 m
.14018 .69508 L
s
.85 1 0 r
.14147 .69145 m
.14057 .69484 L
s
0 .995 1 r
.14147 .69145 m
.13545 .69158 L
s
0 1 .448 r
.14147 .69145 m
.13579 .69181 L
s
1 .653 0 r
.14147 .69145 m
.14754 .69632 L
s
0 1 .559 r
.14147 .69145 m
.14716 .69636 L
s
0 .227 1 r
.14147 .69145 m
.13979 .68395 L
s
0 1 .433 r
.14147 .69145 m
.14094 .6833 L
s
.816 1 0 r
.13681 .69023 m
.13543 .69814 L
s
.963 1 0 r
.13681 .69023 m
.13743 .68938 L
s
.882 1 0 r
.13681 .69023 m
.13572 .69499 L
s
.398 1 0 r
.13681 .69023 m
.13579 .69181 L
s
0 1 .44 r
.13681 .69023 m
.13241 .69191 L
s
0 1 .678 r
.13681 .69023 m
.14094 .6833 L
s
.478 1 0 r
.13681 .69023 m
.13505 .68383 L
s
0 1 .44 r
.13543 .69814 m
.13597 .7042 L
s
0 1 .624 r
.13543 .69814 m
.13572 .69499 L
s
0 1 .27 r
.13543 .69814 m
.13457 .70264 L
s
.506 1 0 r
.13597 .7042 m
.1342 .70895 L
s
0 1 .947 r
.13597 .7042 m
.13457 .70264 L
s
.273 1 0 r
.13597 .7042 m
.13339 .70806 L
s
0 .609 1 r
.1342 .70895 m
.13339 .70806 L
s
0 1 .549 r
.1342 .70895 m
.13253 .71176 L
s
.55 1 0 r
.14428 .69618 m
.14127 .69202 L
s
.574 1 0 r
.14428 .69618 m
.14313 .69655 L
s
0 1 .492 r
.14428 .69618 m
.14019 .69858 L
s
0 1 1 r
.14428 .69618 m
.14122 .69489 L
s
0 .266 1 r
.14428 .69618 m
.14735 .70012 L
s
1 .267 0 r
.14428 .69618 m
.14746 .69689 L
s
0 1 .945 r
.14127 .69202 m
.13743 .69041 L
s
.827 1 0 r
.14127 .69202 m
.14313 .69655 L
s
1 .089 0 r
.14127 .69202 m
.13743 .68938 L
s
.129 0 1 r
.14127 .69202 m
.14122 .69489 L
s
.792 1 0 r
.14127 .69202 m
.13985 .69619 L
s
0 .373 1 r
.14127 .69202 m
.13534 .69201 L
s
1 .243 0 r
.14127 .69202 m
.13553 .69249 L
s
0 .187 1 r
.14127 .69202 m
.14746 .69689 L
s
0 .399 1 r
.14127 .69202 m
.1467 .69714 L
s
1 .065 0 r
.14127 .69202 m
.13922 .68433 L
s
.431 1 0 r
.14127 .69202 m
.13862 .68479 L
s
0 .909 1 r
.13743 .69041 m
.13713 .69773 L
s
1 .486 0 r
.13743 .69041 m
.13743 .68938 L
s
0 .858 1 r
.13743 .69041 m
.13572 .69499 L
s
0 1 .706 r
.13743 .69041 m
.13553 .69249 L
s
1 .003 0 r
.13743 .69041 m
.13323 .69189 L
s
1 .751 0 r
.13743 .69041 m
.13862 .68479 L
s
.181 0 1 r
.13743 .69041 m
.13581 .68377 L
s
0 .762 1 r
.13713 .69773 m
.1378 .70307 L
s
0 .447 1 r
.13713 .69773 m
.13572 .69499 L
s
.063 0 1 r
.13713 .69773 m
.13457 .70264 L
s
1 .835 0 r
.1378 .70307 m
.13589 .70771 L
s
1 .53 0 r
.1378 .70307 m
.13457 .70264 L
s
.084 1 0 r
.1378 .70307 m
.13339 .70806 L
s
0 1 .931 r
.13589 .70771 m
.13339 .70806 L
s
0 1 .351 r
.13589 .70771 m
.13253 .71176 L
s
0 .802 1 r
.14511 .69695 m
.14191 .69266 L
s
0 .438 1 r
.14511 .69695 m
.14313 .69655 L
s
1 .439 0 r
.14511 .69695 m
.14017 .69992 L
s
.739 1 0 r
.14511 .69695 m
.14148 .69716 L
s
1 .322 0 r
.14511 .69695 m
.14722 .70093 L
s
.825 1 0 r
.14511 .69695 m
.15046 .69595 L
s
0 1 .029 r
.14191 .69266 m
.13802 .69081 L
s
0 .588 1 r
.14191 .69266 m
.14313 .69655 L
s
0 .154 1 r
.14191 .69266 m
.13743 .68938 L
s
1 .676 0 r
.14191 .69266 m
.14148 .69716 L
s
0 1 .754 r
.14191 .69266 m
.13946 .69752 L
s
0 1 .522 r
.14191 .69266 m
.1362 .69249 L
s
0 .616 1 r
.14191 .69266 m
.13662 .69309 L
s
.546 1 0 r
.14191 .69266 m
.15046 .69595 L
s
0 .098 1 r
.14191 .69266 m
.14735 .69723 L
s
.112 0 1 r
.14191 .69266 m
.13951 .68486 L
s
1 .112 0 r
.14191 .69266 m
.14002 .68494 L
s
.458 1 0 r
.13802 .69081 m
.13669 .69854 L
s
.286 1 0 r
.13802 .69081 m
.13743 .68938 L
s
0 1 .597 r
.13802 .69081 m
.13572 .69499 L
s
0 1 .904 r
.13802 .69081 m
.13662 .69309 L
s
.54 1 0 r
.13802 .69081 m
.13613 .69132 L
s
.191 1 0 r
.13802 .69081 m
.14002 .68494 L
s
.43 1 0 r
.13802 .69081 m
.13667 .68372 L
s
1 .567 0 r
.13669 .69854 m
.13507 .70503 L
s
0 1 .797 r
.13669 .69854 m
.13572 .69499 L
s
.153 1 0 r
.13669 .69854 m
.13457 .70264 L
s
0 1 .271 r
.13507 .70503 m
.13518 .70865 L
s
0 .145 1 r
.13507 .70503 m
.13457 .70264 L
s
.265 1 0 r
.13507 .70503 m
.13339 .70806 L
s
.017 0 1 r
.13518 .70865 m
.13339 .70806 L
s
1 .16 0 r
.13518 .70865 m
.13253 .71176 L
s
1 .992 0 r
.14243 .69742 m
.14105 .69209 L
s
.958 1 0 r
.14243 .69742 m
.14313 .69655 L
s
0 .327 1 r
.14243 .69742 m
.13928 .69963 L
s
0 1 .672 r
.14243 .69742 m
.13837 .69725 L
s
.005 0 1 r
.14243 .69742 m
.14653 .70051 L
s
.051 1 0 r
.14243 .69742 m
.146 .69737 L
s
.14 1 0 r
.14105 .69209 m
.13647 .69058 L
s
.938 1 0 r
.14105 .69209 m
.14313 .69655 L
s
1 .438 0 r
.14105 .69209 m
.13743 .68938 L
s
.016 0 1 r
.14105 .69209 m
.13837 .69725 L
s
0 1 .025 r
.14105 .69209 m
.13967 .69651 L
s
0 .863 1 r
.14105 .69209 m
.13766 .69036 L
s
.268 1 0 r
.14105 .69209 m
.1349 .69265 L
s
0 1 .597 r
.14105 .69209 m
.146 .69737 L
s
.169 1 0 r
.14105 .69209 m
.14919 .69508 L
s
1 .192 0 r
.14105 .69209 m
.13971 .68352 L
s
.159 0 1 r
.14105 .69209 m
.13846 .6845 L
s
1 .258 0 r
.13647 .69058 m
.1351 .69843 L
s
0 .339 1 r
.13647 .69058 m
.13743 .68938 L
s
0 .081 1 r
.13647 .69058 m
.13572 .69499 L
s
.889 1 0 r
.13647 .69058 m
.1349 .69265 L
s
1 .831 0 r
.13647 .69058 m
.13252 .6921 L
s
0 1 .704 r
.13647 .69058 m
.13846 .6845 L
s
1 .892 0 r
.13647 .69058 m
.13521 .68382 L
s
0 .008 1 r
.1351 .69843 m
.13476 .70479 L
s
0 .632 1 r
.1351 .69843 m
.13572 .69499 L
s
.614 1 0 r
.1351 .69843 m
.13457 .70264 L
s
0 .493 1 r
.13476 .70479 m
.13118 .71005 L
s
0 .03 1 r
.13476 .70479 m
.13457 .70264 L
s
.412 1 0 r
.13476 .70479 m
.13339 .70806 L
s
0 .7 1 r
.13118 .71005 m
.13339 .70806 L
s
0 1 .265 r
.13118 .71005 m
.13253 .71176 L
s
0 1 .646 r
.14317 .69681 m
.14082 .69195 L
s
0 .175 1 r
.14317 .69681 m
.14313 .69655 L
s
.757 1 0 r
.14317 .69681 m
.13945 .69949 L
s
.865 1 0 r
.14317 .69681 m
.13844 .69743 L
s
0 1 .111 r
.14317 .69681 m
.1464 .70074 L
s
0 1 .885 r
.14317 .69681 m
.14612 .69722 L
s
0 .748 1 r
.14082 .69195 m
.13635 .69085 L
s
.098 1 0 r
.14082 .69195 m
.14313 .69655 L
s
.48 1 0 r
.14082 .69195 m
.13743 .68938 L
s
0 1 .669 r
.14082 .69195 m
.13844 .69743 L
s
.836 1 0 r
.14082 .69195 m
.13914 .69644 L
s
0 1 .406 r
.14082 .69195 m
.13593 .69118 L
s
1 .708 0 r
.14082 .69195 m
.13445 .69316 L
s
0 .04 1 r
.14082 .69195 m
.14612 .69722 L
s
.082 0 1 r
.14082 .69195 m
.14636 .69692 L
s
.418 1 0 r
.14082 .69195 m
.14284 .68186 L
s
.516 1 0 r
.14082 .69195 m
.13786 .68502 L
s
0 1 .082 r
.13635 .69085 m
.13537 .69861 L
s
0 1 .105 r
.13635 .69085 m
.13743 .68938 L
s
.137 0 1 r
.13635 .69085 m
.13572 .69499 L
s
0 .563 1 r
.13635 .69085 m
.13445 .69316 L
s
1 .824 0 r
.13635 .69085 m
.13274 .69227 L
s
0 1 .055 r
.13635 .69085 m
.13786 .68502 L
s
0 .819 1 r
.13635 .69085 m
.1354 .68397 L
s
0 .426 1 r
.13537 .69861 m
.13333 .70528 L
s
1 .538 0 r
.13537 .69861 m
.13572 .69499 L
s
0 .449 1 r
.13537 .69861 m
.13457 .70264 L
s
0 1 .866 r
.13333 .70528 m
.13303 .70935 L
s
.549 1 0 r
.13333 .70528 m
.13457 .70264 L
s
1 .117 0 r
.13333 .70528 m
.13339 .70806 L
s
1 .34 0 r
.13303 .70935 m
.13339 .70806 L
s
1 .081 0 r
.13303 .70935 m
.13253 .71176 L
s
0 1 .63 r
.14313 .69655 m
.13743 .68938 L
s
.014 0 1 r
.14313 .69655 m
.14145 .69955 L
s
.551 1 0 r
.14313 .69655 m
.14193 .69912 L
s
0 .117 1 r
.14313 .69655 m
.14327 .69862 L
s
0 .585 1 r
.14313 .69655 m
.13999 .69941 L
s
.289 1 0 r
.14313 .69655 m
.13971 .69865 L
s
0 .556 1 r
.14313 .69655 m
.14019 .69858 L
s
.199 0 1 r
.14313 .69655 m
.14017 .69992 L
s
.555 1 0 r
.14313 .69655 m
.13928 .69963 L
s
0 1 .171 r
.14313 .69655 m
.13945 .69949 L
s
1 .131 0 r
.14313 .69655 m
.14068 .696 L
s
0 .404 1 r
.14313 .69655 m
.14057 .69484 L
s
1 .821 0 r
.14313 .69655 m
.13985 .69619 L
s
.392 1 0 r
.14313 .69655 m
.13946 .69752 L
s
.881 1 0 r
.14313 .69655 m
.13967 .69651 L
s
1 .678 0 r
.14313 .69655 m
.13914 .69644 L
s
0 .855 1 r
.14313 .69655 m
.13736 .69516 L
s
.995 1 0 r
.14313 .69655 m
.13813 .69995 L
s
1 .236 0 r
.14313 .69655 m
.13838 .6994 L
s
.667 1 0 r
.14313 .69655 m
.13953 .69908 L
s
0 .175 1 r
.14313 .69655 m
.14793 .69974 L
s
0 .627 1 r
.14313 .69655 m
.14714 .69991 L
s
1 .621 0 r
.14313 .69655 m
.14735 .70012 L
s
0 .956 1 r
.14313 .69655 m
.14722 .70093 L
s
1 .246 0 r
.14313 .69655 m
.14653 .70051 L
s
.005 0 1 r
.14313 .69655 m
.1464 .70074 L
s
0 .884 1 r
.14313 .69655 m
.14959 .6952 L
s
1 .94 0 r
.14313 .69655 m
.14716 .69636 L
s
.914 1 0 r
.14313 .69655 m
.1467 .69714 L
s
0 1 .279 r
.14313 .69655 m
.14735 .69723 L
s
0 .885 1 r
.14313 .69655 m
.14919 .69508 L
s
0 .297 1 r
.14313 .69655 m
.14636 .69692 L
s
.239 1 0 r
.14313 .69655 m
.1446 .69182 L
s
0 1 .162 r
.14313 .69655 m
.14701 .69803 L
s
.306 1 0 r
.14313 .69655 m
.14574 .69941 L
s
.921 1 0 r
.14313 .69655 m
.14825 .69759 L
s
0 1 .766 r
.13743 .68938 m
.13572 .69499 L
s
.718 1 0 r
.13743 .68938 m
.13683 .69117 L
s
1 .583 0 r
.13743 .68938 m
.13742 .69094 L
s
0 1 .209 r
.13743 .68938 m
.13812 .69098 L
s
0 .779 1 r
.13743 .68938 m
.13736 .69516 L
s
1 .934 0 r
.13743 .68938 m
.13904 .69012 L
s
0 .232 1 r
.13743 .68938 m
.13545 .69158 L
s
0 1 .321 r
.13743 .68938 m
.13534 .69201 L
s
1 .563 0 r
.13743 .68938 m
.1362 .69249 L
s
0 .409 1 r
.13743 .68938 m
.13766 .69036 L
s
0 .034 1 r
.13743 .68938 m
.13593 .69118 L
s
1 .232 0 r
.13743 .68938 m
.13254 .69247 L
s
.251 1 0 r
.13743 .68938 m
.13241 .69191 L
s
0 .314 1 r
.13743 .68938 m
.13323 .69189 L
s
1 .882 0 r
.13743 .68938 m
.13613 .69132 L
s
.985 1 0 r
.13743 .68938 m
.13252 .6921 L
s
0 1 .446 r
.13743 .68938 m
.13274 .69227 L
s
1 .079 0 r
.13743 .68938 m
.13289 .69428 L
s
0 0 1 r
.13743 .68938 m
.13351 .69383 L
s
0 1 .72 r
.13743 .68938 m
.13326 .6939 L
s
1 .382 0 r
.13743 .68938 m
.13376 .69413 L
s
1 .128 0 r
.13743 .68938 m
.1446 .69182 L
s
0 .1 1 r
.13743 .68938 m
.13936 .6841 L
s
.285 1 0 r
.13743 .68938 m
.13979 .68395 L
s
0 1 .66 r
.13743 .68938 m
.13922 .68433 L
s
0 .29 1 r
.13743 .68938 m
.13951 .68486 L
s
0 1 .142 r
.13743 .68938 m
.13971 .68352 L
s
0 1 .714 r
.13743 .68938 m
.14284 .68186 L
s
.728 1 0 r
.13743 .68938 m
.13565 .68405 L
s
.939 1 0 r
.13743 .68938 m
.13505 .68383 L
s
0 1 .46 r
.13743 .68938 m
.13581 .68377 L
s
1 .342 0 r
.13743 .68938 m
.13667 .68372 L
s
0 1 .99 r
.13743 .68938 m
.13521 .68382 L
s
.045 1 0 r
.13743 .68938 m
.1354 .68397 L
s
0 .035 1 r
.13743 .68938 m
.13484 .6858 L
s
.87 1 0 r
.13743 .68938 m
.13597 .68492 L
s
1 .609 0 r
.13743 .68938 m
.13689 .68499 L
s
1 .636 0 r
.13743 .68938 m
.13719 .68472 L
s
0 .263 1 r
.13572 .69499 m
.13457 .70264 L
s
1 .264 0 r
.13572 .69499 m
.13507 .69662 L
s
0 .221 1 r
.13572 .69499 m
.13511 .69706 L
s
0 .142 1 r
.13572 .69499 m
.13552 .6974 L
s
0 .816 1 r
.13572 .69499 m
.13289 .69428 L
s
.551 1 0 r
.13572 .69499 m
.13484 .6858 L
s
.909 1 0 r
.13457 .70264 m
.13339 .70806 L
s
0 .511 1 r
.13457 .70264 m
.13589 .7037 L
s
0 .938 1 r
.13457 .70264 m
.13252 .70528 L
s
.079 1 0 r
.13457 .70264 m
.13179 .70599 L
s
.13 1 0 r
.13339 .70806 m
.13253 .71176 L
s
0 .016 1 r
.13339 .70806 m
.13272 .7102 L
s
0 1 .427 r
.13339 .70806 m
.13071 .7107 L
s
0 1 .4 r
.13339 .70806 m
.132 .71095 L
s
.669 1 0 r
.13253 .71176 m
.13466 .71284 L
s
0 1 .346 r
.13253 .71176 m
.13024 .7153 L
s
.762 1 0 r
.13253 .71176 m
.1301 .7158 L
s
0 1 .209 r
.14012 .7007 m
.14145 .69955 L
s
0 1 .789 r
.14012 .7007 m
.13667 .7017 L
s
.913 1 0 r
.14012 .7007 m
.14434 .70031 L
s
.128 1 0 r
.14179 .69891 m
.14193 .69912 L
s
0 1 .293 r
.14179 .69891 m
.13801 .70033 L
s
1 .466 0 r
.14179 .69891 m
.14564 .69977 L
s
1 .077 0 r
.14255 .69933 m
.14327 .69862 L
s
0 1 .346 r
.14255 .69933 m
.13911 .70049 L
s
0 .834 1 r
.14255 .69933 m
.1467 .69927 L
s
0 1 .473 r
.13683 .69117 m
.13899 .69154 L
s
1 .679 0 r
.13683 .69117 m
.13351 .69383 L
s
0 1 .682 r
.13683 .69117 m
.13443 .69565 L
s
0 1 .268 r
.13683 .69117 m
.13597 .68492 L
s
0 1 .696 r
.13683 .69117 m
.13751 .68678 L
s
0 .939 1 r
.13507 .69662 m
.13544 .69673 L
s
0 1 .04 r
.13589 .7037 m
.13362 .70531 L
s
0 .619 1 r
.13272 .7102 m
.13336 .71037 L
s
0 .337 1 r
.14145 .69955 m
.13813 .69995 L
s
0 1 .446 r
.14145 .69955 m
.13667 .7017 L
s
0 1 .396 r
.14145 .69955 m
.14701 .69803 L
s
1 .776 0 r
.14145 .69955 m
.14434 .70031 L
s
0 .561 1 r
.13742 .69094 m
.13851 .69189 L
s
1 .023 0 r
.13742 .69094 m
.13326 .6939 L
s
.735 1 0 r
.13742 .69094 m
.13469 .69527 L
s
1 .413 0 r
.13742 .69094 m
.13689 .68499 L
s
.305 1 0 r
.13742 .69094 m
.14059 .68616 L
s
.801 1 0 r
.13511 .69706 m
.1363 .69694 L
s
0 1 .794 r
.13252 .70528 m
.13158 .70581 L
s
0 .831 1 r
.13071 .7107 m
.13087 .71105 L
s
0 .858 1 r
.14193 .69912 m
.13838 .6994 L
s
0 .585 1 r
.14193 .69912 m
.13801 .70033 L
s
0 .199 1 r
.14193 .69912 m
.14574 .69941 L
s
.569 1 0 r
.14193 .69912 m
.14564 .69977 L
s
0 .117 1 r
.13812 .69098 m
.14069 .69113 L
s
.915 1 0 r
.13812 .69098 m
.13376 .69413 L
s
1 .018 0 r
.13812 .69098 m
.13577 .69553 L
s
1 .383 0 r
.13812 .69098 m
.13719 .68472 L
s
1 .395 0 r
.13812 .69098 m
.13971 .68611 L
s
.448 1 0 r
.13552 .6974 m
.13575 .69782 L
s
.465 1 0 r
.13179 .70599 m
.13056 .70682 L
s
0 1 .558 r
.132 .71095 m
.12903 .71284 L
s
.808 1 0 r
.14327 .69862 m
.13953 .69908 L
s
0 .282 1 r
.14327 .69862 m
.13911 .70049 L
s
.266 1 0 r
.14327 .69862 m
.14825 .69759 L
s
.931 1 0 r
.14327 .69862 m
.1467 .69927 L
s
.941 1 0 r
.13899 .69154 m
.13443 .69565 L
s
0 .634 1 r
.13899 .69154 m
.13751 .68678 L
s
0 .105 1 r
.13851 .69189 m
.13469 .69527 L
s
1 .928 0 r
.13851 .69189 m
.14059 .68616 L
s
1 .798 0 r
.14069 .69113 m
.13577 .69553 L
s
0 1 .048 r
.14069 .69113 m
.13971 .68611 L
s
0 1 .232 r
.14427 .6918 m
.13867 .68111 L
s
0 .94 1 r
.14427 .6918 m
.14987 .69808 L
s
0 1 .834 r
.14427 .6918 m
.14843 .69953 L
s
.207 1 0 r
.14427 .6918 m
.13782 .68133 L
s
.764 1 0 r
.14427 .6918 m
.14868 .70068 L
s
0 1 .145 r
.14427 .6918 m
.1385 .68257 L
s
.012 1 0 r
.14427 .6918 m
.14701 .69803 L
s
.029 0 1 r
.14427 .6918 m
.14434 .70031 L
s
1 .594 0 r
.14427 .6918 m
.13751 .68678 L
s
1 .1 0 r
.14427 .6918 m
.15329 .7067 L
s
0 .304 1 r
.14427 .6918 m
.15262 .70719 L
s
1 .14 0 r
.14427 .6918 m
.13356 .67257 L
s
.947 1 0 r
.13867 .68111 m
.13317 .68517 L
s
1 .887 0 r
.13867 .68111 m
.13978 .68099 L
s
.882 1 0 r
.13867 .68111 m
.13782 .68133 L
s
.188 0 1 r
.13867 .68111 m
.13586 .68279 L
s
0 .99 1 r
.13867 .68111 m
.1385 .68257 L
s
0 1 .945 r
.13867 .68111 m
.13572 .68252 L
s
.071 0 1 r
.13867 .68111 m
.13597 .68492 L
s
0 .196 1 r
.13867 .68111 m
.13751 .68678 L
s
0 .018 1 r
.13867 .68111 m
.13364 .67282 L
s
.453 1 0 r
.13867 .68111 m
.13356 .67257 L
s
1 .896 0 r
.13317 .68517 m
.12949 .69033 L
s
0 .155 1 r
.13317 .68517 m
.1356 .68223 L
s
0 .5 1 r
.13317 .68517 m
.13586 .68279 L
s
.516 1 0 r
.13317 .68517 m
.13033 .68774 L
s
0 1 .871 r
.13317 .68517 m
.13572 .68252 L
s
0 .492 1 r
.13317 .68517 m
.12887 .6876 L
s
1 .633 0 r
.12949 .69033 m
.12757 .69595 L
s
1 .693 0 r
.12949 .69033 m
.13276 .68722 L
s
1 .701 0 r
.12949 .69033 m
.13033 .68774 L
s
0 .802 1 r
.12949 .69033 m
.12844 .69342 L
s
1 .504 0 r
.12949 .69033 m
.12887 .6876 L
s
0 .549 1 r
.12949 .69033 m
.12666 .69352 L
s
1 .182 0 r
.12757 .69595 m
.12705 .70038 L
s
0 .202 1 r
.12757 .69595 m
.13087 .69197 L
s
0 1 .017 r
.12757 .69595 m
.12844 .69342 L
s
0 .265 1 r
.12757 .69595 m
.12666 .69352 L
s
1 .626 0 r
.12757 .69595 m
.12469 .70154 L
s
.158 0 1 r
.12705 .70038 m
.13067 .69672 L
s
0 .384 1 r
.12705 .70038 m
.12632 .70206 L
s
0 .85 1 r
.12705 .70038 m
.12469 .70154 L
s
0 .364 1 r
.14561 .69197 m
.14202 .68096 L
s
0 .596 1 r
.14561 .69197 m
.14987 .69808 L
s
0 1 .301 r
.14561 .69197 m
.14917 .69989 L
s
0 1 .25 r
.14561 .69197 m
.1397 .6814 L
s
.476 1 0 r
.14561 .69197 m
.14954 .70076 L
s
1 .658 0 r
.14561 .69197 m
.14095 .68243 L
s
0 1 .366 r
.14561 .69197 m
.14574 .69941 L
s
0 .101 1 r
.14561 .69197 m
.14564 .69977 L
s
0 1 .581 r
.14561 .69197 m
.14059 .68616 L
s
0 .396 1 r
.14561 .69197 m
.15369 .70695 L
s
.596 1 0 r
.14561 .69197 m
.15387 .70705 L
s
0 1 .818 r
.14561 .69197 m
.13602 .67262 L
s
0 1 .301 r
.14202 .68096 m
.13671 .68555 L
s
.902 1 0 r
.14202 .68096 m
.13978 .68099 L
s
0 .793 1 r
.14202 .68096 m
.1397 .6814 L
s
.131 1 0 r
.14202 .68096 m
.13791 .68273 L
s
1 .347 0 r
.14202 .68096 m
.14095 .68243 L
s
.699 1 0 r
.14202 .68096 m
.13883 .68308 L
s
1 .421 0 r
.14202 .68096 m
.13689 .68499 L
s
1 .005 0 r
.14202 .68096 m
.14059 .68616 L
s
.106 1 0 r
.14202 .68096 m
.13502 .67307 L
s
1 .291 0 r
.14202 .68096 m
.13602 .67262 L
s
0 1 .41 r
.13671 .68555 m
.13372 .69101 L
s
.883 1 0 r
.13671 .68555 m
.1356 .68223 L
s
.804 1 0 r
.13671 .68555 m
.13791 .68273 L
s
0 1 .994 r
.13671 .68555 m
.13411 .68802 L
s
0 1 .468 r
.13671 .68555 m
.13883 .68308 L
s
0 1 .291 r
.13671 .68555 m
.13426 .68836 L
s
.756 1 0 r
.13372 .69101 m
.13104 .69659 L
s
0 .858 1 r
.13372 .69101 m
.13276 .68722 L
s
0 1 .809 r
.13372 .69101 m
.13411 .68802 L
s
.975 1 0 r
.13372 .69101 m
.1305 .69383 L
s
.472 1 0 r
.13372 .69101 m
.13426 .68836 L
s
1 .964 0 r
.13372 .69101 m
.13125 .69442 L
s
1 .745 0 r
.13104 .69659 m
.13175 .70127 L
s
0 .466 1 r
.13104 .69659 m
.13087 .69197 L
s
0 .994 1 r
.13104 .69659 m
.1305 .69383 L
s
0 .872 1 r
.13104 .69659 m
.13125 .69442 L
s
.075 0 1 r
.13104 .69659 m
.12891 .70239 L
s
.235 1 0 r
.13175 .70127 m
.13067 .69672 L
s
0 .262 1 r
.13175 .70127 m
.12883 .70217 L
s
.379 1 0 r
.13175 .70127 m
.12891 .70239 L
s
.055 1 0 r
.14674 .69087 m
.13929 .68083 L
s
.354 1 0 r
.14674 .69087 m
.14987 .69808 L
s
.949 1 0 r
.14674 .69087 m
.15026 .6991 L
s
1 .823 0 r
.14674 .69087 m
.14185 .67979 L
s
0 .924 1 r
.14674 .69087 m
.15104 .69978 L
s
.701 1 0 r
.14674 .69087 m
.1416 .68141 L
s
0 .418 1 r
.14674 .69087 m
.14825 .69759 L
s
0 .748 1 r
.14674 .69087 m
.1467 .69927 L
s
0 .451 1 r
.14674 .69087 m
.13971 .68611 L
s
.149 1 0 r
.14674 .69087 m
.15563 .70583 L
s
0 .857 1 r
.14674 .69087 m
.15465 .70677 L
s
1 .435 0 r
.14674 .69087 m
.13671 .67127 L
s
1 .197 0 r
.13929 .68083 m
.13361 .68358 L
s
.856 1 0 r
.13929 .68083 m
.13978 .68099 L
s
.494 1 0 r
.13929 .68083 m
.14185 .67979 L
s
0 1 .327 r
.13929 .68083 m
.13515 .68152 L
s
1 .949 0 r
.13929 .68083 m
.1416 .68141 L
s
0 1 .584 r
.13929 .68083 m
.13584 .6813 L
s
.261 1 0 r
.13929 .68083 m
.13719 .68472 L
s
.537 1 0 r
.13929 .68083 m
.13971 .68611 L
s
.952 1 0 r
.13929 .68083 m
.1354 .67229 L
s
0 1 .408 r
.13929 .68083 m
.13671 .67127 L
s
0 .897 1 r
.13361 .68358 m
.13024 .68761 L
s
0 .96 1 r
.13361 .68358 m
.1356 .68223 L
s
0 1 .973 r
.13361 .68358 m
.13515 .68152 L
s
0 .722 1 r
.13361 .68358 m
.13039 .68586 L
s
0 1 .768 r
.13361 .68358 m
.13584 .6813 L
s
.36 1 0 r
.13361 .68358 m
.131 .68526 L
s
.052 0 1 r
.13024 .68761 m
.13021 .69165 L
s
.162 0 1 r
.13024 .68761 m
.13276 .68722 L
s
0 .318 1 r
.13024 .68761 m
.13039 .68586 L
s
1 .969 0 r
.13024 .68761 m
.12764 .69062 L
s
.16 1 0 r
.13024 .68761 m
.131 .68526 L
s
.507 1 0 r
.13024 .68761 m
.12818 .68974 L
s
0 1 .211 r
.13021 .69165 m
.13273 .69538 L
s
0 1 .412 r
.13021 .69165 m
.13087 .69197 L
s
1 .484 0 r
.13021 .69165 m
.12764 .69062 L
s
1 .452 0 r
.13021 .69165 m
.12818 .68974 L
s
1 .002 0 r
.13021 .69165 m
.13285 .6937 L
s
0 1 .323 r
.13273 .69538 m
.13067 .69672 L
s
0 .25 1 r
.13273 .69538 m
.13388 .69887 L
s
0 1 .402 r
.13273 .69538 m
.13285 .6937 L
s
1 .717 0 r
.15012 .69934 m
.14469 .68949 L
s
1 .636 0 r
.15012 .69934 m
.14987 .69808 L
s
.261 1 0 r
.15012 .69934 m
.14793 .69974 L
s
.858 1 0 r
.15012 .69934 m
.14631 .69783 L
s
.027 1 0 r
.15012 .69934 m
.15377 .70662 L
s
0 .87 1 r
.15012 .69934 m
.15406 .70673 L
s
1 .664 0 r
.14469 .68949 m
.13947 .68012 L
s
.604 1 0 r
.14469 .68949 m
.14987 .69808 L
s
0 .298 1 r
.14469 .68949 m
.13978 .68099 L
s
1 .673 0 r
.14469 .68949 m
.14631 .69783 L
s
0 1 .587 r
.14469 .68949 m
.14959 .6952 L
s
0 .277 1 r
.14469 .68949 m
.13936 .6841 L
s
1 .823 0 r
.14469 .68949 m
.13841 .68504 L
s
1 .301 0 r
.14469 .68949 m
.15406 .70673 L
s
0 .384 1 r
.14469 .68949 m
.15512 .70582 L
s
1 .546 0 r
.14469 .68949 m
.13488 .67195 L
s
.112 0 1 r
.14469 .68949 m
.13467 .67244 L
s
0 .036 1 r
.13947 .68012 m
.13617 .68469 L
s
0 .452 1 r
.13947 .68012 m
.13978 .68099 L
s
.656 1 0 r
.13947 .68012 m
.1356 .68223 L
s
0 1 .281 r
.13947 .68012 m
.13841 .68504 L
s
.495 1 0 r
.13947 .68012 m
.13565 .68405 L
s
0 1 .915 r
.13947 .68012 m
.13467 .67244 L
s
1 .119 0 r
.13947 .68012 m
.13391 .67318 L
s
.659 1 0 r
.13617 .68469 m
.13317 .68913 L
s
.033 1 0 r
.13617 .68469 m
.1356 .68223 L
s
.032 1 0 r
.13617 .68469 m
.13276 .68722 L
s
1 .429 0 r
.13317 .68913 m
.1328 .69314 L
s
0 1 .102 r
.13317 .68913 m
.13276 .68722 L
s
0 .202 1 r
.13317 .68913 m
.13087 .69197 L
s
0 1 .132 r
.1328 .69314 m
.13087 .69197 L
s
1 .298 0 r
.1328 .69314 m
.13067 .69672 L
s
1 .866 0 r
.15234 .69747 m
.14603 .68851 L
s
1 .78 0 r
.15234 .69747 m
.14987 .69808 L
s
1 .608 0 r
.15234 .69747 m
.14714 .69991 L
s
.552 1 0 r
.15234 .69747 m
.14754 .69632 L
s
.629 1 0 r
.15234 .69747 m
.15375 .70618 L
s
.191 1 0 r
.15234 .69747 m
.15524 .70551 L
s
.104 1 0 r
.14603 .68851 m
.13797 .68049 L
s
1 .732 0 r
.14603 .68851 m
.14987 .69808 L
s
0 1 .686 r
.14603 .68851 m
.13978 .68099 L
s
.124 0 1 r
.14603 .68851 m
.14754 .69632 L
s
1 .729 0 r
.14603 .68851 m
.14716 .69636 L
s
0 1 .557 r
.14603 .68851 m
.13979 .68395 L
s
0 1 .185 r
.14603 .68851 m
.14094 .6833 L
s
0 .542 1 r
.14603 .68851 m
.15524 .70551 L
s
0 1 .05 r
.14603 .68851 m
.15533 .70525 L
s
0 1 .238 r
.14603 .68851 m
.13917 .67032 L
s
0 1 .632 r
.14603 .68851 m
.13555 .67192 L
s
.157 1 0 r
.13797 .68049 m
.13405 .68461 L
s
.8 1 0 r
.13797 .68049 m
.13978 .68099 L
s
0 1 .085 r
.13797 .68049 m
.1356 .68223 L
s
.751 1 0 r
.13797 .68049 m
.14094 .6833 L
s
1 .533 0 r
.13797 .68049 m
.13505 .68383 L
s
0 1 .278 r
.13797 .68049 m
.13555 .67192 L
s
0 1 .551 r
.13797 .68049 m
.13325 .67324 L
s
.992 1 0 r
.13405 .68461 m
.13151 .68898 L
s
.15 0 1 r
.13405 .68461 m
.1356 .68223 L
s
0 1 .867 r
.13405 .68461 m
.13276 .68722 L
s
.814 1 0 r
.13151 .68898 m
.13152 .69286 L
s
.251 1 0 r
.13151 .68898 m
.13276 .68722 L
s
0 .675 1 r
.13151 .68898 m
.13087 .69197 L
s
0 .928 1 r
.13152 .69286 m
.13087 .69197 L
s
0 .343 1 r
.13152 .69286 m
.13067 .69672 L
s
0 1 .421 r
.15261 .69744 m
.14517 .68915 L
s
0 1 .901 r
.15261 .69744 m
.14987 .69808 L
s
.787 1 0 r
.15261 .69744 m
.14735 .70012 L
s
0 .926 1 r
.15261 .69744 m
.14746 .69689 L
s
.523 1 0 r
.15261 .69744 m
.15377 .70642 L
s
0 1 .236 r
.15261 .69744 m
.15517 .706 L
s
1 .582 0 r
.14517 .68915 m
.13816 .6806 L
s
0 1 .823 r
.14517 .68915 m
.14987 .69808 L
s
1 .946 0 r
.14517 .68915 m
.13978 .68099 L
s
0 .506 1 r
.14517 .68915 m
.14746 .69689 L
s
.802 1 0 r
.14517 .68915 m
.1467 .69714 L
s
0 .705 1 r
.14517 .68915 m
.13922 .68433 L
s
0 1 .285 r
.14517 .68915 m
.13862 .68479 L
s
1 .411 0 r
.14517 .68915 m
.15517 .706 L
s
0 1 .891 r
.14517 .68915 m
.15544 .70554 L
s
0 1 .226 r
.14517 .68915 m
.13573 .67161 L
s
1 .265 0 r
.14517 .68915 m
.1352 .67218 L
s
.452 1 0 r
.13816 .6806 m
.13529 .6848 L
s
1 .452 0 r
.13816 .6806 m
.13978 .68099 L
s
1 .911 0 r
.13816 .6806 m
.1356 .68223 L
s
0 1 .768 r
.13816 .6806 m
.13862 .68479 L
s
0 .566 1 r
.13816 .6806 m
.13581 .68377 L
s
0 1 .594 r
.13816 .6806 m
.1352 .67218 L
s
.706 1 0 r
.13816 .6806 m
.134 .67298 L
s
0 .239 1 r
.13529 .6848 m
.13231 .68896 L
s
1 .083 0 r
.13529 .6848 m
.1356 .68223 L
s
0 1 .765 r
.13529 .6848 m
.13276 .68722 L
s
.81 1 0 r
.13231 .68896 m
.13258 .69276 L
s
.042 0 1 r
.13231 .68896 m
.13276 .68722 L
s
0 .37 1 r
.13231 .68896 m
.13087 .69197 L
s
.369 1 0 r
.13258 .69276 m
.13087 .69197 L
s
0 .768 1 r
.13258 .69276 m
.13067 .69672 L
s
0 .376 1 r
.15157 .69897 m
.1469 .68869 L
s
.059 1 0 r
.15157 .69897 m
.14987 .69808 L
s
.845 1 0 r
.15157 .69897 m
.14722 .70093 L
s
.691 1 0 r
.15157 .69897 m
.15046 .69595 L
s
0 .741 1 r
.15157 .69897 m
.15395 .70688 L
s
.365 1 0 r
.15157 .69897 m
.156 .70601 L
s
1 .827 0 r
.1469 .68869 m
.13905 .68058 L
s
0 .279 1 r
.1469 .68869 m
.14987 .69808 L
s
.222 1 0 r
.1469 .68869 m
.13978 .68099 L
s
1 .939 0 r
.1469 .68869 m
.15046 .69595 L
s
0 .72 1 r
.1469 .68869 m
.14735 .69723 L
s
0 1 .876 r
.1469 .68869 m
.13951 .68486 L
s
0 1 .796 r
.1469 .68869 m
.14002 .68494 L
s
0 .843 1 r
.1469 .68869 m
.156 .70601 L
s
0 1 .77 r
.1469 .68869 m
.15697 .70493 L
s
1 .881 0 r
.1469 .68869 m
.13644 .67193 L
s
1 .264 0 r
.1469 .68869 m
.13673 .67194 L
s
0 .521 1 r
.13905 .68058 m
.13591 .68504 L
s
0 1 .334 r
.13905 .68058 m
.13978 .68099 L
s
.195 1 0 r
.13905 .68058 m
.1356 .68223 L
s
.408 1 0 r
.13905 .68058 m
.14002 .68494 L
s
.92 1 0 r
.13905 .68058 m
.13667 .68372 L
s
0 1 .212 r
.13905 .68058 m
.13673 .67194 L
s
0 1 .299 r
.13905 .68058 m
.13435 .67307 L
s
.691 1 0 r
.13591 .68504 m
.13389 .68923 L
s
0 .725 1 r
.13591 .68504 m
.1356 .68223 L
s
.009 1 0 r
.13591 .68504 m
.13276 .68722 L
s
1 .045 0 r
.13389 .68923 m
.13297 .69298 L
s
1 .232 0 r
.13389 .68923 m
.13276 .68722 L
s
0 .303 1 r
.13389 .68923 m
.13087 .69197 L
s
0 .908 1 r
.13297 .69298 m
.13087 .69197 L
s
0 1 .944 r
.13297 .69298 m
.13067 .69672 L
s
.305 1 0 r
.15128 .69774 m
.14499 .68877 L
s
0 .728 1 r
.15128 .69774 m
.14987 .69808 L
s
1 .938 0 r
.15128 .69774 m
.14653 .70051 L
s
0 1 .176 r
.15128 .69774 m
.146 .69737 L
s
0 .039 1 r
.15128 .69774 m
.15334 .70632 L
s
0 .773 1 r
.15128 .69774 m
.15416 .70591 L
s
.299 1 0 r
.14499 .68877 m
.13739 .68049 L
s
1 .347 0 r
.14499 .68877 m
.14987 .69808 L
s
1 .841 0 r
.14499 .68877 m
.13978 .68099 L
s
0 1 .623 r
.14499 .68877 m
.146 .69737 L
s
1 .52 0 r
.14499 .68877 m
.14919 .69508 L
s
1 .837 0 r
.14499 .68877 m
.13971 .68352 L
s
1 .692 0 r
.14499 .68877 m
.13846 .6845 L
s
.279 1 0 r
.14499 .68877 m
.15416 .70591 L
s
.461 1 0 r
.14499 .68877 m
.15447 .70588 L
s
.114 1 0 r
.14499 .68877 m
.13829 .66968 L
s
0 1 .528 r
.14499 .68877 m
.1349 .67167 L
s
1 .32 0 r
.13739 .68049 m
.13348 .68458 L
s
0 1 .322 r
.13739 .68049 m
.13978 .68099 L
s
.845 1 0 r
.13739 .68049 m
.1356 .68223 L
s
1 .065 0 r
.13739 .68049 m
.13846 .6845 L
s
0 1 .04 r
.13739 .68049 m
.13521 .68382 L
s
0 1 .307 r
.13739 .68049 m
.1349 .67167 L
s
0 1 .207 r
.13739 .68049 m
.1336 .67294 L
s
0 .546 1 r
.13348 .68458 m
.1307 .689 L
s
0 1 .256 r
.13348 .68458 m
.1356 .68223 L
s
.209 1 0 r
.13348 .68458 m
.13276 .68722 L
s
0 .435 1 r
.1307 .689 m
.12926 .69294 L
s
0 1 .017 r
.1307 .689 m
.13276 .68722 L
s
.658 1 0 r
.1307 .689 m
.13087 .69197 L
s
.842 1 0 r
.12926 .69294 m
.13087 .69197 L
s
.726 1 0 r
.12926 .69294 m
.13067 .69672 L
s
1 .853 0 r
.15015 .69869 m
.14522 .68867 L
s
0 1 .289 r
.15015 .69869 m
.14987 .69808 L
s
0 .689 1 r
.15015 .69869 m
.1464 .70074 L
s
.017 1 0 r
.15015 .69869 m
.14612 .69722 L
s
0 .359 1 r
.15015 .69869 m
.15315 .70662 L
s
0 .097 1 r
.15015 .69869 m
.15448 .70579 L
s
.651 1 0 r
.14522 .68867 m
.13779 .68053 L
s
0 1 .62 r
.14522 .68867 m
.14987 .69808 L
s
.908 1 0 r
.14522 .68867 m
.13978 .68099 L
s
0 .573 1 r
.14522 .68867 m
.14612 .69722 L
s
0 .417 1 r
.14522 .68867 m
.14636 .69692 L
s
.821 1 0 r
.14522 .68867 m
.14284 .68186 L
s
0 1 .172 r
.14522 .68867 m
.13786 .68502 L
s
0 .051 1 r
.14522 .68867 m
.15448 .70579 L
s
.185 0 1 r
.14522 .68867 m
.1547 .70569 L
s
0 1 .999 r
.14522 .68867 m
.13989 .66825 L
s
1 .304 0 r
.14522 .68867 m
.13524 .67195 L
s
.794 1 0 r
.13779 .68053 m
.13475 .6847 L
s
1 .607 0 r
.13779 .68053 m
.13978 .68099 L
s
0 .981 1 r
.13779 .68053 m
.1356 .68223 L
s
0 1 .759 r
.13779 .68053 m
.13786 .68502 L
s
0 .92 1 r
.13779 .68053 m
.1354 .68397 L
s
0 .481 1 r
.13779 .68053 m
.13524 .67195 L
s
0 .142 1 r
.13779 .68053 m
.13413 .67293 L
s
0 .07 1 r
.13475 .6847 m
.13258 .68912 L
s
.177 1 0 r
.13475 .6847 m
.1356 .68223 L
s
0 1 .62 r
.13475 .6847 m
.13276 .68722 L
s
0 1 .191 r
.13258 .68912 m
.13399 .69277 L
s
0 .221 1 r
.13258 .68912 m
.13276 .68722 L
s
1 .921 0 r
.13258 .68912 m
.13087 .69197 L
s
1 .454 0 r
.13399 .69277 m
.13087 .69197 L
s
.341 1 0 r
.13399 .69277 m
.13067 .69672 L
s
0 1 .383 r
.14987 .69808 m
.13978 .68099 L
s
.833 1 0 r
.14987 .69808 m
.14868 .70068 L
s
1 .141 0 r
.14987 .69808 m
.14954 .70076 L
s
0 1 .793 r
.14987 .69808 m
.15104 .69978 L
s
1 .309 0 r
.14987 .69808 m
.14793 .69974 L
s
0 .275 1 r
.14987 .69808 m
.14714 .69991 L
s
0 1 .033 r
.14987 .69808 m
.14735 .70012 L
s
0 .023 1 r
.14987 .69808 m
.14722 .70093 L
s
0 1 .653 r
.14987 .69808 m
.14653 .70051 L
s
.816 1 0 r
.14987 .69808 m
.1464 .70074 L
s
1 .494 0 r
.14987 .69808 m
.14959 .6952 L
s
1 .379 0 r
.14987 .69808 m
.14716 .69636 L
s
.952 1 0 r
.14987 .69808 m
.1467 .69714 L
s
.763 1 0 r
.14987 .69808 m
.14735 .69723 L
s
1 .445 0 r
.14987 .69808 m
.14919 .69508 L
s
1 .006 0 r
.14987 .69808 m
.14636 .69692 L
s
0 1 .322 r
.14987 .69808 m
.1446 .69182 L
s
0 .787 1 r
.14987 .69808 m
.14701 .69803 L
s
0 .969 1 r
.14987 .69808 m
.14574 .69941 L
s
0 1 .731 r
.14987 .69808 m
.14825 .69759 L
s
.415 1 0 r
.14987 .69808 m
.15377 .70662 L
s
.926 1 0 r
.14987 .69808 m
.15375 .70618 L
s
.828 1 0 r
.14987 .69808 m
.15377 .70642 L
s
0 1 .094 r
.14987 .69808 m
.15395 .70688 L
s
1 .543 0 r
.14987 .69808 m
.15334 .70632 L
s
0 .758 1 r
.14987 .69808 m
.15315 .70662 L
s
0 1 .177 r
.14987 .69808 m
.15512 .70582 L
s
1 .807 0 r
.14987 .69808 m
.15533 .70525 L
s
.994 1 0 r
.14987 .69808 m
.15544 .70554 L
s
0 .889 1 r
.14987 .69808 m
.15697 .70493 L
s
0 1 .817 r
.14987 .69808 m
.15447 .70588 L
s
0 .205 1 r
.14987 .69808 m
.1547 .70569 L
s
0 .919 1 r
.14987 .69808 m
.15603 .6951 L
s
0 1 .931 r
.14987 .69808 m
.15329 .7067 L
s
.004 1 0 r
.14987 .69808 m
.15369 .70695 L
s
0 .372 1 r
.14987 .69808 m
.15563 .70583 L
s
.199 0 1 r
.13978 .68099 m
.1356 .68223 L
s
.344 1 0 r
.13978 .68099 m
.13782 .68133 L
s
.521 1 0 r
.13978 .68099 m
.1397 .6814 L
s
.762 1 0 r
.13978 .68099 m
.14185 .67979 L
s
0 1 .866 r
.13978 .68099 m
.1446 .69182 L
s
0 1 .504 r
.13978 .68099 m
.13936 .6841 L
s
0 1 .754 r
.13978 .68099 m
.13979 .68395 L
s
0 1 .369 r
.13978 .68099 m
.13922 .68433 L
s
.473 1 0 r
.13978 .68099 m
.13951 .68486 L
s
1 .695 0 r
.13978 .68099 m
.13971 .68352 L
s
0 .185 1 r
.13978 .68099 m
.14284 .68186 L
s
0 .336 1 r
.13978 .68099 m
.13565 .68405 L
s
0 1 .399 r
.13978 .68099 m
.13505 .68383 L
s
1 .294 0 r
.13978 .68099 m
.13581 .68377 L
s
0 1 .098 r
.13978 .68099 m
.13667 .68372 L
s
0 1 .886 r
.13978 .68099 m
.13521 .68382 L
s
0 .376 1 r
.13978 .68099 m
.1354 .68397 L
s
1 .786 0 r
.13978 .68099 m
.13484 .6858 L
s
0 1 .842 r
.13978 .68099 m
.13597 .68492 L
s
.926 1 0 r
.13978 .68099 m
.13689 .68499 L
s
0 .895 1 r
.13978 .68099 m
.13719 .68472 L
s
1 .539 0 r
.13978 .68099 m
.15603 .6951 L
s
0 1 .85 r
.13978 .68099 m
.13488 .67195 L
s
0 1 .59 r
.13978 .68099 m
.13917 .67032 L
s
.188 0 1 r
.13978 .68099 m
.13573 .67161 L
s
0 1 .499 r
.13978 .68099 m
.13644 .67193 L
s
0 .093 1 r
.13978 .68099 m
.13829 .66968 L
s
0 1 .83 r
.13978 .68099 m
.13989 .66825 L
s
.207 1 0 r
.13978 .68099 m
.13391 .67318 L
s
0 .705 1 r
.13978 .68099 m
.13325 .67324 L
s
1 .959 0 r
.13978 .68099 m
.134 .67298 L
s
.6 1 0 r
.13978 .68099 m
.13435 .67307 L
s
0 .344 1 r
.13978 .68099 m
.1336 .67294 L
s
.676 1 0 r
.13978 .68099 m
.13413 .67293 L
s
1 .983 0 r
.13978 .68099 m
.13293 .67429 L
s
0 1 .952 r
.13978 .68099 m
.13364 .67282 L
s
0 .351 1 r
.13978 .68099 m
.13502 .67307 L
s
1 .807 0 r
.13978 .68099 m
.1354 .67229 L
s
.516 1 0 r
.1356 .68223 m
.13276 .68722 L
s
.48 1 0 r
.1356 .68223 m
.13586 .68279 L
s
0 .859 1 r
.1356 .68223 m
.13791 .68273 L
s
0 1 .403 r
.1356 .68223 m
.13515 .68152 L
s
0 1 .698 r
.1356 .68223 m
.13484 .6858 L
s
0 .782 1 r
.1356 .68223 m
.13293 .67429 L
s
0 1 .425 r
.13276 .68722 m
.13087 .69197 L
s
0 .231 1 r
.13276 .68722 m
.13033 .68774 L
s
0 1 .484 r
.13276 .68722 m
.13411 .68802 L
s
.728 1 0 r
.13276 .68722 m
.13039 .68586 L
s
1 .466 0 r
.13087 .69197 m
.13067 .69672 L
s
.867 1 0 r
.13087 .69197 m
.12844 .69342 L
s
.21 1 0 r
.13087 .69197 m
.1305 .69383 L
s
1 .07 0 r
.13087 .69197 m
.12764 .69062 L
s
0 1 .216 r
.13067 .69672 m
.12632 .70206 L
s
0 1 .903 r
.13067 .69672 m
.12883 .70217 L
s
1 .521 0 r
.13067 .69672 m
.13388 .69887 L
s
1 .437 0 r
.14843 .69953 m
.14868 .70068 L
s
0 .65 1 r
.14843 .69953 m
.14434 .70031 L
s
0 1 .117 r
.14843 .69953 m
.15262 .70719 L
s
0 .305 1 r
.14917 .69989 m
.14954 .70076 L
s
.993 1 0 r
.14917 .69989 m
.14564 .69977 L
s
0 1 .017 r
.14917 .69989 m
.15387 .70705 L
s
0 1 .911 r
.15026 .6991 m
.15104 .69978 L
s
1 .679 0 r
.15026 .6991 m
.1467 .69927 L
s
1 .925 0 r
.15026 .6991 m
.15465 .70677 L
s
0 .456 1 r
.13782 .68133 m
.1385 .68257 L
s
.193 1 0 r
.13782 .68133 m
.13597 .68492 L
s
0 1 .366 r
.13782 .68133 m
.13751 .68678 L
s
0 .721 1 r
.13782 .68133 m
.13364 .67282 L
s
0 .997 1 r
.13782 .68133 m
.13356 .67257 L
s
1 .73 0 r
.13586 .68279 m
.13572 .68252 L
s
0 1 .107 r
.13033 .68774 m
.12887 .6876 L
s
1 .853 0 r
.12844 .69342 m
.12666 .69352 L
s
.036 0 1 r
.14868 .70068 m
.14701 .69803 L
s
0 1 .475 r
.14868 .70068 m
.14434 .70031 L
s
.596 1 0 r
.14868 .70068 m
.15329 .7067 L
s
1 .221 0 r
.14868 .70068 m
.15262 .70719 L
s
.132 1 0 r
.1397 .6814 m
.14095 .68243 L
s
0 1 .966 r
.1397 .6814 m
.13689 .68499 L
s
.566 1 0 r
.1397 .6814 m
.14059 .68616 L
s
0 1 .729 r
.1397 .6814 m
.13502 .67307 L
s
0 1 .125 r
.1397 .6814 m
.13602 .67262 L
s
.272 1 0 r
.13791 .68273 m
.13883 .68308 L
s
1 .122 0 r
.13411 .68802 m
.13426 .68836 L
s
.103 1 0 r
.1305 .69383 m
.13125 .69442 L
s
0 .012 1 r
.14954 .70076 m
.14574 .69941 L
s
0 1 .579 r
.14954 .70076 m
.14564 .69977 L
s
.193 0 1 r
.14954 .70076 m
.15369 .70695 L
s
0 1 .301 r
.14954 .70076 m
.15387 .70705 L
s
0 1 .07 r
.14185 .67979 m
.1416 .68141 L
s
1 .573 0 r
.14185 .67979 m
.13719 .68472 L
s
1 .809 0 r
.14185 .67979 m
.13971 .68611 L
s
1 .656 0 r
.14185 .67979 m
.1354 .67229 L
s
.952 1 0 r
.14185 .67979 m
.13671 .67127 L
s
1 .817 0 r
.13515 .68152 m
.13584 .6813 L
s
0 1 .438 r
.13039 .68586 m
.131 .68526 L
s
0 .917 1 r
.12764 .69062 m
.12818 .68974 L
s
.032 1 0 r
.15104 .69978 m
.14825 .69759 L
s
0 1 .964 r
.15104 .69978 m
.1467 .69927 L
s
0 1 .611 r
.15104 .69978 m
.15563 .70583 L
s
1 .616 0 r
.15104 .69978 m
.15465 .70677 L
s
1 .937 0 r
.1385 .68257 m
.13751 .68678 L
s
.097 0 1 r
.1385 .68257 m
.13356 .67257 L
s
.739 1 0 r
.14095 .68243 m
.14059 .68616 L
s
1 .772 0 r
.14095 .68243 m
.13602 .67262 L
s
0 .229 1 r
.1416 .68141 m
.13971 .68611 L
s
.868 1 0 r
.1416 .68141 m
.13671 .67127 L
s
.173 1 0 r
.164 .72038 m
.17072 .7311 L
s
0 1 .329 r
.164 .72038 m
.15936 .71323 L
s
1 .355 0 r
.164 .72038 m
.15758 .71428 L
s
0 .417 1 r
.164 .72038 m
.17301 .72848 L
s
1 .412 0 r
.164 .72038 m
.157 .7134 L
s
1 .016 0 r
.164 .72038 m
.17089 .72866 L
s
1 .615 0 r
.164 .72038 m
.15329 .7067 L
s
.272 1 0 r
.164 .72038 m
.15262 .70719 L
s
0 .42 1 r
.164 .72038 m
.15632 .71756 L
s
.018 1 0 r
.164 .72038 m
.15675 .71718 L
s
.244 1 0 r
.164 .72038 m
.1658 .72898 L
s
0 .222 1 r
.164 .72038 m
.1788 .73671 L
s
0 1 .403 r
.17072 .7311 m
.16723 .73662 L
s
0 1 .701 r
.17072 .7311 m
.17044 .7291 L
s
.197 0 1 r
.17072 .7311 m
.17301 .72848 L
s
.923 1 0 r
.17072 .7311 m
.16886 .73445 L
s
.393 1 0 r
.17072 .7311 m
.17089 .72866 L
s
0 1 .951 r
.17072 .7311 m
.16834 .73417 L
s
.651 1 0 r
.17072 .7311 m
.16674 .73154 L
s
0 .747 1 r
.17072 .7311 m
.1658 .72898 L
s
1 .048 0 r
.17072 .7311 m
.1768 .7384 L
s
.067 0 1 r
.17072 .7311 m
.1788 .73671 L
s
0 1 .686 r
.16723 .73662 m
.16397 .7413 L
s
1 .031 0 r
.16723 .73662 m
.17008 .73494 L
s
.328 1 0 r
.16723 .73662 m
.16886 .73445 L
s
0 .046 1 r
.16723 .73662 m
.16596 .73912 L
s
1 .889 0 r
.16723 .73662 m
.16834 .73417 L
s
0 .662 1 r
.16723 .73662 m
.16472 .73965 L
s
1 .989 0 r
.16397 .7413 m
.16282 .74407 L
s
1 .166 0 r
.16397 .7413 m
.16645 .73912 L
s
0 .892 1 r
.16397 .7413 m
.16596 .73912 L
s
0 .449 1 r
.16397 .7413 m
.1621 .74392 L
s
0 1 .005 r
.16397 .7413 m
.16472 .73965 L
s
.007 0 1 r
.16397 .7413 m
.16081 .7448 L
s
1 .683 0 r
.16282 .74407 m
.16126 .74643 L
s
.103 0 1 r
.16282 .74407 m
.16407 .74254 L
s
0 1 .736 r
.16282 .74407 m
.1621 .74392 L
s
0 1 .13 r
.16282 .74407 m
.16081 .7448 L
s
.341 1 0 r
.16282 .74407 m
.16157 .74694 L
s
0 1 .757 r
.16126 .74643 m
.16207 .74526 L
s
.062 0 1 r
.16126 .74643 m
.15852 .74888 L
s
1 .802 0 r
.16126 .74643 m
.16157 .74694 L
s
.167 0 1 r
.16425 .72092 m
.17163 .7309 L
s
0 .314 1 r
.16425 .72092 m
.15936 .71323 L
s
0 .354 1 r
.16425 .72092 m
.15861 .7142 L
s
1 .459 0 r
.16425 .72092 m
.17127 .731 L
s
0 .369 1 r
.16425 .72092 m
.15794 .71323 L
s
0 1 .686 r
.16425 .72092 m
.17056 .72975 L
s
0 .046 1 r
.16425 .72092 m
.15369 .70695 L
s
1 .872 0 r
.16425 .72092 m
.15387 .70705 L
s
0 1 .037 r
.16425 .72092 m
.15734 .7172 L
s
.616 1 0 r
.16425 .72092 m
.15947 .71564 L
s
1 .783 0 r
.16425 .72092 m
.16648 .72903 L
s
.114 1 0 r
.16425 .72092 m
.17787 .73837 L
s
0 1 .705 r
.17163 .7309 m
.16721 .73618 L
s
0 .404 1 r
.17163 .7309 m
.17044 .7291 L
s
1 .312 0 r
.17163 .7309 m
.17127 .731 L
s
0 .765 1 r
.17163 .7309 m
.16923 .73432 L
s
0 .782 1 r
.17163 .7309 m
.17056 .72975 L
s
1 .786 0 r
.17163 .7309 m
.16892 .7339 L
s
0 1 .339 r
.17163 .7309 m
.16738 .73142 L
s
0 .224 1 r
.17163 .7309 m
.16648 .72903 L
s
1 .986 0 r
.17163 .7309 m
.17672 .73898 L
s
0 .862 1 r
.17163 .7309 m
.17787 .73837 L
s
0 1 .943 r
.16721 .73618 m
.163 .74105 L
s
1 .208 0 r
.16721 .73618 m
.17008 .73494 L
s
0 1 .837 r
.16721 .73618 m
.16923 .73432 L
s
0 .293 1 r
.16721 .73618 m
.1644 .73924 L
s
.395 1 0 r
.16721 .73618 m
.16892 .7339 L
s
.255 1 0 r
.16721 .73618 m
.16373 .7393 L
s
.787 1 0 r
.163 .74105 m
.16253 .74259 L
s
1 .478 0 r
.163 .74105 m
.16645 .73912 L
s
0 1 .374 r
.163 .74105 m
.1644 .73924 L
s
0 .985 1 r
.163 .74105 m
.16073 .74404 L
s
.618 1 0 r
.163 .74105 m
.16373 .7393 L
s
.45 1 0 r
.163 .74105 m
.15969 .74446 L
s
.032 0 1 r
.16253 .74259 m
.1606 .74528 L
s
.361 1 0 r
.16253 .74259 m
.16407 .74254 L
s
1 .773 0 r
.16253 .74259 m
.16073 .74404 L
s
0 1 .637 r
.16253 .74259 m
.15969 .74446 L
s
.747 1 0 r
.16253 .74259 m
.15859 .74666 L
s
1 .52 0 r
.1606 .74528 m
.16207 .74526 L
s
0 .695 1 r
.1606 .74528 m
.15899 .7478 L
s
0 1 .461 r
.1606 .74528 m
.15859 .74666 L
s
0 1 .716 r
.16508 .72071 m
.17099 .73188 L
s
.766 1 0 r
.16508 .72071 m
.15936 .71323 L
s
.72 1 0 r
.16508 .72071 m
.15945 .71419 L
s
1 .232 0 r
.16508 .72071 m
.17294 .73 L
s
1 .263 0 r
.16508 .72071 m
.15903 .713 L
s
.416 1 0 r
.16508 .72071 m
.17284 .72845 L
s
0 .233 1 r
.16508 .72071 m
.15563 .70583 L
s
.885 1 0 r
.16508 .72071 m
.15465 .70677 L
s
.659 1 0 r
.16508 .72071 m
.15862 .71701 L
s
1 .862 0 r
.16508 .72071 m
.15748 .71777 L
s
0 1 .246 r
.16508 .72071 m
.16636 .72982 L
s
1 .62 0 r
.16508 .72071 m
.17737 .73891 L
s
0 1 .94 r
.17099 .73188 m
.1679 .73757 L
s
.621 1 0 r
.17099 .73188 m
.17044 .7291 L
s
0 1 .706 r
.17099 .73188 m
.17294 .73 L
s
0 1 .543 r
.17099 .73188 m
.16899 .73544 L
s
1 .79 0 r
.17099 .73188 m
.17284 .72845 L
s
1 .129 0 r
.17099 .73188 m
.16859 .73525 L
s
.147 1 0 r
.17099 .73188 m
.16677 .73233 L
s
.476 1 0 r
.17099 .73188 m
.16636 .72982 L
s
0 .662 1 r
.17099 .73188 m
.17611 .73956 L
s
1 .786 0 r
.17099 .73188 m
.17737 .73891 L
s
0 1 .755 r
.1679 .73757 m
.16446 .74236 L
s
.501 1 0 r
.1679 .73757 m
.17008 .73494 L
s
.329 1 0 r
.1679 .73757 m
.16899 .73544 L
s
1 .542 0 r
.1679 .73757 m
.16656 .74013 L
s
0 1 .377 r
.1679 .73757 m
.16859 .73525 L
s
.077 0 1 r
.1679 .73757 m
.16609 .74106 L
s
0 .838 1 r
.16446 .74236 m
.16381 .74462 L
s
0 1 .036 r
.16446 .74236 m
.16645 .73912 L
s
0 .545 1 r
.16446 .74236 m
.16656 .74013 L
s
1 .185 0 r
.16446 .74236 m
.16199 .74546 L
s
.397 1 0 r
.16446 .74236 m
.16609 .74106 L
s
1 .581 0 r
.16446 .74236 m
.16119 .74607 L
s
0 .219 1 r
.16381 .74462 m
.16322 .74615 L
s
0 .083 1 r
.16381 .74462 m
.16407 .74254 L
s
1 .986 0 r
.16381 .74462 m
.16199 .74546 L
s
1 .134 0 r
.16381 .74462 m
.16119 .74607 L
s
0 .597 1 r
.16381 .74462 m
.16431 .74626 L
s
1 .108 0 r
.16322 .74615 m
.16207 .74526 L
s
.186 0 1 r
.16322 .74615 m
.16339 .74659 L
s
0 1 .212 r
.16322 .74615 m
.16431 .74626 L
s
.353 1 0 r
.15986 .71276 m
.16527 .72256 L
s
0 .78 1 r
.15986 .71276 m
.15936 .71323 L
s
1 .84 0 r
.15986 .71276 m
.15377 .70662 L
s
1 .132 0 r
.15986 .71276 m
.15406 .70673 L
s
.183 1 0 r
.15986 .71276 m
.15568 .71605 L
s
1 .612 0 r
.15986 .71276 m
.15776 .71827 L
s
.207 1 0 r
.16527 .72256 m
.1716 .73219 L
s
1 .118 0 r
.16527 .72256 m
.15936 .71323 L
s
0 1 .73 r
.16527 .72256 m
.17044 .7291 L
s
0 .427 1 r
.16527 .72256 m
.15406 .70673 L
s
0 .669 1 r
.16527 .72256 m
.15512 .70582 L
s
1 .157 0 r
.16527 .72256 m
.15776 .71827 L
s
0 .683 1 r
.16527 .72256 m
.15821 .71796 L
s
1 .57 0 r
.16527 .72256 m
.16734 .72996 L
s
0 1 .179 r
.16527 .72256 m
.16648 .73097 L
s
1 .071 0 r
.16527 .72256 m
.17768 .7384 L
s
1 .601 0 r
.16527 .72256 m
.17705 .73917 L
s
.164 1 0 r
.1716 .73219 m
.16869 .7371 L
s
.855 1 0 r
.1716 .73219 m
.17044 .7291 L
s
1 .454 0 r
.1716 .73219 m
.17008 .73494 L
s
1 .197 0 r
.1716 .73219 m
.16648 .73097 L
s
1 .545 0 r
.1716 .73219 m
.1675 .73307 L
s
0 1 .392 r
.1716 .73219 m
.17705 .73917 L
s
.548 1 0 r
.1716 .73219 m
.17582 .7398 L
s
0 1 .191 r
.16869 .7371 m
.16708 .74048 L
s
1 .971 0 r
.16869 .7371 m
.17008 .73494 L
s
1 .383 0 r
.16869 .7371 m
.16645 .73912 L
s
0 .774 1 r
.16708 .74048 m
.16428 .74369 L
s
0 1 .215 r
.16708 .74048 m
.16645 .73912 L
s
1 .241 0 r
.16708 .74048 m
.16407 .74254 L
s
1 .399 0 r
.16428 .74369 m
.16407 .74254 L
s
1 .245 0 r
.16428 .74369 m
.16207 .74526 L
s
1 .748 0 r
.15929 .71262 m
.16635 .72152 L
s
0 1 1 r
.15929 .71262 m
.15936 .71323 L
s
1 .185 0 r
.15929 .71262 m
.15375 .70618 L
s
0 .218 1 r
.15929 .71262 m
.15524 .70551 L
s
1 .91 0 r
.15929 .71262 m
.15612 .71542 L
s
0 1 .311 r
.15929 .71262 m
.15934 .71693 L
s
1 .534 0 r
.16635 .72152 m
.17404 .72995 L
s
.65 1 0 r
.16635 .72152 m
.15936 .71323 L
s
.774 1 0 r
.16635 .72152 m
.17044 .7291 L
s
0 1 .028 r
.16635 .72152 m
.15524 .70551 L
s
.118 1 0 r
.16635 .72152 m
.15533 .70525 L
s
1 .329 0 r
.16635 .72152 m
.15934 .71693 L
s
1 .771 0 r
.16635 .72152 m
.16212 .71445 L
s
.186 1 0 r
.16635 .72152 m
.17145 .72677 L
s
0 1 .223 r
.16635 .72152 m
.16816 .72959 L
s
0 1 .627 r
.16635 .72152 m
.17828 .73794 L
s
1 .033 0 r
.16635 .72152 m
.17815 .73826 L
s
0 1 .745 r
.17404 .72995 m
.16919 .73599 L
s
0 1 .059 r
.17404 .72995 m
.17044 .7291 L
s
.611 1 0 r
.17404 .72995 m
.17008 .73494 L
s
.309 1 0 r
.17404 .72995 m
.16816 .72959 L
s
0 1 .525 r
.17404 .72995 m
.17014 .73059 L
s
0 .937 1 r
.17404 .72995 m
.17815 .73826 L
s
0 1 .517 r
.17404 .72995 m
.1774 .73854 L
s
.147 1 0 r
.16919 .73599 m
.16551 .74019 L
s
1 .602 0 r
.16919 .73599 m
.17008 .73494 L
s
1 .563 0 r
.16919 .73599 m
.16645 .73912 L
s
1 .927 0 r
.16551 .74019 m
.16363 .74247 L
s
.872 1 0 r
.16551 .74019 m
.16645 .73912 L
s
0 1 .875 r
.16551 .74019 m
.16407 .74254 L
s
1 .408 0 r
.16363 .74247 m
.16407 .74254 L
s
.892 1 0 r
.16363 .74247 m
.16207 .74526 L
s
0 .988 1 r
.15924 .71317 m
.16674 .72177 L
s
1 .564 0 r
.15924 .71317 m
.15936 .71323 L
s
0 1 .099 r
.15924 .71317 m
.15377 .70642 L
s
1 .477 0 r
.15924 .71317 m
.15517 .706 L
s
.914 1 0 r
.15924 .71317 m
.15534 .71604 L
s
.528 1 0 r
.15924 .71317 m
.15895 .71762 L
s
1 .254 0 r
.16674 .72177 m
.17239 .73214 L
s
0 .417 1 r
.16674 .72177 m
.15936 .71323 L
s
0 1 .42 r
.16674 .72177 m
.17044 .7291 L
s
1 .314 0 r
.16674 .72177 m
.15517 .706 L
s
0 .956 1 r
.16674 .72177 m
.15544 .70554 L
s
.275 1 0 r
.16674 .72177 m
.15895 .71762 L
s
1 .095 0 r
.16674 .72177 m
.16314 .71446 L
s
.052 1 0 r
.16674 .72177 m
.16852 .72912 L
s
0 .378 1 r
.16674 .72177 m
.1683 .72996 L
s
.217 1 0 r
.16674 .72177 m
.17959 .73759 L
s
1 .603 0 r
.16674 .72177 m
.17983 .73787 L
s
.045 0 1 r
.17239 .73214 m
.16903 .73704 L
s
0 1 .43 r
.17239 .73214 m
.17044 .7291 L
s
.641 1 0 r
.17239 .73214 m
.17008 .73494 L
s
0 .176 1 r
.17239 .73214 m
.1683 .72996 L
s
0 .978 1 r
.17239 .73214 m
.16884 .73203 L
s
0 1 .874 r
.17239 .73214 m
.17983 .73787 L
s
0 1 .825 r
.17239 .73214 m
.17686 .73946 L
s
0 .021 1 r
.16903 .73704 m
.16676 .74045 L
s
0 1 .404 r
.16903 .73704 m
.17008 .73494 L
s
1 .692 0 r
.16903 .73704 m
.16645 .73912 L
s
0 .859 1 r
.16676 .74045 m
.16502 .74306 L
s
1 .379 0 r
.16676 .74045 m
.16645 .73912 L
s
1 .471 0 r
.16676 .74045 m
.16407 .74254 L
s
.415 1 0 r
.16502 .74306 m
.16407 .74254 L
s
0 1 .162 r
.16502 .74306 m
.16207 .74526 L
s
0 .817 1 r
.16001 .71309 m
.16653 .722 L
s
.007 1 0 r
.16001 .71309 m
.15936 .71323 L
s
0 1 .488 r
.16001 .71309 m
.15395 .70688 L
s
0 1 .522 r
.16001 .71309 m
.156 .70601 L
s
1 .987 0 r
.16001 .71309 m
.15605 .71616 L
s
0 1 .528 r
.16001 .71309 m
.15955 .71769 L
s
.963 1 0 r
.16653 .722 m
.17191 .7323 L
s
0 1 .262 r
.16653 .722 m
.15936 .71323 L
s
0 1 .818 r
.16653 .722 m
.17044 .7291 L
s
1 .269 0 r
.16653 .722 m
.156 .70601 L
s
0 1 .79 r
.16653 .722 m
.15697 .70493 L
s
0 1 .243 r
.16653 .722 m
.15955 .71769 L
s
1 .413 0 r
.16653 .722 m
.15972 .71729 L
s
.92 1 0 r
.16653 .722 m
.16881 .72927 L
s
0 1 .188 r
.16653 .722 m
.16996 .72864 L
s
1 .841 0 r
.16653 .722 m
.17808 .73839 L
s
.866 1 0 r
.16653 .722 m
.17824 .73863 L
s
0 1 .27 r
.17191 .7323 m
.16836 .73676 L
s
1 .885 0 r
.17191 .7323 m
.17044 .7291 L
s
1 .755 0 r
.17191 .7323 m
.17008 .73494 L
s
.706 1 0 r
.17191 .7323 m
.16996 .72864 L
s
0 .614 1 r
.17191 .7323 m
.16865 .73217 L
s
.007 0 1 r
.17191 .7323 m
.17824 .73863 L
s
.823 1 0 r
.17191 .7323 m
.17625 .73966 L
s
0 .123 1 r
.16836 .73676 m
.1652 .74067 L
s
1 .04 0 r
.16836 .73676 m
.17008 .73494 L
s
0 .552 1 r
.16836 .73676 m
.16645 .73912 L
s
.11 0 1 r
.1652 .74067 m
.16577 .74176 L
s
0 .028 1 r
.1652 .74067 m
.16645 .73912 L
s
0 1 .676 r
.1652 .74067 m
.16407 .74254 L
s
0 1 .659 r
.16577 .74176 m
.16407 .74254 L
s
0 .454 1 r
.16577 .74176 m
.16207 .74526 L
s
.179 1 0 r
.15861 .71275 m
.16502 .72223 L
s
0 .482 1 r
.15861 .71275 m
.15936 .71323 L
s
0 .311 1 r
.15861 .71275 m
.15334 .70632 L
s
0 1 .892 r
.15861 .71275 m
.15416 .70591 L
s
0 .356 1 r
.15861 .71275 m
.15522 .71569 L
s
1 .862 0 r
.15861 .71275 m
.15894 .71687 L
s
1 .058 0 r
.16502 .72223 m
.17137 .73188 L
s
.889 1 0 r
.16502 .72223 m
.15936 .71323 L
s
0 .925 1 r
.16502 .72223 m
.17044 .7291 L
s
.487 1 0 r
.16502 .72223 m
.15416 .70591 L
s
0 1 .846 r
.16502 .72223 m
.15447 .70588 L
s
0 1 .506 r
.16502 .72223 m
.15894 .71687 L
s
0 1 .314 r
.16502 .72223 m
.15799 .71767 L
s
0 1 .69 r
.16502 .72223 m
.16697 .72969 L
s
0 1 .45 r
.16502 .72223 m
.16803 .72871 L
s
0 1 .912 r
.16502 .72223 m
.17675 .7388 L
s
0 1 .109 r
.16502 .72223 m
.17646 .7391 L
s
0 1 .821 r
.17137 .73188 m
.16851 .73675 L
s
0 1 .71 r
.17137 .73188 m
.17044 .7291 L
s
0 1 .875 r
.17137 .73188 m
.17008 .73494 L
s
0 1 .6 r
.17137 .73188 m
.16803 .72871 L
s
1 .833 0 r
.17137 .73188 m
.16704 .73292 L
s
.592 1 0 r
.17137 .73188 m
.17646 .7391 L
s
0 .723 1 r
.17137 .73188 m
.17536 .73993 L
s
1 .128 0 r
.16851 .73675 m
.16573 .74079 L
s
0 1 .384 r
.16851 .73675 m
.17008 .73494 L
s
1 .65 0 r
.16851 .73675 m
.16645 .73912 L
s
1 .639 0 r
.16573 .74079 m
.163 .74428 L
s
1 .64 0 r
.16573 .74079 m
.16645 .73912 L
s
0 .925 1 r
.16573 .74079 m
.16407 .74254 L
s
0 1 .778 r
.163 .74428 m
.16407 .74254 L
s
1 .784 0 r
.163 .74428 m
.16207 .74526 L
s
0 .639 1 r
.15888 .71274 m
.16584 .72176 L
s
0 .612 1 r
.15888 .71274 m
.15936 .71323 L
s
1 .894 0 r
.15888 .71274 m
.15315 .70662 L
s
0 .085 1 r
.15888 .71274 m
.15448 .70579 L
s
1 .601 0 r
.15888 .71274 m
.15563 .71572 L
s
.661 1 0 r
.15888 .71274 m
.15951 .7168 L
s
0 1 .134 r
.16584 .72176 m
.17156 .73186 L
s
0 1 .402 r
.16584 .72176 m
.15936 .71323 L
s
0 .941 1 r
.16584 .72176 m
.17044 .7291 L
s
0 .844 1 r
.16584 .72176 m
.15448 .70579 L
s
0 1 .457 r
.16584 .72176 m
.1547 .70569 L
s
0 1 .238 r
.16584 .72176 m
.15951 .7168 L
s
0 .483 1 r
.16584 .72176 m
.16102 .71598 L
s
0 .321 1 r
.16584 .72176 m
.17035 .72749 L
s
0 1 .158 r
.16584 .72176 m
.16886 .72848 L
s
0 .135 1 r
.16584 .72176 m
.17753 .73825 L
s
1 .483 0 r
.16584 .72176 m
.17702 .73872 L
s
1 .377 0 r
.17156 .73186 m
.16789 .73669 L
s
1 .29 0 r
.17156 .73186 m
.17044 .7291 L
s
0 .717 1 r
.17156 .73186 m
.17008 .73494 L
s
0 .909 1 r
.17156 .73186 m
.16886 .72848 L
s
0 .648 1 r
.17156 .73186 m
.16721 .73306 L
s
0 .29 1 r
.17156 .73186 m
.17702 .73872 L
s
0 .788 1 r
.17156 .73186 m
.17556 .73976 L
s
1 .153 0 r
.16789 .73669 m
.16467 .74061 L
s
1 .039 0 r
.16789 .73669 m
.17008 .73494 L
s
.711 1 0 r
.16789 .73669 m
.16645 .73912 L
s
1 .073 0 r
.16467 .74061 m
.16203 .74356 L
s
.621 1 0 r
.16467 .74061 m
.16645 .73912 L
s
.905 1 0 r
.16467 .74061 m
.16407 .74254 L
s
0 1 .997 r
.16203 .74356 m
.16407 .74254 L
s
.422 1 0 r
.16203 .74356 m
.16207 .74526 L
s
0 .174 1 r
.15936 .71323 m
.17044 .7291 L
s
0 1 .083 r
.15936 .71323 m
.157 .7134 L
s
0 1 .678 r
.15936 .71323 m
.15794 .71323 L
s
1 .776 0 r
.15936 .71323 m
.15903 .713 L
s
0 1 .124 r
.15936 .71323 m
.15377 .70662 L
s
.043 0 1 r
.15936 .71323 m
.15375 .70618 L
s
.149 1 0 r
.15936 .71323 m
.15377 .70642 L
s
0 .837 1 r
.15936 .71323 m
.15395 .70688 L
s
0 .073 1 r
.15936 .71323 m
.15334 .70632 L
s
0 1 .217 r
.15936 .71323 m
.15315 .70662 L
s
0 .42 1 r
.15936 .71323 m
.15512 .70582 L
s
0 1 .555 r
.15936 .71323 m
.15533 .70525 L
s
0 .451 1 r
.15936 .71323 m
.15544 .70554 L
s
0 .446 1 r
.15936 .71323 m
.15697 .70493 L
s
0 1 .337 r
.15936 .71323 m
.15447 .70588 L
s
0 .13 1 r
.15936 .71323 m
.1547 .70569 L
s
1 .99 0 r
.15936 .71323 m
.15603 .6951 L
s
0 .623 1 r
.15936 .71323 m
.15329 .7067 L
s
.497 1 0 r
.15936 .71323 m
.15369 .70695 L
s
1 .405 0 r
.15936 .71323 m
.15563 .70583 L
s
0 1 .572 r
.15936 .71323 m
.15568 .71605 L
s
0 .369 1 r
.15936 .71323 m
.15612 .71542 L
s
1 .541 0 r
.15936 .71323 m
.15534 .71604 L
s
0 .761 1 r
.15936 .71323 m
.15605 .71616 L
s
0 .733 1 r
.15936 .71323 m
.15522 .71569 L
s
1 .229 0 r
.15936 .71323 m
.15563 .71572 L
s
.036 0 1 r
.15936 .71323 m
.15821 .71796 L
s
.047 0 1 r
.15936 .71323 m
.16212 .71445 L
s
.758 1 0 r
.15936 .71323 m
.16314 .71446 L
s
1 .609 0 r
.15936 .71323 m
.15972 .71729 L
s
.191 0 1 r
.15936 .71323 m
.15799 .71767 L
s
0 1 .255 r
.15936 .71323 m
.16102 .71598 L
s
0 1 .774 r
.15936 .71323 m
.16128 .71615 L
s
.724 1 0 r
.15936 .71323 m
.15632 .71756 L
s
1 .978 0 r
.15936 .71323 m
.15734 .7172 L
s
0 1 .001 r
.15936 .71323 m
.15862 .71701 L
s
1 .584 0 r
.17044 .7291 m
.17008 .73494 L
s
.687 1 0 r
.17044 .7291 m
.17301 .72848 L
s
1 .085 0 r
.17044 .7291 m
.17127 .731 L
s
0 .751 1 r
.17044 .7291 m
.17294 .73 L
s
1 .655 0 r
.17044 .7291 m
.15603 .6951 L
s
.328 1 0 r
.17044 .7291 m
.16128 .71615 L
s
.494 1 0 r
.17044 .7291 m
.16734 .72996 L
s
1 .362 0 r
.17044 .7291 m
.17145 .72677 L
s
.936 1 0 r
.17044 .7291 m
.16852 .72912 L
s
1 .656 0 r
.17044 .7291 m
.16881 .72927 L
s
0 .831 1 r
.17044 .7291 m
.16697 .72969 L
s
0 .298 1 r
.17044 .7291 m
.17035 .72749 L
s
.122 0 1 r
.17044 .7291 m
.1675 .73307 L
s
0 .03 1 r
.17044 .7291 m
.17014 .73059 L
s
0 1 .794 r
.17044 .7291 m
.16884 .73203 L
s
0 .399 1 r
.17044 .7291 m
.16865 .73217 L
s
.139 1 0 r
.17044 .7291 m
.16704 .73292 L
s
0 .511 1 r
.17044 .7291 m
.16721 .73306 L
s
.799 1 0 r
.17044 .7291 m
.1661 .73395 L
s
.962 1 0 r
.17044 .7291 m
.16674 .73154 L
s
.505 1 0 r
.17044 .7291 m
.16738 .73142 L
s
.439 1 0 r
.17044 .7291 m
.16677 .73233 L
s
.57 1 0 r
.17044 .7291 m
.17768 .7384 L
s
1 .489 0 r
.17044 .7291 m
.17828 .73794 L
s
0 1 .512 r
.17044 .7291 m
.17959 .73759 L
s
1 .744 0 r
.17044 .7291 m
.17808 .73839 L
s
.502 1 0 r
.17044 .7291 m
.17675 .7388 L
s
1 .084 0 r
.17044 .7291 m
.17753 .73825 L
s
1 .945 0 r
.17044 .7291 m
.17582 .7398 L
s
0 .521 1 r
.17044 .7291 m
.1774 .73854 L
s
.679 1 0 r
.17044 .7291 m
.17686 .73946 L
s
1 .829 0 r
.17044 .7291 m
.17625 .73966 L
s
0 1 .611 r
.17044 .7291 m
.17536 .73993 L
s
1 .785 0 r
.17044 .7291 m
.17556 .73976 L
s
0 1 .456 r
.17044 .7291 m
.17509 .7405 L
s
1 .616 0 r
.17044 .7291 m
.1768 .7384 L
s
0 1 .433 r
.17044 .7291 m
.17672 .73898 L
s
0 .547 1 r
.17044 .7291 m
.17611 .73956 L
s
0 .526 1 r
.17008 .73494 m
.16645 .73912 L
s
1 .207 0 r
.17008 .73494 m
.16886 .73445 L
s
1 .605 0 r
.17008 .73494 m
.16923 .73432 L
s
.258 1 0 r
.17008 .73494 m
.16899 .73544 L
s
.317 1 0 r
.17008 .73494 m
.1661 .73395 L
s
0 .695 1 r
.17008 .73494 m
.17509 .7405 L
s
1 .538 0 r
.16645 .73912 m
.16407 .74254 L
s
0 .627 1 r
.16645 .73912 m
.16596 .73912 L
s
0 1 .969 r
.16645 .73912 m
.1644 .73924 L
s
.759 1 0 r
.16645 .73912 m
.16656 .74013 L
s
0 1 .73 r
.16407 .74254 m
.16207 .74526 L
s
.721 1 0 r
.16407 .74254 m
.1621 .74392 L
s
.469 1 0 r
.16407 .74254 m
.16073 .74404 L
s
1 .027 0 r
.16407 .74254 m
.16199 .74546 L
s
1 .778 0 r
.16207 .74526 m
.15852 .74888 L
s
1 .323 0 r
.16207 .74526 m
.15899 .7478 L
s
0 .954 1 r
.16207 .74526 m
.16339 .74659 L
s
1 .905 0 r
.15758 .71428 m
.157 .7134 L
s
0 .061 1 r
.15758 .71428 m
.15262 .70719 L
s
0 .338 1 r
.15758 .71428 m
.15675 .71718 L
s
1 .343 0 r
.15861 .7142 m
.15794 .71323 L
s
.345 1 0 r
.15861 .7142 m
.15387 .70705 L
s
0 1 .556 r
.15861 .7142 m
.15947 .71564 L
s
1 .625 0 r
.15945 .71419 m
.15903 .713 L
s
.54 1 0 r
.15945 .71419 m
.15465 .70677 L
s
0 1 .74 r
.15945 .71419 m
.15748 .71777 L
s
1 .05 0 r
.17301 .72848 m
.17089 .72866 L
s
0 .078 1 r
.17301 .72848 m
.16674 .73154 L
s
.818 1 0 r
.17301 .72848 m
.1658 .72898 L
s
1 .89 0 r
.17301 .72848 m
.1768 .7384 L
s
.969 1 0 r
.17301 .72848 m
.1788 .73671 L
s
.511 1 0 r
.16886 .73445 m
.16834 .73417 L
s
0 1 .787 r
.16596 .73912 m
.16472 .73965 L
s
.681 1 0 r
.1621 .74392 m
.16081 .7448 L
s
1 .241 0 r
.157 .7134 m
.15329 .7067 L
s
0 .574 1 r
.157 .7134 m
.15262 .70719 L
s
.805 1 0 r
.157 .7134 m
.15632 .71756 L
s
0 .394 1 r
.157 .7134 m
.15675 .71718 L
s
1 .992 0 r
.17127 .731 m
.17056 .72975 L
s
.081 1 0 r
.17127 .731 m
.16738 .73142 L
s
0 .639 1 r
.17127 .731 m
.16648 .72903 L
s
0 1 .727 r
.17127 .731 m
.17672 .73898 L
s
.046 1 0 r
.17127 .731 m
.17787 .73837 L
s
0 1 .256 r
.16923 .73432 m
.16892 .7339 L
s
.379 1 0 r
.1644 .73924 m
.16373 .7393 L
s
1 .938 0 r
.16073 .74404 m
.15969 .74446 L
s
1 .396 0 r
.15794 .71323 m
.15369 .70695 L
s
0 .254 1 r
.15794 .71323 m
.15387 .70705 L
s
1 .251 0 r
.15794 .71323 m
.15734 .7172 L
s
.071 1 0 r
.15794 .71323 m
.15947 .71564 L
s
1 .042 0 r
.17294 .73 m
.17284 .72845 L
s
1 .971 0 r
.17294 .73 m
.16677 .73233 L
s
0 .153 1 r
.17294 .73 m
.16636 .72982 L
s
0 1 .55 r
.17294 .73 m
.17611 .73956 L
s
.651 1 0 r
.17294 .73 m
.17737 .73891 L
s
.659 1 0 r
.16899 .73544 m
.16859 .73525 L
s
.632 1 0 r
.16656 .74013 m
.16609 .74106 L
s
0 1 .634 r
.16199 .74546 m
.16119 .74607 L
s
0 1 .91 r
.15903 .713 m
.15563 .70583 L
s
.605 1 0 r
.15903 .713 m
.15465 .70677 L
s
.272 1 0 r
.15903 .713 m
.15862 .71701 L
s
1 .472 0 r
.15903 .713 m
.15748 .71777 L
s
1 .44 0 r
.17089 .72866 m
.1658 .72898 L
s
.082 1 0 r
.17089 .72866 m
.1788 .73671 L
s
0 1 .226 r
.17056 .72975 m
.16648 .72903 L
s
0 1 .182 r
.17056 .72975 m
.17787 .73837 L
s
.543 1 0 r
.17284 .72845 m
.16636 .72982 L
s
0 .549 1 r
.17284 .72845 m
.17737 .73891 L
s
0 1 .573 r
.15762 .72428 m
.16074 .72932 L
s
0 .383 1 r
.15762 .72428 m
.15775 .72098 L
s
.731 1 0 r
.15762 .72428 m
.15366 .72175 L
s
.957 1 0 r
.15762 .72428 m
.16085 .72858 L
s
0 .515 1 r
.15762 .72428 m
.15434 .72152 L
s
0 1 .381 r
.15762 .72428 m
.15978 .7277 L
s
1 .996 0 r
.15762 .72428 m
.15632 .71756 L
s
.457 1 0 r
.15762 .72428 m
.15675 .71718 L
s
.773 1 0 r
.15762 .72428 m
.1658 .72898 L
s
0 .995 1 r
.15762 .72428 m
.15245 .72472 L
s
0 .816 1 r
.15762 .72428 m
.15077 .72507 L
s
.286 1 0 r
.15762 .72428 m
.15498 .72979 L
s
0 .759 1 r
.16074 .72932 m
.15856 .73378 L
s
.407 1 0 r
.16074 .72932 m
.16316 .72869 L
s
.82 1 0 r
.16074 .72932 m
.16085 .72858 L
s
1 .364 0 r
.16074 .72932 m
.15893 .73232 L
s
0 .04 1 r
.16074 .72932 m
.15978 .7277 L
s
0 .41 1 r
.16074 .72932 m
.15795 .73175 L
s
.942 1 0 r
.16074 .72932 m
.16674 .73154 L
s
.073 1 0 r
.16074 .72932 m
.1658 .72898 L
s
0 1 .367 r
.16074 .72932 m
.15681 .73099 L
s
0 .882 1 r
.16074 .72932 m
.15498 .72979 L
s
1 .686 0 r
.15856 .73378 m
.15783 .73742 L
s
1 .556 0 r
.15856 .73378 m
.16081 .73288 L
s
0 1 .148 r
.15856 .73378 m
.15893 .73232 L
s
0 1 .8 r
.15856 .73378 m
.1581 .73558 L
s
1 .892 0 r
.15856 .73378 m
.15795 .73175 L
s
1 .965 0 r
.15856 .73378 m
.15619 .73657 L
s
1 .138 0 r
.15783 .73742 m
.15481 .74193 L
s
0 1 .153 r
.15783 .73742 m
.15822 .73678 L
s
0 .751 1 r
.15783 .73742 m
.1581 .73558 L
s
0 .96 1 r
.15783 .73742 m
.15484 .74073 L
s
0 1 .101 r
.15783 .73742 m
.15619 .73657 L
s
.539 1 0 r
.15783 .73742 m
.15511 .74106 L
s
1 .664 0 r
.15481 .74193 m
.15533 .7432 L
s
1 .616 0 r
.15481 .74193 m
.1563 .74007 L
s
0 .826 1 r
.15481 .74193 m
.15484 .74073 L
s
.112 1 0 r
.15481 .74193 m
.15511 .74106 L
s
0 1 .946 r
.15481 .74193 m
.15597 .74349 L
s
.937 1 0 r
.15533 .7432 m
.1551 .74174 L
s
.307 1 0 r
.15533 .7432 m
.15506 .74293 L
s
1 .074 0 r
.15533 .7432 m
.15597 .74349 L
s
0 1 .611 r
.15944 .72341 m
.16106 .72981 L
s
.515 1 0 r
.15944 .72341 m
.15775 .72098 L
s
0 .984 1 r
.15944 .72341 m
.15705 .71987 L
s
0 1 .891 r
.15944 .72341 m
.16209 .72808 L
s
0 1 .125 r
.15944 .72341 m
.15642 .72029 L
s
0 1 .589 r
.15944 .72341 m
.16098 .72744 L
s
0 1 .533 r
.15944 .72341 m
.15734 .7172 L
s
.44 1 0 r
.15944 .72341 m
.15947 .71564 L
s
1 .922 0 r
.15944 .72341 m
.16648 .72903 L
s
.882 1 0 r
.15944 .72341 m
.15405 .72388 L
s
1 .047 0 r
.15944 .72341 m
.15353 .72325 L
s
1 .025 0 r
.15944 .72341 m
.15628 .72898 L
s
0 1 .425 r
.16106 .72981 m
.1583 .73461 L
s
1 .215 0 r
.16106 .72981 m
.16316 .72869 L
s
0 1 .099 r
.16106 .72981 m
.16209 .72808 L
s
0 .921 1 r
.16106 .72981 m
.15844 .73324 L
s
0 .443 1 r
.16106 .72981 m
.16098 .72744 L
s
.344 1 0 r
.16106 .72981 m
.15762 .73303 L
s
0 .646 1 r
.16106 .72981 m
.16738 .73142 L
s
0 1 .807 r
.16106 .72981 m
.16648 .72903 L
s
.914 1 0 r
.16106 .72981 m
.15977 .72785 L
s
.448 1 0 r
.16106 .72981 m
.15628 .72898 L
s
0 .137 1 r
.1583 .73461 m
.15521 .73897 L
s
0 .891 1 r
.1583 .73461 m
.16081 .73288 L
s
0 .579 1 r
.1583 .73461 m
.15844 .73324 L
s
0 1 .113 r
.1583 .73461 m
.15517 .73806 L
s
.227 1 0 r
.1583 .73461 m
.15762 .73303 L
s
0 1 .571 r
.1583 .73461 m
.15435 .73799 L
s
1 .617 0 r
.15521 .73897 m
.15558 .74026 L
s
0 .597 1 r
.15521 .73897 m
.15822 .73678 L
s
0 1 .695 r
.15521 .73897 m
.15517 .73806 L
s
.241 1 0 r
.15521 .73897 m
.15337 .7421 L
s
0 .264 1 r
.15521 .73897 m
.15435 .73799 L
s
.88 1 0 r
.15521 .73897 m
.1531 .74167 L
s
0 1 .483 r
.15558 .74026 m
.15458 .74138 L
s
0 1 .469 r
.15558 .74026 m
.1563 .74007 L
s
.902 1 0 r
.15558 .74026 m
.15337 .7421 L
s
0 1 .175 r
.15558 .74026 m
.1531 .74167 L
s
.065 0 1 r
.15558 .74026 m
.15536 .74009 L
s
1 .814 0 r
.15458 .74138 m
.1551 .74174 L
s
0 .29 1 r
.15458 .74138 m
.15523 .74346 L
s
1 .137 0 r
.15458 .74138 m
.15536 .74009 L
s
1 .325 0 r
.15921 .72453 m
.16071 .73067 L
s
1 .099 0 r
.15921 .72453 m
.15775 .72098 L
s
.394 1 0 r
.15921 .72453 m
.15691 .72173 L
s
0 .53 1 r
.15921 .72453 m
.16259 .7284 L
s
.166 0 1 r
.15921 .72453 m
.15707 .72123 L
s
.183 0 1 r
.15921 .72453 m
.1609 .7287 L
s
1 .902 0 r
.15921 .72453 m
.15862 .71701 L
s
0 .454 1 r
.15921 .72453 m
.15748 .71777 L
s
.456 1 0 r
.15921 .72453 m
.16636 .72982 L
s
.784 1 0 r
.15921 .72453 m
.15377 .7247 L
s
.232 1 0 r
.15921 .72453 m
.153 .72506 L
s
.223 1 0 r
.15921 .72453 m
.156 .73027 L
s
0 .781 1 r
.16071 .73067 m
.15772 .73483 L
s
.702 1 0 r
.16071 .73067 m
.16316 .72869 L
s
.91 1 0 r
.16071 .73067 m
.16259 .7284 L
s
0 1 .81 r
.16071 .73067 m
.158 .73386 L
s
0 1 .899 r
.16071 .73067 m
.1609 .7287 L
s
1 .4 0 r
.16071 .73067 m
.15731 .73367 L
s
0 .479 1 r
.16071 .73067 m
.16677 .73233 L
s
1 .407 0 r
.16071 .73067 m
.16636 .72982 L
s
0 .14 1 r
.16071 .73067 m
.1569 .73172 L
s
.77 1 0 r
.16071 .73067 m
.156 .73027 L
s
1 .501 0 r
.15772 .73483 m
.15628 .73756 L
s
0 .421 1 r
.15772 .73483 m
.16081 .73288 L
s
.803 1 0 r
.15772 .73483 m
.158 .73386 L
s
.903 1 0 r
.15772 .73483 m
.15607 .73716 L
s
1 .136 0 r
.15772 .73483 m
.15731 .73367 L
s
.338 1 0 r
.15772 .73483 m
.15512 .73713 L
s
0 .689 1 r
.15628 .73756 m
.15463 .73903 L
s
.862 1 0 r
.15628 .73756 m
.15822 .73678 L
s
1 .928 0 r
.15628 .73756 m
.15607 .73716 L
s
1 .392 0 r
.15628 .73756 m
.15408 .74013 L
s
1 .997 0 r
.15628 .73756 m
.15512 .73713 L
s
.333 1 0 r
.15628 .73756 m
.15347 .73969 L
s
.657 1 0 r
.15463 .73903 m
.15306 .74101 L
s
.178 0 1 r
.15463 .73903 m
.1563 .74007 L
s
0 .978 1 r
.15463 .73903 m
.15408 .74013 L
s
1 .966 0 r
.15463 .73903 m
.15347 .73969 L
s
.4 1 0 r
.15463 .73903 m
.1522 .7402 L
s
0 1 .078 r
.15306 .74101 m
.1551 .74174 L
s
.118 1 0 r
.15306 .74101 m
.15297 .7407 L
s
1 .522 0 r
.15306 .74101 m
.1522 .7402 L
s
1 .147 0 r
.15616 .72154 m
.16024 .72547 L
s
.395 1 0 r
.15616 .72154 m
.15775 .72098 L
s
0 .429 1 r
.15616 .72154 m
.15568 .71605 L
s
1 .808 0 r
.15616 .72154 m
.15776 .71827 L
s
.866 1 0 r
.15616 .72154 m
.1526 .72386 L
s
1 .499 0 r
.15616 .72154 m
.15418 .72575 L
s
0 .987 1 r
.16024 .72547 m
.16206 .73111 L
s
.99 1 0 r
.16024 .72547 m
.15775 .72098 L
s
1 .436 0 r
.16024 .72547 m
.16316 .72869 L
s
0 1 .181 r
.16024 .72547 m
.15776 .71827 L
s
1 .153 0 r
.16024 .72547 m
.15821 .71796 L
s
.219 1 0 r
.16024 .72547 m
.16734 .72996 L
s
.225 1 0 r
.16024 .72547 m
.16648 .73097 L
s
1 .275 0 r
.16024 .72547 m
.15418 .72575 L
s
0 .979 1 r
.16024 .72547 m
.15487 .72548 L
s
0 .634 1 r
.16024 .72547 m
.16001 .72883 L
s
0 .337 1 r
.16024 .72547 m
.15744 .731 L
s
1 .89 0 r
.16206 .73111 m
.15883 .73556 L
s
.557 1 0 r
.16206 .73111 m
.16316 .72869 L
s
.609 1 0 r
.16206 .73111 m
.16081 .73288 L
s
0 .275 1 r
.16206 .73111 m
.16648 .73097 L
s
1 .854 0 r
.16206 .73111 m
.1675 .73307 L
s
0 .797 1 r
.16206 .73111 m
.15744 .731 L
s
0 1 .917 r
.16206 .73111 m
.16006 .73081 L
s
0 .262 1 r
.15883 .73556 m
.15594 .7394 L
s
0 1 .241 r
.15883 .73556 m
.16081 .73288 L
s
0 1 .265 r
.15883 .73556 m
.15822 .73678 L
s
1 .036 0 r
.15594 .7394 m
.15537 .74211 L
s
1 .948 0 r
.15594 .7394 m
.15822 .73678 L
s
0 1 .52 r
.15594 .7394 m
.1563 .74007 L
s
0 1 .07 r
.15537 .74211 m
.1563 .74007 L
s
1 .249 0 r
.15537 .74211 m
.1551 .74174 L
s
1 .757 0 r
.15856 .72001 m
.16228 .72391 L
s
.992 1 0 r
.15856 .72001 m
.15775 .72098 L
s
1 .244 0 r
.15856 .72001 m
.15612 .71542 L
s
0 1 .687 r
.15856 .72001 m
.15934 .71693 L
s
0 1 .812 r
.15856 .72001 m
.15492 .7225 L
s
1 .771 0 r
.15856 .72001 m
.15688 .72404 L
s
1 .862 0 r
.16228 .72391 m
.16391 .72964 L
s
0 1 .76 r
.16228 .72391 m
.15775 .72098 L
s
.959 1 0 r
.16228 .72391 m
.16316 .72869 L
s
0 .692 1 r
.16228 .72391 m
.15934 .71693 L
s
0 .335 1 r
.16228 .72391 m
.16212 .71445 L
s
0 1 .212 r
.16228 .72391 m
.17145 .72677 L
s
1 .343 0 r
.16228 .72391 m
.16816 .72959 L
s
0 1 .284 r
.16228 .72391 m
.15688 .72404 L
s
.264 1 0 r
.16228 .72391 m
.15678 .72366 L
s
0 1 .517 r
.16228 .72391 m
.1602 .72904 L
s
.462 1 0 r
.16228 .72391 m
.15894 .72949 L
s
0 .572 1 r
.16391 .72964 m
.15988 .73495 L
s
.934 1 0 r
.16391 .72964 m
.16316 .72869 L
s
0 1 .4 r
.16391 .72964 m
.16081 .73288 L
s
0 1 .499 r
.16391 .72964 m
.16816 .72959 L
s
1 .063 0 r
.16391 .72964 m
.17014 .73059 L
s
0 1 .225 r
.16391 .72964 m
.15894 .72949 L
s
0 1 .25 r
.16391 .72964 m
.15924 .73154 L
s
0 .753 1 r
.15988 .73495 m
.15648 .73926 L
s
0 .841 1 r
.15988 .73495 m
.16081 .73288 L
s
1 .252 0 r
.15988 .73495 m
.15822 .73678 L
s
1 .394 0 r
.15648 .73926 m
.15422 .74244 L
s
0 1 .258 r
.15648 .73926 m
.15822 .73678 L
s
0 .61 1 r
.15648 .73926 m
.1563 .74007 L
s
1 .725 0 r
.15422 .74244 m
.1563 .74007 L
s
.089 1 0 r
.15422 .74244 m
.1551 .74174 L
s
.779 1 0 r
.15676 .7211 m
.16186 .72421 L
s
.954 1 0 r
.15676 .7211 m
.15775 .72098 L
s
0 1 .746 r
.15676 .7211 m
.15534 .71604 L
s
1 .3 0 r
.15676 .7211 m
.15895 .71762 L
s
.586 1 0 r
.15676 .7211 m
.15278 .72364 L
s
.33 1 0 r
.15676 .7211 m
.15487 .72516 L
s
0 .542 1 r
.16186 .72421 m
.16314 .73039 L
s
1 .703 0 r
.16186 .72421 m
.15775 .72098 L
s
0 .802 1 r
.16186 .72421 m
.16316 .72869 L
s
0 .744 1 r
.16186 .72421 m
.15895 .71762 L
s
0 1 .131 r
.16186 .72421 m
.16314 .71446 L
s
1 .744 0 r
.16186 .72421 m
.16852 .72912 L
s
0 .945 1 r
.16186 .72421 m
.1683 .72996 L
s
1 .408 0 r
.16186 .72421 m
.15487 .72516 L
s
.111 0 1 r
.16186 .72421 m
.15643 .72395 L
s
.552 1 0 r
.16186 .72421 m
.15918 .72974 L
s
.392 1 0 r
.16186 .72421 m
.15847 .73016 L
s
.985 1 0 r
.16314 .73039 m
.16015 .73491 L
s
0 .79 1 r
.16314 .73039 m
.16316 .72869 L
s
0 .41 1 r
.16314 .73039 m
.16081 .73288 L
s
1 .096 0 r
.16314 .73039 m
.1683 .72996 L
s
1 .901 0 r
.16314 .73039 m
.16884 .73203 L
s
0 1 .437 r
.16314 .73039 m
.15847 .73016 L
s
0 1 .717 r
.16314 .73039 m
.15956 .73168 L
s
0 .96 1 r
.16015 .73491 m
.15979 .73769 L
s
0 .74 1 r
.16015 .73491 m
.16081 .73288 L
s
1 .143 0 r
.16015 .73491 m
.15822 .73678 L
s
1 .459 0 r
.15979 .73769 m
.15614 .74175 L
s
.547 1 0 r
.15979 .73769 m
.15822 .73678 L
s
1 .285 0 r
.15979 .73769 m
.1563 .74007 L
s
0 1 .872 r
.15614 .74175 m
.1563 .74007 L
s
0 .206 1 r
.15614 .74175 m
.1551 .74174 L
s
1 .244 0 r
.15788 .72122 m
.16245 .7243 L
s
0 .61 1 r
.15788 .72122 m
.15775 .72098 L
s
0 1 .955 r
.15788 .72122 m
.15605 .71616 L
s
.394 1 0 r
.15788 .72122 m
.15955 .71769 L
s
0 .116 1 r
.15788 .72122 m
.15374 .72377 L
s
.092 0 1 r
.15788 .72122 m
.15662 .72521 L
s
.157 1 0 r
.16245 .7243 m
.1642 .72982 L
s
0 .868 1 r
.16245 .7243 m
.15775 .72098 L
s
.665 1 0 r
.16245 .7243 m
.16316 .72869 L
s
.702 1 0 r
.16245 .7243 m
.15955 .71769 L
s
1 .634 0 r
.16245 .7243 m
.15972 .71729 L
s
.102 1 0 r
.16245 .7243 m
.16881 .72927 L
s
.412 1 0 r
.16245 .7243 m
.16996 .72864 L
s
0 .983 1 r
.16245 .7243 m
.15662 .72521 L
s
.999 1 0 r
.16245 .7243 m
.15654 .72482 L
s
.165 1 0 r
.16245 .7243 m
.16383 .7266 L
s
0 .96 1 r
.16245 .7243 m
.16151 .72865 L
s
1 .49 0 r
.1642 .72982 m
.16341 .7328 L
s
1 .043 0 r
.1642 .72982 m
.16316 .72869 L
s
0 1 .962 r
.1642 .72982 m
.16081 .73288 L
s
1 .471 0 r
.1642 .72982 m
.16996 .72864 L
s
0 1 .632 r
.1642 .72982 m
.16865 .73217 L
s
0 .169 1 r
.1642 .72982 m
.16151 .72865 L
s
0 1 .177 r
.1642 .72982 m
.1601 .73139 L
s
0 .489 1 r
.16341 .7328 m
.15892 .73743 L
s
0 .587 1 r
.16341 .7328 m
.16081 .73288 L
s
.055 0 1 r
.16341 .7328 m
.15822 .73678 L
s
0 1 .138 r
.15892 .73743 m
.15885 .73847 L
s
.095 0 1 r
.15892 .73743 m
.15822 .73678 L
s
0 1 .648 r
.15892 .73743 m
.1563 .74007 L
s
1 .941 0 r
.15885 .73847 m
.1563 .74007 L
s
0 .795 1 r
.15885 .73847 m
.1551 .74174 L
s
1 .002 0 r
.15617 .72082 m
.16035 .72488 L
s
0 1 .309 r
.15617 .72082 m
.15775 .72098 L
s
0 1 .399 r
.15617 .72082 m
.15522 .71569 L
s
0 .858 1 r
.15617 .72082 m
.15894 .71687 L
s
.651 1 0 r
.15617 .72082 m
.15275 .72325 L
s
0 .527 1 r
.15617 .72082 m
.15438 .72482 L
s
0 .1 1 r
.16035 .72488 m
.16206 .73053 L
s
0 .277 1 r
.16035 .72488 m
.15775 .72098 L
s
0 1 .568 r
.16035 .72488 m
.16316 .72869 L
s
.617 1 0 r
.16035 .72488 m
.15894 .71687 L
s
0 1 .376 r
.16035 .72488 m
.15799 .71767 L
s
1 .64 0 r
.16035 .72488 m
.16697 .72969 L
s
1 .532 0 r
.16035 .72488 m
.16803 .72871 L
s
0 1 .951 r
.16035 .72488 m
.15438 .72482 L
s
0 .538 1 r
.16035 .72488 m
.15455 .72521 L
s
0 .623 1 r
.16035 .72488 m
.15813 .73009 L
s
1 .115 0 r
.16035 .72488 m
.15742 .73033 L
s
0 1 .425 r
.16206 .73053 m
.15916 .735 L
s
0 1 .621 r
.16206 .73053 m
.16316 .72869 L
s
1 .196 0 r
.16206 .73053 m
.16081 .73288 L
s
.517 1 0 r
.16206 .73053 m
.16803 .72871 L
s
.191 1 0 r
.16206 .73053 m
.16704 .73292 L
s
1 .659 0 r
.16206 .73053 m
.15742 .73033 L
s
0 1 .967 r
.16206 .73053 m
.15813 .73198 L
s
0 1 .241 r
.15916 .735 m
.15713 .73852 L
s
0 .463 1 r
.15916 .735 m
.16081 .73288 L
s
0 .543 1 r
.15916 .735 m
.15822 .73678 L
s
0 1 .474 r
.15713 .73852 m
.15465 .74157 L
s
0 .344 1 r
.15713 .73852 m
.15822 .73678 L
s
.016 1 0 r
.15713 .73852 m
.1563 .74007 L
s
0 .885 1 r
.15465 .74157 m
.1563 .74007 L
s
.3 1 0 r
.15465 .74157 m
.1551 .74174 L
s
.617 1 0 r
.15765 .72047 m
.16192 .72417 L
s
1 .22 0 r
.15765 .72047 m
.15775 .72098 L
s
1 .833 0 r
.15765 .72047 m
.15563 .71572 L
s
0 1 .012 r
.15765 .72047 m
.15951 .7168 L
s
1 .913 0 r
.15765 .72047 m
.1539 .72315 L
s
.306 1 0 r
.15765 .72047 m
.1559 .72456 L
s
1 .525 0 r
.16192 .72417 m
.16292 .73011 L
s
0 1 .523 r
.16192 .72417 m
.15775 .72098 L
s
0 1 .593 r
.16192 .72417 m
.16316 .72869 L
s
.444 1 0 r
.16192 .72417 m
.15951 .7168 L
s
0 1 .357 r
.16192 .72417 m
.16102 .71598 L
s
0 .933 1 r
.16192 .72417 m
.17035 .72749 L
s
.63 1 0 r
.16192 .72417 m
.16886 .72848 L
s
1 .771 0 r
.16192 .72417 m
.1559 .72456 L
s
0 .958 1 r
.16192 .72417 m
.1566 .72426 L
s
0 .215 1 r
.16192 .72417 m
.1602 .72924 L
s
.878 1 0 r
.16192 .72417 m
.15908 .7292 L
s
0 .176 1 r
.16292 .73011 m
.16079 .73424 L
s
0 1 .087 r
.16292 .73011 m
.16316 .72869 L
s
0 .369 1 r
.16292 .73011 m
.16081 .73288 L
s
0 1 .221 r
.16292 .73011 m
.16886 .72848 L
s
0 1 .758 r
.16292 .73011 m
.16721 .73306 L
s
1 .683 0 r
.16292 .73011 m
.15908 .7292 L
s
1 .472 0 r
.16292 .73011 m
.15861 .73189 L
s
1 .311 0 r
.16079 .73424 m
.15965 .73723 L
s
0 1 .825 r
.16079 .73424 m
.16081 .73288 L
s
.858 1 0 r
.16079 .73424 m
.15822 .73678 L
s
1 .279 0 r
.15965 .73723 m
.15657 .74101 L
s
0 .993 1 r
.15965 .73723 m
.15822 .73678 L
s
0 1 .057 r
.15965 .73723 m
.1563 .74007 L
s
.352 1 0 r
.15657 .74101 m
.1563 .74007 L
s
.387 1 0 r
.15657 .74101 m
.1551 .74174 L
s
1 .206 0 r
.15775 .72098 m
.16316 .72869 L
s
1 .612 0 r
.15775 .72098 m
.15434 .72152 L
s
1 .411 0 r
.15775 .72098 m
.15642 .72029 L
s
.11 0 1 r
.15775 .72098 m
.15707 .72123 L
s
1 .059 0 r
.15775 .72098 m
.15568 .71605 L
s
0 1 .55 r
.15775 .72098 m
.15612 .71542 L
s
1 .116 0 r
.15775 .72098 m
.15534 .71604 L
s
0 1 .763 r
.15775 .72098 m
.15605 .71616 L
s
0 .802 1 r
.15775 .72098 m
.15522 .71569 L
s
1 .857 0 r
.15775 .72098 m
.15563 .71572 L
s
.182 0 1 r
.15775 .72098 m
.15821 .71796 L
s
1 .121 0 r
.15775 .72098 m
.16212 .71445 L
s
1 .903 0 r
.15775 .72098 m
.16314 .71446 L
s
0 1 .084 r
.15775 .72098 m
.15972 .71729 L
s
1 .388 0 r
.15775 .72098 m
.15799 .71767 L
s
.075 1 0 r
.15775 .72098 m
.16102 .71598 L
s
0 1 .651 r
.15775 .72098 m
.16128 .71615 L
s
1 .138 0 r
.15775 .72098 m
.15632 .71756 L
s
0 1 .319 r
.15775 .72098 m
.15734 .7172 L
s
1 .169 0 r
.15775 .72098 m
.15862 .71701 L
s
.15775 .72098 m
.1526 .72386 L
s
1 .932 0 r
.15775 .72098 m
.15492 .7225 L
s
0 .489 1 r
.15775 .72098 m
.15278 .72364 L
s
1 .577 0 r
.15775 .72098 m
.15374 .72377 L
s
1 .506 0 r
.15775 .72098 m
.15275 .72325 L
s
.404 1 0 r
.15775 .72098 m
.1539 .72315 L
s
0 .432 1 r
.15775 .72098 m
.15487 .72548 L
s
0 1 .562 r
.15775 .72098 m
.15678 .72366 L
s
.055 1 0 r
.15775 .72098 m
.15643 .72395 L
s
.151 0 1 r
.15775 .72098 m
.15654 .72482 L
s
.296 1 0 r
.15775 .72098 m
.15455 .72521 L
s
1 .016 0 r
.15775 .72098 m
.1566 .72426 L
s
0 .605 1 r
.15775 .72098 m
.15854 .72431 L
s
1 .238 0 r
.15775 .72098 m
.15245 .72472 L
s
0 1 .554 r
.15775 .72098 m
.15405 .72388 L
s
0 .694 1 r
.15775 .72098 m
.15377 .7247 L
s
0 .646 1 r
.16316 .72869 m
.16081 .73288 L
s
.717 1 0 r
.16316 .72869 m
.16085 .72858 L
s
0 1 .108 r
.16316 .72869 m
.16209 .72808 L
s
1 .695 0 r
.16316 .72869 m
.16259 .7284 L
s
0 1 .075 r
.16316 .72869 m
.16128 .71615 L
s
1 .838 0 r
.16316 .72869 m
.16734 .72996 L
s
.862 1 0 r
.16316 .72869 m
.17145 .72677 L
s
0 .823 1 r
.16316 .72869 m
.16852 .72912 L
s
1 .548 0 r
.16316 .72869 m
.16881 .72927 L
s
1 .138 0 r
.16316 .72869 m
.16697 .72969 L
s
0 .87 1 r
.16316 .72869 m
.17035 .72749 L
s
0 1 .905 r
.16316 .72869 m
.1675 .73307 L
s
1 .013 0 r
.16316 .72869 m
.17014 .73059 L
s
.796 1 0 r
.16316 .72869 m
.16884 .73203 L
s
0 1 .385 r
.16316 .72869 m
.16865 .73217 L
s
.076 1 0 r
.16316 .72869 m
.16704 .73292 L
s
0 .71 1 r
.16316 .72869 m
.16721 .73306 L
s
0 1 .031 r
.16316 .72869 m
.1661 .73395 L
s
0 1 .525 r
.16316 .72869 m
.16674 .73154 L
s
.666 1 0 r
.16316 .72869 m
.16738 .73142 L
s
1 .984 0 r
.16316 .72869 m
.16677 .73233 L
s
1 .275 0 r
.16316 .72869 m
.15854 .72431 L
s
0 1 .676 r
.16316 .72869 m
.16001 .72883 L
s
0 .385 1 r
.16316 .72869 m
.1602 .72904 L
s
0 .721 1 r
.16316 .72869 m
.15918 .72974 L
s
1 .527 0 r
.16316 .72869 m
.16383 .7266 L
s
0 1 .489 r
.16316 .72869 m
.15813 .73009 L
s
0 1 .639 r
.16316 .72869 m
.1602 .72924 L
s
.009 1 0 r
.16316 .72869 m
.16006 .73081 L
s
0 1 .291 r
.16316 .72869 m
.15924 .73154 L
s
.423 1 0 r
.16316 .72869 m
.15956 .73168 L
s
1 .18 0 r
.16316 .72869 m
.1601 .73139 L
s
0 .775 1 r
.16316 .72869 m
.15813 .73198 L
s
.115 0 1 r
.16316 .72869 m
.15861 .73189 L
s
1 .889 0 r
.16316 .72869 m
.15689 .73203 L
s
1 .507 0 r
.16316 .72869 m
.15681 .73099 L
s
0 1 .529 r
.16316 .72869 m
.15977 .72785 L
s
0 1 .185 r
.16316 .72869 m
.1569 .73172 L
s
0 1 .522 r
.16081 .73288 m
.15822 .73678 L
s
.362 1 0 r
.16081 .73288 m
.15893 .73232 L
s
1 .7 0 r
.16081 .73288 m
.15844 .73324 L
s
.549 1 0 r
.16081 .73288 m
.158 .73386 L
s
0 .067 1 r
.16081 .73288 m
.1661 .73395 L
s
.148 0 1 r
.16081 .73288 m
.15689 .73203 L
s
0 .259 1 r
.15822 .73678 m
.1563 .74007 L
s
1 .519 0 r
.15822 .73678 m
.1581 .73558 L
s
0 1 .626 r
.15822 .73678 m
.15517 .73806 L
s
0 .049 1 r
.15822 .73678 m
.15607 .73716 L
s
0 .132 1 r
.1563 .74007 m
.1551 .74174 L
s
0 1 .513 r
.1563 .74007 m
.15484 .74073 L
s
0 1 .94 r
.1563 .74007 m
.15337 .7421 L
s
0 .628 1 r
.1563 .74007 m
.15408 .74013 L
s
0 .227 1 r
.1551 .74174 m
.15506 .74293 L
s
0 1 .88 r
.1551 .74174 m
.15523 .74346 L
s
0 1 .689 r
.1551 .74174 m
.15297 .7407 L
s
1 .635 0 r
.15366 .72175 m
.15434 .72152 L
s
0 1 .838 r
.15366 .72175 m
.15675 .71718 L
s
0 1 .023 r
.15366 .72175 m
.15077 .72507 L
s
0 .422 1 r
.15705 .71987 m
.15642 .72029 L
s
.767 1 0 r
.15705 .71987 m
.15947 .71564 L
s
0 1 .325 r
.15705 .71987 m
.15353 .72325 L
s
0 1 .252 r
.15691 .72173 m
.15707 .72123 L
s
0 .629 1 r
.15691 .72173 m
.15748 .71777 L
s
0 1 .457 r
.15691 .72173 m
.153 .72506 L
s
.117 1 0 r
.16085 .72858 m
.15978 .7277 L
s
0 .935 1 r
.16085 .72858 m
.16674 .73154 L
s
.112 1 0 r
.16085 .72858 m
.1658 .72898 L
s
0 1 .488 r
.16085 .72858 m
.15681 .73099 L
s
1 .764 0 r
.16085 .72858 m
.15498 .72979 L
s
0 .656 1 r
.15893 .73232 m
.15795 .73175 L
s
.382 1 0 r
.1581 .73558 m
.15619 .73657 L
s
0 .631 1 r
.15484 .74073 m
.15511 .74106 L
s
1 .373 0 r
.15434 .72152 m
.15632 .71756 L
s
1 .063 0 r
.15434 .72152 m
.15675 .71718 L
s
.149 1 0 r
.15434 .72152 m
.15245 .72472 L
s
0 .087 1 r
.15434 .72152 m
.15077 .72507 L
s
.105 0 1 r
.16209 .72808 m
.16098 .72744 L
s
1 .013 0 r
.16209 .72808 m
.16738 .73142 L
s
1 .323 0 r
.16209 .72808 m
.16648 .72903 L
s
0 1 .695 r
.16209 .72808 m
.15977 .72785 L
s
0 .637 1 r
.16209 .72808 m
.15628 .72898 L
s
.201 1 0 r
.15844 .73324 m
.15762 .73303 L
s
0 1 .493 r
.15517 .73806 m
.15435 .73799 L
s
0 1 .924 r
.15337 .7421 m
.1531 .74167 L
s
0 1 .455 r
.15642 .72029 m
.15734 .7172 L
s
.206 1 0 r
.15642 .72029 m
.15947 .71564 L
s
0 1 .922 r
.15642 .72029 m
.15405 .72388 L
s
.699 1 0 r
.15642 .72029 m
.15353 .72325 L
s
1 .749 0 r
.16259 .7284 m
.1609 .7287 L
s
.748 1 0 r
.16259 .7284 m
.16677 .73233 L
s
0 1 .952 r
.16259 .7284 m
.16636 .72982 L
s
1 .28 0 r
.16259 .7284 m
.1569 .73172 L
s
0 1 .601 r
.16259 .7284 m
.156 .73027 L
s
.297 1 0 r
.158 .73386 m
.15731 .73367 L
s
.47 1 0 r
.15607 .73716 m
.15512 .73713 L
s
.048 0 1 r
.15408 .74013 m
.15347 .73969 L
s
0 .876 1 r
.15707 .72123 m
.15862 .71701 L
s
0 .325 1 r
.15707 .72123 m
.15748 .71777 L
s
.396 1 0 r
.15707 .72123 m
.15377 .7247 L
s
0 1 .356 r
.15707 .72123 m
.153 .72506 L
s
1 .119 0 r
.15978 .7277 m
.1658 .72898 L
s
.914 1 0 r
.15978 .7277 m
.15498 .72979 L
s
.3 1 0 r
.16098 .72744 m
.16648 .72903 L
s
1 .572 0 r
.16098 .72744 m
.15628 .72898 L
s
0 .427 1 r
.1609 .7287 m
.16636 .72982 L
s
1 .177 0 r
.1609 .7287 m
.156 .73027 L
s
.014 0 1 r
.14908 .72918 m
.14939 .73042 L
s
1 .605 0 r
.14908 .72918 m
.15315 .72718 L
s
0 1 .209 r
.14908 .72918 m
.14583 .72841 L
s
0 .665 1 r
.14908 .72918 m
.15103 .73141 L
s
.524 1 0 r
.14908 .72918 m
.14811 .72802 L
s
0 1 .486 r
.14908 .72918 m
.14885 .73127 L
s
1 .365 0 r
.14908 .72918 m
.15245 .72472 L
s
0 1 .027 r
.14908 .72918 m
.15077 .72507 L
s
1 .549 0 r
.14908 .72918 m
.15498 .72979 L
s
1 .584 0 r
.14908 .72918 m
.14853 .73063 L
s
1 .637 0 r
.14908 .72918 m
.14453 .73183 L
s
1 .59 0 r
.14908 .72918 m
.14611 .7338 L
s
1 .342 0 r
.14939 .73042 m
.14218 .73013 L
s
.699 1 0 r
.14939 .73042 m
.15454 .73114 L
s
0 .012 1 r
.14939 .73042 m
.15103 .73141 L
s
.717 1 0 r
.14939 .73042 m
.14545 .72926 L
s
.439 1 0 r
.14939 .73042 m
.14885 .73127 L
s
0 .734 1 r
.14939 .73042 m
.14307 .73081 L
s
1 .421 0 r
.14939 .73042 m
.15681 .73099 L
s
.02 0 1 r
.14939 .73042 m
.15498 .72979 L
s
0 1 .848 r
.14939 .73042 m
.14901 .73371 L
s
1 .032 0 r
.14939 .73042 m
.14611 .7338 L
s
0 1 .972 r
.14218 .73013 m
.13512 .73126 L
s
.29 1 0 r
.14218 .73013 m
.14778 .73089 L
s
0 .342 1 r
.14218 .73013 m
.14545 .72926 L
s
.036 0 1 r
.14218 .73013 m
.13591 .73243 L
s
.816 1 0 r
.14218 .73013 m
.14307 .73081 L
s
0 .397 1 r
.14218 .73013 m
.13477 .73276 L
s
0 1 .23 r
.13512 .73126 m
.13274 .72996 L
s
.094 1 0 r
.13512 .73126 m
.13962 .73131 L
s
.129 1 0 r
.13512 .73126 m
.13591 .73243 L
s
0 .396 1 r
.13512 .73126 m
.13254 .73027 L
s
.027 1 0 r
.13512 .73126 m
.13477 .73276 L
s
1 .164 0 r
.13512 .73126 m
.13207 .7298 L
s
0 1 .282 r
.13274 .72996 m
.13203 .72891 L
s
0 .936 1 r
.13274 .72996 m
.13464 .73081 L
s
1 .779 0 r
.13274 .72996 m
.13254 .73027 L
s
0 .787 1 r
.13274 .72996 m
.13207 .7298 L
s
1 .557 0 r
.13274 .72996 m
.12751 .73164 L
s
1 .551 0 r
.13203 .72891 m
.13248 .72984 L
s
.181 1 0 r
.13203 .72891 m
.13026 .72901 L
s
.509 1 0 r
.13203 .72891 m
.12751 .73164 L
s
0 1 .702 r
.15116 .72775 m
.14975 .73025 L
s
.686 1 0 r
.15116 .72775 m
.15315 .72718 L
s
0 .914 1 r
.15116 .72775 m
.1491 .72606 L
s
0 .336 1 r
.15116 .72775 m
.15265 .73002 L
s
1 .694 0 r
.15116 .72775 m
.15044 .72632 L
s
0 .995 1 r
.15116 .72775 m
.15091 .72951 L
s
.316 1 0 r
.15116 .72775 m
.15405 .72388 L
s
0 .13 1 r
.15116 .72775 m
.15353 .72325 L
s
0 .395 1 r
.15116 .72775 m
.15628 .72898 L
s
0 .485 1 r
.15116 .72775 m
.15024 .72941 L
s
1 .545 0 r
.15116 .72775 m
.14724 .72982 L
s
0 .922 1 r
.15116 .72775 m
.1481 .73232 L
s
0 1 .542 r
.14975 .73025 m
.14128 .73164 L
s
0 1 .192 r
.14975 .73025 m
.15454 .73114 L
s
0 .093 1 r
.14975 .73025 m
.15265 .73002 L
s
0 .784 1 r
.14975 .73025 m
.14382 .73167 L
s
.996 1 0 r
.14975 .73025 m
.15091 .72951 L
s
0 .186 1 r
.14975 .73025 m
.14273 .7319 L
s
1 .955 0 r
.14975 .73025 m
.15977 .72785 L
s
.672 1 0 r
.14975 .73025 m
.15628 .72898 L
s
0 .903 1 r
.14975 .73025 m
.14959 .73319 L
s
1 .689 0 r
.14975 .73025 m
.1481 .73232 L
s
1 .242 0 r
.14128 .73164 m
.13663 .73047 L
s
0 .049 1 r
.14128 .73164 m
.14778 .73089 L
s
0 1 .82 r
.14128 .73164 m
.14382 .73167 L
s
0 .28 1 r
.14128 .73164 m
.13564 .73299 L
s
0 1 .022 r
.14128 .73164 m
.14273 .7319 L
s
0 1 .69 r
.14128 .73164 m
.13683 .73191 L
s
1 .608 0 r
.13663 .73047 m
.12969 .73246 L
s
0 .804 1 r
.13663 .73047 m
.13962 .73131 L
s
1 .556 0 r
.13663 .73047 m
.13564 .73299 L
s
0 .245 1 r
.13663 .73047 m
.13023 .7331 L
s
1 .033 0 r
.13663 .73047 m
.13683 .73191 L
s
.76 1 0 r
.13663 .73047 m
.12885 .734 L
s
.452 1 0 r
.12969 .73246 m
.12802 .7313 L
s
.186 0 1 r
.12969 .73246 m
.13464 .73081 L
s
.066 0 1 r
.12969 .73246 m
.13023 .7331 L
s
0 1 .861 r
.12969 .73246 m
.12885 .734 L
s
0 .328 1 r
.12969 .73246 m
.12648 .73145 L
s
1 .076 0 r
.12802 .7313 m
.13248 .72984 L
s
0 .35 1 r
.12802 .7313 m
.12668 .73208 L
s
1 .811 0 r
.12802 .7313 m
.12648 .73145 L
s
0 1 .855 r
.15108 .72915 m
.1492 .73168 L
s
.246 1 0 r
.15108 .72915 m
.15315 .72718 L
s
0 .255 1 r
.15108 .72915 m
.14996 .72738 L
s
0 .053 1 r
.15108 .72915 m
.15191 .73191 L
s
0 .375 1 r
.15108 .72915 m
.14992 .72786 L
s
0 1 .902 r
.15108 .72915 m
.15058 .73159 L
s
0 1 .149 r
.15108 .72915 m
.15377 .7247 L
s
.364 1 0 r
.15108 .72915 m
.153 .72506 L
s
0 .689 1 r
.15108 .72915 m
.156 .73027 L
s
1 .991 0 r
.15108 .72915 m
.14813 .73136 L
s
0 .43 1 r
.15108 .72915 m
.14659 .73168 L
s
0 .1 1 r
.15108 .72915 m
.14734 .73397 L
s
0 1 .126 r
.1492 .73168 m
.14079 .73205 L
s
.106 0 1 r
.1492 .73168 m
.15454 .73114 L
s
0 .926 1 r
.1492 .73168 m
.15191 .73191 L
s
0 1 .399 r
.1492 .73168 m
.14328 .73263 L
s
0 .132 1 r
.1492 .73168 m
.15058 .73159 L
s
0 1 .099 r
.1492 .73168 m
.14201 .73345 L
s
1 .256 0 r
.1492 .73168 m
.1569 .73172 L
s
0 .705 1 r
.1492 .73168 m
.156 .73027 L
s
0 1 .222 r
.1492 .73168 m
.14806 .73498 L
s
1 .275 0 r
.1492 .73168 m
.14734 .73397 L
s
0 .437 1 r
.14079 .73205 m
.134 .73241 L
s
0 .564 1 r
.14079 .73205 m
.14778 .73089 L
s
.839 1 0 r
.14079 .73205 m
.14328 .73263 L
s
1 .759 0 r
.14079 .73205 m
.13617 .73216 L
s
.063 0 1 r
.14079 .73205 m
.14201 .73345 L
s
1 .916 0 r
.14079 .73205 m
.13575 .73171 L
s
.902 1 0 r
.134 .73241 m
.12924 .73251 L
s
.889 1 0 r
.134 .73241 m
.13962 .73131 L
s
.31 1 0 r
.134 .73241 m
.13617 .73216 L
s
0 .131 1 r
.134 .73241 m
.12894 .73366 L
s
0 .966 1 r
.134 .73241 m
.13575 .73171 L
s
0 .851 1 r
.134 .73241 m
.13131 .73186 L
s
1 .232 0 r
.12924 .73251 m
.12646 .73293 L
s
0 1 .536 r
.12924 .73251 m
.13464 .73081 L
s
.427 1 0 r
.12924 .73251 m
.12894 .73366 L
s
0 1 .61 r
.12924 .73251 m
.13131 .73186 L
s
0 .267 1 r
.12924 .73251 m
.12581 .73213 L
s
0 1 .164 r
.12646 .73293 m
.13248 .72984 L
s
.032 1 0 r
.12646 .73293 m
.12611 .73267 L
s
1 .098 0 r
.12646 .73293 m
.12581 .73213 L
s
.309 1 0 r
.15102 .72805 m
.15343 .72999 L
s
1 .61 0 r
.15102 .72805 m
.15315 .72718 L
s
1 .341 0 r
.15102 .72805 m
.1526 .72386 L
s
0 1 .464 r
.15102 .72805 m
.15418 .72575 L
s
1 .065 0 r
.15102 .72805 m
.1484 .73085 L
s
1 .296 0 r
.15102 .72805 m
.14963 .73208 L
s
1 .406 0 r
.15343 .72999 m
.1524 .73137 L
s
0 .953 1 r
.15343 .72999 m
.15315 .72718 L
s
0 1 .442 r
.15343 .72999 m
.15454 .73114 L
s
.95 1 0 r
.15343 .72999 m
.15418 .72575 L
s
.044 1 0 r
.15343 .72999 m
.15487 .72548 L
s
1 .649 0 r
.15343 .72999 m
.16001 .72883 L
s
0 1 .002 r
.15343 .72999 m
.15744 .731 L
s
1 .977 0 r
.15343 .72999 m
.14963 .73208 L
s
1 .031 0 r
.15343 .72999 m
.14986 .73188 L
s
0 1 .114 r
.15343 .72999 m
.15173 .73403 L
s
.794 1 0 r
.15343 .72999 m
.15003 .73431 L
s
.445 1 0 r
.1524 .73137 m
.1438 .7314 L
s
1 .524 0 r
.1524 .73137 m
.15454 .73114 L
s
0 .798 1 r
.1524 .73137 m
.14778 .73089 L
s
.303 1 0 r
.1524 .73137 m
.15744 .731 L
s
0 .663 1 r
.1524 .73137 m
.16006 .73081 L
s
0 .946 1 r
.1524 .73137 m
.15003 .73431 L
s
.431 1 0 r
.1524 .73137 m
.15122 .73468 L
s
0 1 .49 r
.1438 .7314 m
.13775 .73097 L
s
1 .273 0 r
.1438 .7314 m
.14778 .73089 L
s
0 .151 1 r
.1438 .7314 m
.13962 .73131 L
s
.584 1 0 r
.13775 .73097 m
.13227 .73205 L
s
.477 1 0 r
.13775 .73097 m
.13962 .73131 L
s
0 1 .843 r
.13775 .73097 m
.13464 .73081 L
s
1 .586 0 r
.13227 .73205 m
.13464 .73081 L
s
0 .838 1 r
.13227 .73205 m
.13248 .72984 L
s
.131 0 1 r
.15378 .72629 m
.15465 .7289 L
s
.944 1 0 r
.15378 .72629 m
.15315 .72718 L
s
1 .73 0 r
.15378 .72629 m
.15492 .7225 L
s
1 .512 0 r
.15378 .72629 m
.15688 .72404 L
s
.781 1 0 r
.15378 .72629 m
.15542 .72758 L
s
0 .632 1 r
.15378 .72629 m
.15409 .72953 L
s
0 .161 1 r
.15465 .7289 m
.15245 .73096 L
s
0 .658 1 r
.15465 .7289 m
.15315 .72718 L
s
.214 1 0 r
.15465 .7289 m
.15454 .73114 L
s
0 1 .718 r
.15465 .7289 m
.15688 .72404 L
s
1 .025 0 r
.15465 .7289 m
.15678 .72366 L
s
0 1 .829 r
.15465 .7289 m
.1602 .72904 L
s
0 .99 1 r
.15465 .7289 m
.15894 .72949 L
s
1 .574 0 r
.15465 .7289 m
.15409 .72953 L
s
1 .48 0 r
.15465 .7289 m
.15155 .73049 L
s
1 .308 0 r
.15465 .7289 m
.15234 .73345 L
s
1 .399 0 r
.15465 .7289 m
.15143 .73314 L
s
0 .796 1 r
.15245 .73096 m
.14375 .73104 L
s
0 1 .137 r
.15245 .73096 m
.15454 .73114 L
s
.059 1 0 r
.15245 .73096 m
.14778 .73089 L
s
0 .703 1 r
.15245 .73096 m
.15894 .72949 L
s
.023 1 0 r
.15245 .73096 m
.15924 .73154 L
s
1 .398 0 r
.15245 .73096 m
.15143 .73314 L
s
0 1 .083 r
.15245 .73096 m
.15058 .73491 L
s
.34 1 0 r
.14375 .73104 m
.13777 .73043 L
s
0 1 .266 r
.14375 .73104 m
.14778 .73089 L
s
.849 1 0 r
.14375 .73104 m
.13962 .73131 L
s
0 1 .784 r
.13777 .73043 m
.13361 .73035 L
s
.365 1 0 r
.13777 .73043 m
.13962 .73131 L
s
0 .23 1 r
.13777 .73043 m
.13464 .73081 L
s
1 .191 0 r
.13361 .73035 m
.13464 .73081 L
s
0 1 .39 r
.13361 .73035 m
.13248 .72984 L
s
0 1 .88 r
.15092 .72765 m
.15381 .72931 L
s
0 .879 1 r
.15092 .72765 m
.15315 .72718 L
s
.067 1 0 r
.15092 .72765 m
.15278 .72364 L
s
0 1 .427 r
.15092 .72765 m
.15487 .72516 L
s
1 .8 0 r
.15092 .72765 m
.1488 .73053 L
s
0 .748 1 r
.15092 .72765 m
.14907 .73166 L
s
1 .158 0 r
.15381 .72931 m
.15304 .73077 L
s
0 .078 1 r
.15381 .72931 m
.15315 .72718 L
s
1 .701 0 r
.15381 .72931 m
.15454 .73114 L
s
.331 1 0 r
.15381 .72931 m
.15487 .72516 L
s
0 .001 1 r
.15381 .72931 m
.15643 .72395 L
s
1 .761 0 r
.15381 .72931 m
.15918 .72974 L
s
0 1 .231 r
.15381 .72931 m
.15847 .73016 L
s
0 1 .212 r
.15381 .72931 m
.14907 .73166 L
s
1 .051 0 r
.15381 .72931 m
.15011 .73129 L
s
.84 1 0 r
.15381 .72931 m
.15234 .73362 L
s
1 .992 0 r
.15381 .72931 m
.15026 .7339 L
s
1 .059 0 r
.15304 .73077 m
.14544 .72972 L
s
1 .862 0 r
.15304 .73077 m
.15454 .73114 L
s
.126 0 1 r
.15304 .73077 m
.14778 .73089 L
s
.265 1 0 r
.15304 .73077 m
.15847 .73016 L
s
.091 1 0 r
.15304 .73077 m
.15956 .73168 L
s
.463 1 0 r
.15304 .73077 m
.15026 .7339 L
s
0 .523 1 r
.15304 .73077 m
.15379 .73363 L
s
0 1 .67 r
.14544 .72972 m
.13965 .7295 L
s
.34 1 0 r
.14544 .72972 m
.14778 .73089 L
s
.296 1 0 r
.14544 .72972 m
.13962 .73131 L
s
1 .934 0 r
.13965 .7295 m
.13871 .72757 L
s
1 .627 0 r
.13965 .7295 m
.13962 .73131 L
s
.238 1 0 r
.13965 .7295 m
.13464 .73081 L
s
.204 1 0 r
.13871 .72757 m
.13464 .73081 L
s
1 .658 0 r
.13871 .72757 m
.13248 .72984 L
s
.404 1 0 r
.1531 .7279 m
.15674 .72861 L
s
0 1 .72 r
.1531 .7279 m
.15315 .72718 L
s
.591 1 0 r
.1531 .7279 m
.15374 .72377 L
s
1 .156 0 r
.1531 .7279 m
.15662 .72521 L
s
0 1 .228 r
.1531 .7279 m
.15037 .73074 L
s
.082 1 0 r
.1531 .7279 m
.15259 .73181 L
s
0 1 .432 r
.15674 .72861 m
.15456 .73002 L
s
0 .497 1 r
.15674 .72861 m
.15315 .72718 L
s
.656 1 0 r
.15674 .72861 m
.15454 .73114 L
s
0 .39 1 r
.15674 .72861 m
.15662 .72521 L
s
.2 1 0 r
.15674 .72861 m
.15654 .72482 L
s
0 1 .182 r
.15674 .72861 m
.16383 .7266 L
s
0 .314 1 r
.15674 .72861 m
.16151 .72865 L
s
0 1 .817 r
.15674 .72861 m
.15259 .73181 L
s
.118 1 0 r
.15674 .72861 m
.15209 .7312 L
s
0 1 .337 r
.15674 .72861 m
.15507 .7323 L
s
0 1 .067 r
.15674 .72861 m
.16 .72966 L
s
0 .083 1 r
.15456 .73002 m
.14548 .73029 L
s
0 .227 1 r
.15456 .73002 m
.15454 .73114 L
s
1 .131 0 r
.15456 .73002 m
.14778 .73089 L
s
.889 1 0 r
.15456 .73002 m
.16151 .72865 L
s
.156 0 1 r
.15456 .73002 m
.1601 .73139 L
s
0 .403 1 r
.15456 .73002 m
.16 .72966 L
s
0 .321 1 r
.15456 .73002 m
.1546 .73321 L
s
0 .93 1 r
.14548 .73029 m
.14096 .72864 L
s
0 1 .455 r
.14548 .73029 m
.14778 .73089 L
s
1 .541 0 r
.14548 .73029 m
.13962 .73131 L
s
0 1 .956 r
.14096 .72864 m
.14002 .72676 L
s
.993 1 0 r
.14096 .72864 m
.13962 .73131 L
s
0 1 .525 r
.14096 .72864 m
.13464 .73081 L
s
1 .663 0 r
.14002 .72676 m
.13464 .73081 L
s
0 1 .535 r
.14002 .72676 m
.13248 .72984 L
s
.948 1 0 r
.15231 .72654 m
.15283 .72969 L
s
1 .733 0 r
.15231 .72654 m
.15315 .72718 L
s
1 .019 0 r
.15231 .72654 m
.15275 .72325 L
s
1 .981 0 r
.15231 .72654 m
.15438 .72482 L
s
.113 0 1 r
.15231 .72654 m
.14855 .73033 L
s
0 .212 1 r
.15231 .72654 m
.14846 .73168 L
s
.988 1 0 r
.15283 .72969 m
.15127 .73177 L
s
.797 1 0 r
.15283 .72969 m
.15315 .72718 L
s
1 .024 0 r
.15283 .72969 m
.15454 .73114 L
s
.039 1 0 r
.15283 .72969 m
.15438 .72482 L
s
0 .992 1 r
.15283 .72969 m
.15455 .72521 L
s
.003 0 1 r
.15283 .72969 m
.15813 .73009 L
s
0 1 .359 r
.15283 .72969 m
.15742 .73033 L
s
0 .12 1 r
.15283 .72969 m
.14846 .73168 L
s
0 1 .233 r
.15283 .72969 m
.14937 .7318 L
s
1 .016 0 r
.15283 .72969 m
.15111 .73407 L
s
.054 1 0 r
.15283 .72969 m
.14933 .73439 L
s
.704 1 0 r
.15127 .73177 m
.14244 .73243 L
s
1 .75 0 r
.15127 .73177 m
.15454 .73114 L
s
.624 1 0 r
.15127 .73177 m
.14778 .73089 L
s
1 .131 0 r
.15127 .73177 m
.15742 .73033 L
s
0 .569 1 r
.15127 .73177 m
.15813 .73198 L
s
.103 1 0 r
.15127 .73177 m
.14933 .73439 L
s
1 .63 0 r
.15127 .73177 m
.14982 .7353 L
s
.003 0 1 r
.14244 .73243 m
.13541 .733 L
s
0 1 .187 r
.14244 .73243 m
.14778 .73089 L
s
0 1 .937 r
.14244 .73243 m
.13962 .73131 L
s
0 .33 1 r
.13541 .733 m
.13243 .73152 L
s
1 .935 0 r
.13541 .733 m
.13962 .73131 L
s
0 1 .241 r
.13541 .733 m
.13464 .73081 L
s
0 1 .755 r
.13243 .73152 m
.13464 .73081 L
s
.345 1 0 r
.13243 .73152 m
.13248 .72984 L
s
.361 1 0 r
.15368 .72671 m
.15485 .72901 L
s
1 .616 0 r
.15368 .72671 m
.15315 .72718 L
s
0 1 .52 r
.15368 .72671 m
.1539 .72315 L
s
0 1 .575 r
.15368 .72671 m
.1559 .72456 L
s
0 1 .862 r
.15368 .72671 m
.15095 .7299 L
s
0 .955 1 r
.15368 .72671 m
.15075 .73126 L
s
.64 1 0 r
.15485 .72901 m
.15265 .7306 L
s
0 .126 1 r
.15485 .72901 m
.15315 .72718 L
s
1 .534 0 r
.15485 .72901 m
.15454 .73114 L
s
0 1 .576 r
.15485 .72901 m
.1559 .72456 L
s
0 1 .459 r
.15485 .72901 m
.1566 .72426 L
s
0 1 .998 r
.15485 .72901 m
.1602 .72924 L
s
0 .936 1 r
.15485 .72901 m
.15908 .7292 L
s
0 1 .287 r
.15485 .72901 m
.15075 .73126 L
s
0 1 .088 r
.15485 .72901 m
.15208 .73061 L
s
.098 1 0 r
.15485 .72901 m
.1539 .73297 L
s
0 .672 1 r
.15485 .72901 m
.15095 .73353 L
s
0 1 .354 r
.15265 .7306 m
.14458 .73029 L
s
0 1 .741 r
.15265 .7306 m
.15454 .73114 L
s
.983 1 0 r
.15265 .7306 m
.14778 .73089 L
s
1 .239 0 r
.15265 .7306 m
.15908 .7292 L
s
0 .952 1 r
.15265 .7306 m
.15861 .73189 L
s
1 .414 0 r
.15265 .7306 m
.15095 .73353 L
s
0 1 .732 r
.15265 .7306 m
.1513 .73433 L
s
0 .811 1 r
.14458 .73029 m
.13956 .72914 L
s
.187 1 0 r
.14458 .73029 m
.14778 .73089 L
s
.767 1 0 r
.14458 .73029 m
.13962 .73131 L
s
1 .076 0 r
.13956 .72914 m
.13362 .7309 L
s
0 1 .11 r
.13956 .72914 m
.13962 .73131 L
s
.592 1 0 r
.13956 .72914 m
.13464 .73081 L
s
.754 1 0 r
.13362 .7309 m
.13464 .73081 L
s
0 .492 1 r
.13362 .7309 m
.13248 .72984 L
s
1 .75 0 r
.15315 .72718 m
.15454 .73114 L
s
0 .247 1 r
.15315 .72718 m
.14811 .72802 L
s
0 1 .852 r
.15315 .72718 m
.15044 .72632 L
s
1 .786 0 r
.15315 .72718 m
.14992 .72786 L
s
0 .584 1 r
.15315 .72718 m
.1526 .72386 L
s
1 .477 0 r
.15315 .72718 m
.15492 .7225 L
s
0 .405 1 r
.15315 .72718 m
.15278 .72364 L
s
1 .179 0 r
.15315 .72718 m
.15374 .72377 L
s
0 1 .041 r
.15315 .72718 m
.15275 .72325 L
s
.363 1 0 r
.15315 .72718 m
.1539 .72315 L
s
.482 1 0 r
.15315 .72718 m
.15487 .72548 L
s
1 .542 0 r
.15315 .72718 m
.15678 .72366 L
s
.823 1 0 r
.15315 .72718 m
.15643 .72395 L
s
1 .147 0 r
.15315 .72718 m
.15654 .72482 L
s
0 .315 1 r
.15315 .72718 m
.15455 .72521 L
s
1 .295 0 r
.15315 .72718 m
.1566 .72426 L
s
1 .451 0 r
.15315 .72718 m
.15854 .72431 L
s
.038 0 1 r
.15315 .72718 m
.15245 .72472 L
s
1 .053 0 r
.15315 .72718 m
.15405 .72388 L
s
.072 1 0 r
.15315 .72718 m
.15377 .7247 L
s
0 .553 1 r
.15315 .72718 m
.1484 .73085 L
s
1 .16 0 r
.15315 .72718 m
.15542 .72758 L
s
0 1 .03 r
.15315 .72718 m
.1488 .73053 L
s
.131 0 1 r
.15315 .72718 m
.15037 .73074 L
s
0 1 .695 r
.15315 .72718 m
.14855 .73033 L
s
.06 1 0 r
.15315 .72718 m
.15095 .7299 L
s
.65 1 0 r
.15315 .72718 m
.14986 .73188 L
s
0 .364 1 r
.15315 .72718 m
.15155 .73049 L
s
.361 1 0 r
.15315 .72718 m
.15011 .73129 L
s
1 .156 0 r
.15315 .72718 m
.15209 .7312 L
s
0 .421 1 r
.15315 .72718 m
.14937 .7318 L
s
.473 1 0 r
.15315 .72718 m
.15208 .73061 L
s
0 1 .668 r
.15315 .72718 m
.15221 .73101 L
s
1 .709 0 r
.15315 .72718 m
.14853 .73063 L
s
0 1 .582 r
.15315 .72718 m
.15024 .72941 L
s
0 .523 1 r
.15315 .72718 m
.14813 .73136 L
s
0 .618 1 r
.15454 .73114 m
.14778 .73089 L
s
.7 1 0 r
.15454 .73114 m
.15103 .73141 L
s
.17 1 0 r
.15454 .73114 m
.15265 .73002 L
s
0 .592 1 r
.15454 .73114 m
.15191 .73191 L
s
1 .509 0 r
.15454 .73114 m
.15854 .72431 L
s
.415 1 0 r
.15454 .73114 m
.16001 .72883 L
s
.416 1 0 r
.15454 .73114 m
.1602 .72904 L
s
1 .639 0 r
.15454 .73114 m
.15918 .72974 L
s
0 .142 1 r
.15454 .73114 m
.16383 .7266 L
s
1 .438 0 r
.15454 .73114 m
.15813 .73009 L
s
1 .232 0 r
.15454 .73114 m
.1602 .72924 L
s
0 1 .177 r
.15454 .73114 m
.16006 .73081 L
s
.971 1 0 r
.15454 .73114 m
.15924 .73154 L
s
1 .088 0 r
.15454 .73114 m
.15956 .73168 L
s
0 1 .197 r
.15454 .73114 m
.1601 .73139 L
s
1 .488 0 r
.15454 .73114 m
.15813 .73198 L
s
.605 1 0 r
.15454 .73114 m
.15861 .73189 L
s
1 .285 0 r
.15454 .73114 m
.15689 .73203 L
s
1 .129 0 r
.15454 .73114 m
.15681 .73099 L
s
0 .266 1 r
.15454 .73114 m
.15977 .72785 L
s
0 1 .193 r
.15454 .73114 m
.1569 .73172 L
s
0 1 .404 r
.15454 .73114 m
.15221 .73101 L
s
0 .557 1 r
.15454 .73114 m
.15173 .73403 L
s
1 .361 0 r
.15454 .73114 m
.15234 .73345 L
s
1 .727 0 r
.15454 .73114 m
.15234 .73362 L
s
1 .864 0 r
.15454 .73114 m
.15507 .7323 L
s
1 .43 0 r
.15454 .73114 m
.15111 .73407 L
s
1 .911 0 r
.15454 .73114 m
.1539 .73297 L
s
0 .245 1 r
.15454 .73114 m
.15122 .73468 L
s
0 .138 1 r
.15454 .73114 m
.15058 .73491 L
s
1 .963 0 r
.15454 .73114 m
.15379 .73363 L
s
1 .552 0 r
.15454 .73114 m
.1546 .73321 L
s
0 1 .442 r
.15454 .73114 m
.14982 .7353 L
s
0 1 .359 r
.15454 .73114 m
.1513 .73433 L
s
.795 1 0 r
.15454 .73114 m
.1496 .73385 L
s
0 1 .813 r
.15454 .73114 m
.14901 .73371 L
s
0 .515 1 r
.15454 .73114 m
.14959 .73319 L
s
.074 1 0 r
.15454 .73114 m
.14806 .73498 L
s
1 .621 0 r
.14778 .73089 m
.13962 .73131 L
s
0 .672 1 r
.14778 .73089 m
.14545 .72926 L
s
.018 0 1 r
.14778 .73089 m
.14382 .73167 L
s
.167 1 0 r
.14778 .73089 m
.14328 .73263 L
s
.066 0 1 r
.14778 .73089 m
.15689 .73203 L
s
1 .033 0 r
.14778 .73089 m
.1496 .73385 L
s
0 .382 1 r
.13962 .73131 m
.13464 .73081 L
s
0 1 .826 r
.13962 .73131 m
.13591 .73243 L
s
1 .538 0 r
.13962 .73131 m
.13564 .73299 L
s
0 1 .097 r
.13962 .73131 m
.13617 .73216 L
s
0 .447 1 r
.13464 .73081 m
.13248 .72984 L
s
0 1 .782 r
.13464 .73081 m
.13254 .73027 L
s
.04 0 1 r
.13464 .73081 m
.13023 .7331 L
s
.309 1 0 r
.13464 .73081 m
.12894 .73366 L
s
0 1 .763 r
.13248 .72984 m
.13026 .72901 L
s
0 .927 1 r
.13248 .72984 m
.12668 .73208 L
s
0 .386 1 r
.13248 .72984 m
.12611 .73267 L
s
.593 1 0 r
.14583 .72841 m
.14811 .72802 L
s
0 .627 1 r
.14583 .72841 m
.15077 .72507 L
s
.198 1 0 r
.14583 .72841 m
.14453 .73183 L
s
.788 1 0 r
.1491 .72606 m
.15044 .72632 L
s
.009 1 0 r
.1491 .72606 m
.15353 .72325 L
s
0 1 .857 r
.1491 .72606 m
.14724 .72982 L
s
.524 1 0 r
.14996 .72738 m
.14992 .72786 L
s
0 1 .818 r
.14996 .72738 m
.153 .72506 L
s
1 .838 0 r
.14996 .72738 m
.14659 .73168 L
s
0 .13 1 r
.15103 .73141 m
.14885 .73127 L
s
0 1 .758 r
.15103 .73141 m
.15681 .73099 L
s
.32 1 0 r
.15103 .73141 m
.15498 .72979 L
s
0 1 .559 r
.15103 .73141 m
.14901 .73371 L
s
1 .557 0 r
.15103 .73141 m
.14611 .7338 L
s
1 .862 0 r
.14545 .72926 m
.14307 .73081 L
s
0 1 .55 r
.13591 .73243 m
.13477 .73276 L
s
0 1 .454 r
.13254 .73027 m
.13207 .7298 L
s
0 .642 1 r
.14811 .72802 m
.15245 .72472 L
s
.872 1 0 r
.14811 .72802 m
.15077 .72507 L
s
1 .69 0 r
.14811 .72802 m
.14853 .73063 L
s
0 1 .194 r
.14811 .72802 m
.14453 .73183 L
s
0 .61 1 r
.15265 .73002 m
.15091 .72951 L
s
.534 1 0 r
.15265 .73002 m
.15977 .72785 L
s
1 .57 0 r
.15265 .73002 m
.15628 .72898 L
s
0 1 .49 r
.15265 .73002 m
.14959 .73319 L
s
.064 0 1 r
.15265 .73002 m
.1481 .73232 L
s
.146 1 0 r
.14382 .73167 m
.14273 .7319 L
s
0 .392 1 r
.13564 .73299 m
.13683 .73191 L
s
0 1 .982 r
.13023 .7331 m
.12885 .734 L
s
1 .319 0 r
.15044 .72632 m
.15405 .72388 L
s
.869 1 0 r
.15044 .72632 m
.15353 .72325 L
s
1 .298 0 r
.15044 .72632 m
.15024 .72941 L
s
0 1 .057 r
.15044 .72632 m
.14724 .72982 L
s
0 1 .091 r
.15191 .73191 m
.15058 .73159 L
s
.194 0 1 r
.15191 .73191 m
.1569 .73172 L
s
0 1 .702 r
.15191 .73191 m
.156 .73027 L
s
0 1 .011 r
.15191 .73191 m
.14806 .73498 L
s
1 .115 0 r
.15191 .73191 m
.14734 .73397 L
s
0 1 .676 r
.14328 .73263 m
.14201 .73345 L
s
0 .088 1 r
.13617 .73216 m
.13575 .73171 L
s
0 .204 1 r
.12894 .73366 m
.13131 .73186 L
s
.508 1 0 r
.14992 .72786 m
.15377 .7247 L
s
0 1 .746 r
.14992 .72786 m
.153 .72506 L
s
0 .625 1 r
.14992 .72786 m
.14813 .73136 L
s
1 .526 0 r
.14992 .72786 m
.14659 .73168 L
s
1 .867 0 r
.14885 .73127 m
.15498 .72979 L
s
0 1 .047 r
.14885 .73127 m
.14611 .7338 L
s
.513 1 0 r
.15091 .72951 m
.15628 .72898 L
s
0 .798 1 r
.15091 .72951 m
.1481 .73232 L
s
1 .003 0 r
.15058 .73159 m
.156 .73027 L
s
0 .736 1 r
.15058 .73159 m
.14734 .73397 L
s
.035 0 1 r
.14355 .73526 m
.14188 .73651 L
s
0 1 .335 r
.14355 .73526 m
.14826 .73409 L
s
0 .089 1 r
.14355 .73526 m
.14087 .73507 L
s
0 1 .408 r
.14355 .73526 m
.14364 .73646 L
s
0 .867 1 r
.14355 .73526 m
.1433 .7348 L
s
.654 1 0 r
.14355 .73526 m
.14101 .73638 L
s
0 1 .955 r
.14355 .73526 m
.14853 .73063 L
s
1 .848 0 r
.14355 .73526 m
.14453 .73183 L
s
1 .996 0 r
.14355 .73526 m
.14611 .7338 L
s
0 .133 1 r
.14355 .73526 m
.14322 .73839 L
s
.021 1 0 r
.14355 .73526 m
.14023 .73893 L
s
1 .143 0 r
.14355 .73526 m
.14048 .73968 L
s
0 .825 1 r
.14188 .73651 m
.13868 .73458 L
s
0 .498 1 r
.14188 .73651 m
.14784 .73617 L
s
0 .794 1 r
.14188 .73651 m
.14364 .73646 L
s
.702 1 0 r
.14188 .73651 m
.13638 .73773 L
s
0 .19 1 r
.14188 .73651 m
.14101 .73638 L
s
.144 0 1 r
.14188 .73651 m
.13519 .73806 L
s
0 1 .044 r
.14188 .73651 m
.14901 .73371 L
s
0 .79 1 r
.14188 .73651 m
.14611 .7338 L
s
.6 1 0 r
.14188 .73651 m
.14582 .7385 L
s
0 1 .721 r
.14188 .73651 m
.14048 .73968 L
s
.112 0 1 r
.13868 .73458 m
.13219 .73609 L
s
0 1 .129 r
.13868 .73458 m
.14118 .73652 L
s
.563 1 0 r
.13868 .73458 m
.13638 .73773 L
s
.456 1 0 r
.13868 .73458 m
.13593 .73446 L
s
.125 1 0 r
.13868 .73458 m
.13519 .73806 L
s
.834 1 0 r
.13868 .73458 m
.13557 .73398 L
s
.784 1 0 r
.13219 .73609 m
.12807 .7369 L
s
0 1 .691 r
.13219 .73609 m
.1341 .7372 L
s
0 .879 1 r
.13219 .73609 m
.13593 .73446 L
s
0 .306 1 r
.13219 .73609 m
.12831 .73676 L
s
0 1 .74 r
.13219 .73609 m
.13557 .73398 L
s
0 .828 1 r
.13219 .73609 m
.13165 .73493 L
s
.83 1 0 r
.12807 .7369 m
.12748 .73649 L
s
1 .758 0 r
.12807 .7369 m
.12913 .73733 L
s
.724 1 0 r
.12807 .7369 m
.12831 .73676 L
s
1 .585 0 r
.12807 .7369 m
.13165 .73493 L
s
.964 1 0 r
.12807 .7369 m
.12186 .73983 L
s
.183 1 0 r
.12748 .73649 m
.12753 .73634 L
s
1 .703 0 r
.12748 .73649 m
.1215 .73942 L
s
1 .89 0 r
.12748 .73649 m
.12186 .73983 L
s
.86 1 0 r
.14571 .73353 m
.14346 .73495 L
s
.655 1 0 r
.14571 .73353 m
.14826 .73409 L
s
.382 1 0 r
.14571 .73353 m
.14379 .73286 L
s
1 .227 0 r
.14571 .73353 m
.14525 .73519 L
s
0 1 .516 r
.14571 .73353 m
.14548 .73314 L
s
0 .603 1 r
.14571 .73353 m
.14333 .73452 L
s
0 1 .176 r
.14571 .73353 m
.15024 .72941 L
s
0 .069 1 r
.14571 .73353 m
.14724 .72982 L
s
0 .737 1 r
.14571 .73353 m
.1481 .73232 L
s
0 .188 1 r
.14571 .73353 m
.14728 .73628 L
s
1 .991 0 r
.14571 .73353 m
.14376 .73677 L
s
0 .288 1 r
.14571 .73353 m
.1439 .73769 L
s
0 1 .046 r
.14346 .73495 m
.13937 .73396 L
s
0 1 .716 r
.14346 .73495 m
.14784 .73617 L
s
0 .309 1 r
.14346 .73495 m
.14525 .73519 L
s
.694 1 0 r
.14346 .73495 m
.13741 .73692 L
s
.895 1 0 r
.14346 .73495 m
.14333 .73452 L
s
1 .567 0 r
.14346 .73495 m
.13672 .73667 L
s
.752 1 0 r
.14346 .73495 m
.14959 .73319 L
s
0 .505 1 r
.14346 .73495 m
.1481 .73232 L
s
0 .468 1 r
.14346 .73495 m
.14314 .73905 L
s
0 .664 1 r
.14346 .73495 m
.1439 .73769 L
s
.511 1 0 r
.13937 .73396 m
.13254 .73573 L
s
.327 1 0 r
.13937 .73396 m
.14118 .73652 L
s
1 .844 0 r
.13937 .73396 m
.13741 .73692 L
s
0 1 .821 r
.13937 .73396 m
.13531 .7352 L
s
0 1 .466 r
.13937 .73396 m
.13672 .73667 L
s
1 .465 0 r
.13937 .73396 m
.13515 .73471 L
s
.126 0 1 r
.13254 .73573 m
.12965 .73466 L
s
0 .564 1 r
.13254 .73573 m
.1341 .7372 L
s
.028 0 1 r
.13254 .73573 m
.13531 .7352 L
s
0 1 .858 r
.13254 .73573 m
.13009 .73524 L
s
0 1 .396 r
.13254 .73573 m
.13515 .73471 L
s
.865 1 0 r
.13254 .73573 m
.13155 .73413 L
s
0 1 .264 r
.12965 .73466 m
.12929 .73358 L
s
0 1 .494 r
.12965 .73466 m
.12913 .73733 L
s
.784 1 0 r
.12965 .73466 m
.13009 .73524 L
s
1 .355 0 r
.12965 .73466 m
.13155 .73413 L
s
1 .012 0 r
.12965 .73466 m
.12843 .73232 L
s
.021 0 1 r
.12929 .73358 m
.12753 .73634 L
s
0 .957 1 r
.12929 .73358 m
.12909 .73337 L
s
1 1 0 r
.12929 .73358 m
.12843 .73232 L
s
0 1 .406 r
.14418 .73562 m
.14087 .73756 L
s
0 .856 1 r
.14418 .73562 m
.14826 .73409 L
s
1 .057 0 r
.14418 .73562 m
.14406 .73434 L
s
0 1 .135 r
.14418 .73562 m
.14412 .73669 L
s
0 1 .099 r
.14418 .73562 m
.14441 .73502 L
s
0 .11 1 r
.14418 .73562 m
.14172 .73706 L
s
0 1 .852 r
.14418 .73562 m
.14813 .73136 L
s
1 .51 0 r
.14418 .73562 m
.14659 .73168 L
s
0 .887 1 r
.14418 .73562 m
.14734 .73397 L
s
0 1 .878 r
.14418 .73562 m
.14616 .73791 L
s
1 .375 0 r
.14418 .73562 m
.14152 .73898 L
s
.201 1 0 r
.14418 .73562 m
.14167 .73977 L
s
0 .524 1 r
.14087 .73756 m
.13337 .73925 L
s
0 1 .272 r
.14087 .73756 m
.14784 .73617 L
s
.122 0 1 r
.14087 .73756 m
.14412 .73669 L
s
1 .641 0 r
.14087 .73756 m
.13526 .73952 L
s
.703 1 0 r
.14087 .73756 m
.14172 .73706 L
s
0 .262 1 r
.14087 .73756 m
.1331 .74077 L
s
0 .685 1 r
.14087 .73756 m
.14806 .73498 L
s
1 .558 0 r
.14087 .73756 m
.14734 .73397 L
s
.121 0 1 r
.14087 .73756 m
.14229 .74027 L
s
0 .131 1 r
.14087 .73756 m
.14167 .73977 L
s
.595 1 0 r
.13337 .73925 m
.12836 .73899 L
s
1 .334 0 r
.13337 .73925 m
.14118 .73652 L
s
1 .694 0 r
.13337 .73925 m
.13526 .73952 L
s
1 .732 0 r
.13337 .73925 m
.12827 .74034 L
s
0 1 .176 r
.13337 .73925 m
.1331 .74077 L
s
.872 1 0 r
.13337 .73925 m
.1305 .73894 L
s
1 .706 0 r
.12836 .73899 m
.12432 .73906 L
s
.082 0 1 r
.12836 .73899 m
.1341 .7372 L
s
0 .504 1 r
.12836 .73899 m
.12827 .74034 L
s
0 .963 1 r
.12836 .73899 m
.12466 .73945 L
s
1 .008 0 r
.12836 .73899 m
.1305 .73894 L
s
.817 1 0 r
.12836 .73899 m
.12653 .7378 L
s
0 1 .267 r
.12432 .73906 m
.12369 .73765 L
s
0 1 .926 r
.12432 .73906 m
.12913 .73733 L
s
0 .576 1 r
.12432 .73906 m
.12466 .73945 L
s
0 1 .075 r
.12432 .73906 m
.12653 .7378 L
s
0 .129 1 r
.12432 .73906 m
.12337 .7375 L
s
0 .978 1 r
.12369 .73765 m
.12753 .73634 L
s
.153 1 0 r
.12369 .73765 m
.12322 .73706 L
s
.186 0 1 r
.12369 .73765 m
.12337 .7375 L
s
.919 1 0 r
.14688 .7347 m
.14769 .7359 L
s
.39 1 0 r
.14688 .7347 m
.14826 .73409 L
s
1 .484 0 r
.14688 .7347 m
.1484 .73085 L
s
1 .136 0 r
.14688 .7347 m
.14963 .73208 L
s
0 .704 1 r
.14688 .7347 m
.14541 .73792 L
s
1 .113 0 r
.14688 .7347 m
.14885 .73789 L
s
0 .408 1 r
.14769 .7359 m
.14484 .73641 L
s
1 .224 0 r
.14769 .7359 m
.14826 .73409 L
s
0 1 .949 r
.14769 .7359 m
.14784 .73617 L
s
.829 1 0 r
.14769 .7359 m
.14963 .73208 L
s
1 .453 0 r
.14769 .7359 m
.14986 .73188 L
s
1 .337 0 r
.14769 .7359 m
.15173 .73403 L
s
0 .853 1 r
.14769 .7359 m
.15003 .73431 L
s
0 1 .816 r
.14769 .7359 m
.14885 .73789 L
s
1 .818 0 r
.14769 .7359 m
.14622 .73852 L
s
.832 1 0 r
.14769 .7359 m
.14659 .73979 L
s
1 .618 0 r
.14769 .7359 m
.14512 .73955 L
s
1 .428 0 r
.14484 .73641 m
.13593 .73851 L
s
.746 1 0 r
.14484 .73641 m
.14784 .73617 L
s
1 .607 0 r
.14484 .73641 m
.14118 .73652 L
s
0 1 .271 r
.14484 .73641 m
.15003 .73431 L
s
1 .778 0 r
.14484 .73641 m
.15122 .73468 L
s
0 .101 1 r
.14484 .73641 m
.14512 .73955 L
s
0 1 .474 r
.14484 .73641 m
.1455 .73971 L
s
.804 1 0 r
.13593 .73851 m
.12919 .73934 L
s
0 .997 1 r
.13593 .73851 m
.14118 .73652 L
s
0 1 .315 r
.13593 .73851 m
.1341 .7372 L
s
1 .876 0 r
.12919 .73934 m
.12451 .73976 L
s
1 .224 0 r
.12919 .73934 m
.1341 .7372 L
s
1 .407 0 r
.12919 .73934 m
.12913 .73733 L
s
0 .936 1 r
.12451 .73976 m
.12913 .73733 L
s
.582 1 0 r
.12451 .73976 m
.12753 .73634 L
s
0 1 .639 r
.15231 .73202 m
.15051 .73394 L
s
.532 1 0 r
.15231 .73202 m
.14826 .73409 L
s
.326 1 0 r
.15231 .73202 m
.15542 .72758 L
s
1 .419 0 r
.15231 .73202 m
.15409 .72953 L
s
0 .315 1 r
.15231 .73202 m
.15028 .73595 L
s
0 .288 1 r
.15231 .73202 m
.15115 .73626 L
s
1 .101 0 r
.15051 .73394 m
.14593 .73555 L
s
.671 1 0 r
.15051 .73394 m
.14826 .73409 L
s
1 .767 0 r
.15051 .73394 m
.14784 .73617 L
s
1 .316 0 r
.15051 .73394 m
.15409 .72953 L
s
0 1 .831 r
.15051 .73394 m
.15155 .73049 L
s
.166 0 1 r
.15051 .73394 m
.15234 .73345 L
s
.949 1 0 r
.15051 .73394 m
.15143 .73314 L
s
0 .986 1 r
.15051 .73394 m
.15115 .73626 L
s
.768 1 0 r
.15051 .73394 m
.14984 .73683 L
s
1 .648 0 r
.15051 .73394 m
.14718 .73898 L
s
0 .129 1 r
.15051 .73394 m
.14795 .73801 L
s
0 .561 1 r
.14593 .73555 m
.13835 .73615 L
s
1 .015 0 r
.14593 .73555 m
.14784 .73617 L
s
0 1 .541 r
.14593 .73555 m
.14118 .73652 L
s
1 .639 0 r
.14593 .73555 m
.15143 .73314 L
s
.021 0 1 r
.14593 .73555 m
.15058 .73491 L
s
0 .14 1 r
.14593 .73555 m
.14795 .73801 L
s
0 .526 1 r
.14593 .73555 m
.14428 .73994 L
s
1 .493 0 r
.13835 .73615 m
.13088 .73856 L
s
.681 1 0 r
.13835 .73615 m
.14118 .73652 L
s
.698 1 0 r
.13835 .73615 m
.1341 .7372 L
s
0 1 .42 r
.13088 .73856 m
.12923 .73746 L
s
0 1 .299 r
.13088 .73856 m
.1341 .7372 L
s
.656 1 0 r
.13088 .73856 m
.12913 .73733 L
s
0 .678 1 r
.12923 .73746 m
.12913 .73733 L
s
0 1 .101 r
.12923 .73746 m
.12753 .73634 L
s
0 1 .64 r
.1464 .73438 m
.14761 .73559 L
s
1 .867 0 r
.1464 .73438 m
.14826 .73409 L
s
.637 1 0 r
.1464 .73438 m
.1488 .73053 L
s
0 .929 1 r
.1464 .73438 m
.14907 .73166 L
s
0 1 .39 r
.1464 .73438 m
.14477 .73775 L
s
1 .007 0 r
.1464 .73438 m
.14573 .73824 L
s
0 .343 1 r
.14761 .73559 m
.14585 .73611 L
s
0 1 .302 r
.14761 .73559 m
.14826 .73409 L
s
0 1 .011 r
.14761 .73559 m
.14784 .73617 L
s
0 1 .6 r
.14761 .73559 m
.14907 .73166 L
s
.059 1 0 r
.14761 .73559 m
.15011 .73129 L
s
.647 1 0 r
.14761 .73559 m
.15234 .73362 L
s
0 .221 1 r
.14761 .73559 m
.15026 .7339 L
s
0 .44 1 r
.14761 .73559 m
.14573 .73824 L
s
1 .974 0 r
.14761 .73559 m
.14544 .73837 L
s
.101 1 0 r
.14761 .73559 m
.14694 .73947 L
s
0 .96 1 r
.14761 .73559 m
.14479 .73939 L
s
0 1 .981 r
.14585 .73611 m
.13838 .73666 L
s
.981 1 0 r
.14585 .73611 m
.14784 .73617 L
s
1 .447 0 r
.14585 .73611 m
.14118 .73652 L
s
0 1 .561 r
.14585 .73611 m
.15026 .7339 L
s
0 .657 1 r
.14585 .73611 m
.15379 .73363 L
s
.199 0 1 r
.14585 .73611 m
.14479 .73939 L
s
1 .402 0 r
.14585 .73611 m
.14609 .73975 L
s
0 .674 1 r
.13838 .73666 m
.135 .73487 L
s
1 .958 0 r
.13838 .73666 m
.14118 .73652 L
s
0 1 .136 r
.13838 .73666 m
.1341 .7372 L
s
0 1 .867 r
.135 .73487 m
.13433 .73356 L
s
.125 1 0 r
.135 .73487 m
.1341 .7372 L
s
0 1 .932 r
.135 .73487 m
.12913 .73733 L
s
.452 1 0 r
.13433 .73356 m
.12913 .73733 L
s
1 .785 0 r
.13433 .73356 m
.12753 .73634 L
s
0 1 .928 r
.14976 .73472 m
.15218 .73445 L
s
.341 1 0 r
.14976 .73472 m
.14826 .73409 L
s
1 .091 0 r
.14976 .73472 m
.15037 .73074 L
s
0 1 .978 r
.14976 .73472 m
.15259 .73181 L
s
1 .103 0 r
.14976 .73472 m
.14697 .7381 L
s
1 .497 0 r
.14976 .73472 m
.14905 .7387 L
s
.481 1 0 r
.15218 .73445 m
.14896 .73474 L
s
.987 1 0 r
.15218 .73445 m
.14826 .73409 L
s
0 .743 1 r
.15218 .73445 m
.14784 .73617 L
s
0 1 .932 r
.15218 .73445 m
.15259 .73181 L
s
0 1 .078 r
.15218 .73445 m
.15209 .7312 L
s
.196 1 0 r
.15218 .73445 m
.15507 .7323 L
s
1 .217 0 r
.15218 .73445 m
.16 .72966 L
s
0 1 .837 r
.15218 .73445 m
.14905 .7387 L
s
0 .215 1 r
.15218 .73445 m
.1497 .73765 L
s
.553 1 0 r
.15218 .73445 m
.15208 .73732 L
s
0 .468 1 r
.15218 .73445 m
.15049 .73793 L
s
0 .688 1 r
.14896 .73474 m
.13899 .73667 L
s
1 .82 0 r
.14896 .73474 m
.14784 .73617 L
s
0 1 .649 r
.14896 .73474 m
.14118 .73652 L
s
.703 1 0 r
.14896 .73474 m
.16 .72966 L
s
0 .3 1 r
.14896 .73474 m
.1546 .73321 L
s
1 .116 0 r
.14896 .73474 m
.15049 .73793 L
s
1 .271 0 r
.14896 .73474 m
.14845 .73907 L
s
.778 1 0 r
.13899 .73667 m
.13213 .73776 L
s
1 .25 0 r
.13899 .73667 m
.14118 .73652 L
s
1 .897 0 r
.13899 .73667 m
.1341 .7372 L
s
0 1 .627 r
.13213 .73776 m
.13092 .73574 L
s
1 .834 0 r
.13213 .73776 m
.1341 .7372 L
s
.942 1 0 r
.13213 .73776 m
.12913 .73733 L
s
1 .036 0 r
.13092 .73574 m
.12913 .73733 L
s
1 .951 0 r
.13092 .73574 m
.12753 .73634 L
s
1 .831 0 r
.14544 .73469 m
.14745 .73553 L
s
0 .574 1 r
.14544 .73469 m
.14826 .73409 L
s
0 .381 1 r
.14544 .73469 m
.14855 .73033 L
s
0 1 .454 r
.14544 .73469 m
.14846 .73168 L
s
1 .715 0 r
.14544 .73469 m
.14494 .73793 L
s
0 .052 1 r
.14544 .73469 m
.14378 .73897 L
s
1 .201 0 r
.14745 .73553 m
.14438 .73682 L
s
.04 1 0 r
.14745 .73553 m
.14826 .73409 L
s
0 1 .521 r
.14745 .73553 m
.14784 .73617 L
s
.652 1 0 r
.14745 .73553 m
.14846 .73168 L
s
.532 1 0 r
.14745 .73553 m
.14937 .7318 L
s
1 .172 0 r
.14745 .73553 m
.15111 .73407 L
s
0 .483 1 r
.14745 .73553 m
.14933 .73439 L
s
.304 1 0 r
.14745 .73553 m
.14378 .73897 L
s
0 .393 1 r
.14745 .73553 m
.14499 .73873 L
s
0 1 .669 r
.14745 .73553 m
.14737 .73947 L
s
1 .878 0 r
.14745 .73553 m
.14476 .74003 L
s
.167 0 1 r
.14438 .73682 m
.1368 .73817 L
s
0 1 .619 r
.14438 .73682 m
.14784 .73617 L
s
0 1 .087 r
.14438 .73682 m
.14118 .73652 L
s
.382 1 0 r
.14438 .73682 m
.14933 .73439 L
s
0 .525 1 r
.14438 .73682 m
.14982 .7353 L
s
0 1 .074 r
.14438 .73682 m
.14476 .74003 L
s
.584 1 0 r
.14438 .73682 m
.14355 .74053 L
s
0 1 .64 r
.1368 .73817 m
.1335 .73608 L
s
0 1 .886 r
.1368 .73817 m
.14118 .73652 L
s
.596 1 0 r
.1368 .73817 m
.1341 .7372 L
s
0 .385 1 r
.1335 .73608 m
.13231 .73443 L
s
.388 1 0 r
.1335 .73608 m
.1341 .7372 L
s
1 .064 0 r
.1335 .73608 m
.12913 .73733 L
s
.605 1 0 r
.13231 .73443 m
.12913 .73733 L
s
1 .712 0 r
.13231 .73443 m
.12753 .73634 L
s
1 .905 0 r
.14767 .73422 m
.14895 .73529 L
s
0 .246 1 r
.14767 .73422 m
.14826 .73409 L
s
1 .123 0 r
.14767 .73422 m
.15095 .7299 L
s
.887 1 0 r
.14767 .73422 m
.15075 .73126 L
s
.308 1 0 r
.14767 .73422 m
.14627 .73757 L
s
0 .062 1 r
.14767 .73422 m
.14653 .73855 L
s
0 .95 1 r
.14895 .73529 m
.14546 .73617 L
s
0 .514 1 r
.14895 .73529 m
.14826 .73409 L
s
0 .931 1 r
.14895 .73529 m
.14784 .73617 L
s
1 .251 0 r
.14895 .73529 m
.15075 .73126 L
s
0 1 .622 r
.14895 .73529 m
.15208 .73061 L
s
1 .038 0 r
.14895 .73529 m
.1539 .73297 L
s
1 .807 0 r
.14895 .73529 m
.15095 .73353 L
s
1 .148 0 r
.14895 .73529 m
.14653 .73855 L
s
0 1 .857 r
.14895 .73529 m
.14718 .73821 L
s
1 .642 0 r
.14895 .73529 m
.14817 .73927 L
s
1 .858 0 r
.14895 .73529 m
.14591 .73937 L
s
0 1 .822 r
.14546 .73617 m
.13667 .73796 L
s
0 .025 1 r
.14546 .73617 m
.14784 .73617 L
s
.67 1 0 r
.14546 .73617 m
.14118 .73652 L
s
1 .313 0 r
.14546 .73617 m
.15095 .73353 L
s
0 .87 1 r
.14546 .73617 m
.1513 .73433 L
s
0 1 .836 r
.14546 .73617 m
.14591 .73937 L
s
0 .354 1 r
.14546 .73617 m
.14999 .73767 L
s
.402 1 0 r
.13667 .73796 m
.12954 .73961 L
s
.796 1 0 r
.13667 .73796 m
.14118 .73652 L
s
0 1 .959 r
.13667 .73796 m
.1341 .7372 L
s
0 1 .184 r
.12954 .73961 m
.1272 .73825 L
s
.732 1 0 r
.12954 .73961 m
.1341 .7372 L
s
1 .903 0 r
.12954 .73961 m
.12913 .73733 L
s
.034 0 1 r
.1272 .73825 m
.12913 .73733 L
s
0 1 .919 r
.1272 .73825 m
.12753 .73634 L
s
.525 1 0 r
.14826 .73409 m
.14784 .73617 L
s
1 .057 0 r
.14826 .73409 m
.1433 .7348 L
s
1 .974 0 r
.14826 .73409 m
.14548 .73314 L
s
.032 0 1 r
.14826 .73409 m
.14441 .73502 L
s
.181 1 0 r
.14826 .73409 m
.1484 .73085 L
s
.893 1 0 r
.14826 .73409 m
.15542 .72758 L
s
0 .485 1 r
.14826 .73409 m
.1488 .73053 L
s
0 1 .951 r
.14826 .73409 m
.15037 .73074 L
s
0 1 .01 r
.14826 .73409 m
.14855 .73033 L
s
0 1 .372 r
.14826 .73409 m
.15095 .7299 L
s
1 .717 0 r
.14826 .73409 m
.14986 .73188 L
s
1 .016 0 r
.14826 .73409 m
.15155 .73049 L
s
1 .772 0 r
.14826 .73409 m
.15011 .73129 L
s
.115 0 1 r
.14826 .73409 m
.15209 .7312 L
s
0 .518 1 r
.14826 .73409 m
.14937 .7318 L
s
1 .491 0 r
.14826 .73409 m
.15208 .73061 L
s
0 1 .243 r
.14826 .73409 m
.15221 .73101 L
s
0 .774 1 r
.14826 .73409 m
.14853 .73063 L
s
.948 1 0 r
.14826 .73409 m
.15024 .72941 L
s
.92 1 0 r
.14826 .73409 m
.14813 .73136 L
s
.557 1 0 r
.14826 .73409 m
.14541 .73792 L
s
.15 0 1 r
.14826 .73409 m
.15028 .73595 L
s
0 1 .269 r
.14826 .73409 m
.14477 .73775 L
s
0 1 .991 r
.14826 .73409 m
.14697 .7381 L
s
.409 1 0 r
.14826 .73409 m
.14494 .73793 L
s
0 .047 1 r
.14826 .73409 m
.14627 .73757 L
s
.053 0 1 r
.14826 .73409 m
.14622 .73852 L
s
0 .15 1 r
.14826 .73409 m
.14984 .73683 L
s
0 .065 1 r
.14826 .73409 m
.14544 .73837 L
s
0 1 .325 r
.14826 .73409 m
.1497 .73765 L
s
1 .732 0 r
.14826 .73409 m
.14499 .73873 L
s
.269 1 0 r
.14826 .73409 m
.14718 .73821 L
s
1 .635 0 r
.14826 .73409 m
.14876 .73745 L
s
.104 1 0 r
.14826 .73409 m
.14322 .73839 L
s
0 .382 1 r
.14826 .73409 m
.14728 .73628 L
s
0 .467 1 r
.14826 .73409 m
.14616 .73791 L
s
.975 1 0 r
.14784 .73617 m
.14118 .73652 L
s
1 .325 0 r
.14784 .73617 m
.14364 .73646 L
s
.188 0 1 r
.14784 .73617 m
.14525 .73519 L
s
0 .254 1 r
.14784 .73617 m
.14412 .73669 L
s
0 .225 1 r
.14784 .73617 m
.15221 .73101 L
s
.198 0 1 r
.14784 .73617 m
.15173 .73403 L
s
.881 1 0 r
.14784 .73617 m
.15234 .73345 L
s
0 .142 1 r
.14784 .73617 m
.15234 .73362 L
s
0 .115 1 r
.14784 .73617 m
.15507 .7323 L
s
1 .495 0 r
.14784 .73617 m
.15111 .73407 L
s
0 1 .529 r
.14784 .73617 m
.1539 .73297 L
s
0 .508 1 r
.14784 .73617 m
.15122 .73468 L
s
0 .63 1 r
.14784 .73617 m
.15058 .73491 L
s
0 .968 1 r
.14784 .73617 m
.15379 .73363 L
s
.958 1 0 r
.14784 .73617 m
.1546 .73321 L
s
0 1 .415 r
.14784 .73617 m
.14982 .7353 L
s
0 1 .414 r
.14784 .73617 m
.1513 .73433 L
s
1 .084 0 r
.14784 .73617 m
.1496 .73385 L
s
.048 1 0 r
.14784 .73617 m
.14901 .73371 L
s
.748 1 0 r
.14784 .73617 m
.14959 .73319 L
s
0 .499 1 r
.14784 .73617 m
.14806 .73498 L
s
.78 1 0 r
.14784 .73617 m
.14876 .73745 L
s
0 1 .168 r
.14784 .73617 m
.14659 .73979 L
s
0 1 .809 r
.14784 .73617 m
.14718 .73898 L
s
1 .371 0 r
.14784 .73617 m
.14694 .73947 L
s
1 .841 0 r
.14784 .73617 m
.15208 .73732 L
s
1 .879 0 r
.14784 .73617 m
.14737 .73947 L
s
1 .045 0 r
.14784 .73617 m
.14817 .73927 L
s
0 1 .643 r
.14784 .73617 m
.1455 .73971 L
s
1 .481 0 r
.14784 .73617 m
.14428 .73994 L
s
1 .794 0 r
.14784 .73617 m
.14609 .73975 L
s
.178 1 0 r
.14784 .73617 m
.14845 .73907 L
s
.887 1 0 r
.14784 .73617 m
.14355 .74053 L
s
1 .815 0 r
.14784 .73617 m
.14999 .73767 L
s
.151 0 1 r
.14784 .73617 m
.14234 .74004 L
s
0 .09 1 r
.14784 .73617 m
.14582 .7385 L
s
.217 1 0 r
.14784 .73617 m
.14314 .73905 L
s
.941 1 0 r
.14784 .73617 m
.14229 .74027 L
s
.133 1 0 r
.14118 .73652 m
.1341 .7372 L
s
1 .854 0 r
.14118 .73652 m
.13638 .73773 L
s
0 1 .649 r
.14118 .73652 m
.13741 .73692 L
s
1 .288 0 r
.14118 .73652 m
.13526 .73952 L
s
0 1 .292 r
.14118 .73652 m
.1496 .73385 L
s
0 1 .25 r
.14118 .73652 m
.14234 .74004 L
s
0 .65 1 r
.1341 .7372 m
.12913 .73733 L
s
0 1 .979 r
.1341 .7372 m
.13593 .73446 L
s
.702 1 0 r
.1341 .7372 m
.13531 .7352 L
s
1 .804 0 r
.1341 .7372 m
.12827 .74034 L
s
0 .383 1 r
.12913 .73733 m
.12753 .73634 L
s
1 .193 0 r
.12913 .73733 m
.12831 .73676 L
s
0 1 .668 r
.12913 .73733 m
.13009 .73524 L
s
.665 1 0 r
.12913 .73733 m
.12466 .73945 L
s
0 .212 1 r
.12753 .73634 m
.1215 .73942 L
s
1 .124 0 r
.12753 .73634 m
.12909 .73337 L
s
.624 1 0 r
.12753 .73634 m
.12322 .73706 L
s
1 .114 0 r
.14087 .73507 m
.1433 .7348 L
s
1 .803 0 r
.14087 .73507 m
.14453 .73183 L
s
1 .582 0 r
.14087 .73507 m
.14023 .73893 L
s
0 .153 1 r
.14379 .73286 m
.14548 .73314 L
s
1 .107 0 r
.14379 .73286 m
.14724 .72982 L
s
1 .278 0 r
.14379 .73286 m
.14376 .73677 L
s
0 .286 1 r
.14406 .73434 m
.14441 .73502 L
s
0 .516 1 r
.14406 .73434 m
.14659 .73168 L
s
1 .16 0 r
.14406 .73434 m
.14152 .73898 L
s
0 .756 1 r
.14364 .73646 m
.14101 .73638 L
s
0 .131 1 r
.14364 .73646 m
.14901 .73371 L
s
.127 1 0 r
.14364 .73646 m
.14611 .7338 L
s
1 .555 0 r
.14364 .73646 m
.14582 .7385 L
s
1 .947 0 r
.14364 .73646 m
.14048 .73968 L
s
1 .674 0 r
.13638 .73773 m
.13519 .73806 L
s
0 .877 1 r
.13593 .73446 m
.13557 .73398 L
s
0 1 .747 r
.12831 .73676 m
.13165 .73493 L
s
.851 1 0 r
.1433 .7348 m
.14853 .73063 L
s
0 1 .969 r
.1433 .7348 m
.14453 .73183 L
s
1 .582 0 r
.1433 .7348 m
.14322 .73839 L
s
.355 1 0 r
.1433 .7348 m
.14023 .73893 L
s
0 .626 1 r
.14525 .73519 m
.14333 .73452 L
s
0 1 .88 r
.14525 .73519 m
.14959 .73319 L
s
0 .445 1 r
.14525 .73519 m
.1481 .73232 L
s
0 .826 1 r
.14525 .73519 m
.14314 .73905 L
s
0 .876 1 r
.14525 .73519 m
.1439 .73769 L
s
.68 1 0 r
.13741 .73692 m
.13672 .73667 L
s
0 1 .022 r
.13531 .7352 m
.13515 .73471 L
s
.116 0 1 r
.13009 .73524 m
.13155 .73413 L
s
.055 1 0 r
.14548 .73314 m
.15024 .72941 L
s
1 .627 0 r
.14548 .73314 m
.14724 .72982 L
s
0 .527 1 r
.14548 .73314 m
.14728 .73628 L
s
0 1 .789 r
.14548 .73314 m
.14376 .73677 L
s
0 .194 1 r
.14412 .73669 m
.14172 .73706 L
s
.813 1 0 r
.14412 .73669 m
.14806 .73498 L
s
.643 1 0 r
.14412 .73669 m
.14734 .73397 L
s
.767 1 0 r
.14412 .73669 m
.14229 .74027 L
s
0 .283 1 r
.14412 .73669 m
.14167 .73977 L
s
.71 1 0 r
.13526 .73952 m
.1331 .74077 L
s
0 .837 1 r
.12827 .74034 m
.1305 .73894 L
s
.12466 .73945 m
.12653 .7378 L
s
1 .439 0 r
.14441 .73502 m
.14813 .73136 L
s
.966 1 0 r
.14441 .73502 m
.14659 .73168 L
s
0 1 .088 r
.14441 .73502 m
.14616 .73791 L
s
0 1 .033 r
.14441 .73502 m
.14152 .73898 L
s
0 .052 1 r
.14101 .73638 m
.14611 .7338 L
s
0 1 .761 r
.14101 .73638 m
.14048 .73968 L
s
0 1 .728 r
.14333 .73452 m
.1481 .73232 L
s
0 .416 1 r
.14333 .73452 m
.1439 .73769 L
s
0 .124 1 r
.14172 .73706 m
.14734 .73397 L
s
1 .824 0 r
.14172 .73706 m
.14167 .73977 L
s
0 1 .516 r
.14054 .74248 m
.13963 .7422 L
s
.874 1 0 r
.14054 .74248 m
.14577 .7411 L
s
0 .058 1 r
.14054 .74248 m
.13905 .74234 L
s
.131 0 1 r
.14054 .74248 m
.14092 .74254 L
s
1 .17 0 r
.14054 .74248 m
.14065 .74227 L
s
0 1 .783 r
.14054 .74248 m
.13819 .74293 L
s
0 1 .712 r
.14054 .74248 m
.14322 .73839 L
s
1 .396 0 r
.14054 .74248 m
.14023 .73893 L
s
.938 1 0 r
.14054 .74248 m
.14048 .73968 L
s
.412 1 0 r
.14054 .74248 m
.14131 .74577 L
s
.183 0 1 r
.14054 .74248 m
.13779 .74656 L
s
0 .395 1 r
.14054 .74248 m
.13857 .74654 L
s
0 .549 1 r
.13963 .7422 m
.13525 .74163 L
s
0 .19 1 r
.13963 .7422 m
.14461 .742 L
s
.634 1 0 r
.13963 .7422 m
.14092 .74254 L
s
0 .312 1 r
.13963 .7422 m
.13535 .74309 L
s
.788 1 0 r
.13963 .7422 m
.13819 .74293 L
s
0 .707 1 r
.13963 .7422 m
.13507 .74275 L
s
1 .584 0 r
.13963 .7422 m
.14582 .7385 L
s
0 1 .405 r
.13963 .7422 m
.14048 .73968 L
s
1 .858 0 r
.13963 .7422 m
.14034 .74603 L
s
1 .602 0 r
.13963 .7422 m
.13857 .74654 L
s
.494 1 0 r
.13525 .74163 m
.12943 .7432 L
s
1 .769 0 r
.13525 .74163 m
.13741 .74346 L
s
1 .22 0 r
.13525 .74163 m
.13535 .74309 L
s
.336 1 0 r
.13525 .74163 m
.13031 .74327 L
s
1 .382 0 r
.13525 .74163 m
.13507 .74275 L
s
.545 1 0 r
.13525 .74163 m
.13398 .74075 L
s
0 .507 1 r
.12943 .7432 m
.12878 .74215 L
s
.154 1 0 r
.12943 .7432 m
.13166 .74407 L
s
0 .294 1 r
.12943 .7432 m
.13031 .74327 L
s
1 .561 0 r
.12943 .7432 m
.12826 .74149 L
s
.707 1 0 r
.12943 .7432 m
.13398 .74075 L
s
1 .501 0 r
.12943 .7432 m
.12832 .74163 L
s
0 .268 1 r
.12878 .74215 m
.12777 .74212 L
s
.342 1 0 r
.12878 .74215 m
.12859 .74373 L
s
0 .097 1 r
.12878 .74215 m
.12826 .74149 L
s
.115 0 1 r
.12878 .74215 m
.12832 .74163 L
s
.132 0 1 r
.12878 .74215 m
.12379 .74467 L
s
0 .451 1 r
.12777 .74212 m
.12789 .74282 L
s
0 .494 1 r
.12777 .74212 m
.12746 .74179 L
s
1 .204 0 r
.12777 .74212 m
.12379 .74467 L
s
1 .23 0 r
.14191 .74091 m
.13893 .74189 L
s
1 .396 0 r
.14191 .74091 m
.14577 .7411 L
s
1 .957 0 r
.14191 .74091 m
.13936 .74098 L
s
0 1 .114 r
.14191 .74091 m
.14072 .74183 L
s
1 .482 0 r
.14191 .74091 m
.14244 .74069 L
s
1 .842 0 r
.14191 .74091 m
.1398 .7412 L
s
0 1 .347 r
.14191 .74091 m
.14728 .73628 L
s
0 1 .768 r
.14191 .74091 m
.14376 .73677 L
s
0 1 .805 r
.14191 .74091 m
.1439 .73769 L
s
0 1 .438 r
.14191 .74091 m
.14161 .7449 L
s
0 .372 1 r
.14191 .74091 m
.13951 .74488 L
s
1 .519 0 r
.14191 .74091 m
.14121 .74489 L
s
.082 0 1 r
.13893 .74189 m
.13187 .74386 L
s
0 .667 1 r
.13893 .74189 m
.14461 .742 L
s
.556 1 0 r
.13893 .74189 m
.14072 .74183 L
s
.061 0 1 r
.13893 .74189 m
.13279 .74492 L
s
0 .438 1 r
.13893 .74189 m
.1398 .7412 L
s
.086 0 1 r
.13893 .74189 m
.13231 .74449 L
s
1 .103 0 r
.13893 .74189 m
.14314 .73905 L
s
0 .034 1 r
.13893 .74189 m
.1439 .73769 L
s
.685 1 0 r
.13893 .74189 m
.14078 .74567 L
s
.413 1 0 r
.13893 .74189 m
.14121 .74489 L
s
0 1 .114 r
.13187 .74386 m
.12728 .74388 L
s
1 .408 0 r
.13187 .74386 m
.13741 .74346 L
s
1 .723 0 r
.13187 .74386 m
.13279 .74492 L
s
1 .756 0 r
.13187 .74386 m
.1307 .74202 L
s
1 .932 0 r
.13187 .74386 m
.13231 .74449 L
s
0 .955 1 r
.13187 .74386 m
.13047 .74148 L
s
0 .446 1 r
.12728 .74388 m
.12432 .74388 L
s
1 .01 0 r
.12728 .74388 m
.13166 .74407 L
s
1 .704 0 r
.12728 .74388 m
.1307 .74202 L
s
.874 1 0 r
.12728 .74388 m
.12482 .74469 L
s
0 1 .2 r
.12728 .74388 m
.13047 .74148 L
s
0 1 .204 r
.12728 .74388 m
.12103 .74667 L
s
0 .761 1 r
.12432 .74388 m
.12392 .74305 L
s
.053 1 0 r
.12432 .74388 m
.12859 .74373 L
s
0 1 .241 r
.12432 .74388 m
.12482 .74469 L
s
0 .663 1 r
.12432 .74388 m
.12103 .74667 L
s
0 .112 1 r
.12432 .74388 m
.12199 .74256 L
s
.455 1 0 r
.12392 .74305 m
.12789 .74282 L
s
.12 1 0 r
.12392 .74305 m
.12289 .74431 L
s
1 .267 0 r
.12392 .74305 m
.12199 .74256 L
s
0 .442 1 r
.1418 .74235 m
.13868 .74314 L
s
0 .123 1 r
.1418 .74235 m
.14577 .7411 L
s
0 1 .758 r
.1418 .74235 m
.13951 .7429 L
s
1 .258 0 r
.1418 .74235 m
.14102 .74291 L
s
.942 1 0 r
.1418 .74235 m
.14193 .74228 L
s
.66 1 0 r
.1418 .74235 m
.13919 .74298 L
s
0 1 .669 r
.1418 .74235 m
.14616 .73791 L
s
1 .661 0 r
.1418 .74235 m
.14152 .73898 L
s
1 .205 0 r
.1418 .74235 m
.14167 .73977 L
s
0 1 .023 r
.1418 .74235 m
.14156 .74586 L
s
0 .372 1 r
.1418 .74235 m
.13886 .74666 L
s
.009 1 0 r
.1418 .74235 m
.1401 .74611 L
s
0 1 .596 r
.13868 .74314 m
.13175 .74542 L
s
0 1 .494 r
.13868 .74314 m
.14461 .742 L
s
1 .741 0 r
.13868 .74314 m
.14102 .74291 L
s
1 1 0 r
.13868 .74314 m
.13575 .74327 L
s
0 .57 1 r
.13868 .74314 m
.13919 .74298 L
s
0 1 .06 r
.13868 .74314 m
.13303 .74517 L
s
.007 1 0 r
.13868 .74314 m
.14229 .74027 L
s
0 .874 1 r
.13868 .74314 m
.14167 .73977 L
s
.182 0 1 r
.13868 .74314 m
.1397 .74647 L
s
1 .913 0 r
.13868 .74314 m
.1401 .74611 L
s
.833 1 0 r
.13175 .74542 m
.12614 .74692 L
s
0 1 .874 r
.13175 .74542 m
.13741 .74346 L
s
0 1 .183 r
.13175 .74542 m
.13575 .74327 L
s
0 .007 1 r
.13175 .74542 m
.13007 .74481 L
s
0 .147 1 r
.13175 .74542 m
.13303 .74517 L
s
0 .458 1 r
.13175 .74542 m
.12975 .74422 L
s
.069 0 1 r
.12614 .74692 m
.12538 .74567 L
s
0 1 .406 r
.12614 .74692 m
.13166 .74407 L
s
0 .368 1 r
.12614 .74692 m
.13007 .74481 L
s
0 .069 1 r
.12614 .74692 m
.12559 .74606 L
s
0 .413 1 r
.12614 .74692 m
.12975 .74422 L
s
1 .397 0 r
.12614 .74692 m
.12127 .74869 L
s
0 .986 1 r
.12538 .74567 m
.12431 .74413 L
s
.992 1 0 r
.12538 .74567 m
.12859 .74373 L
s
0 .849 1 r
.12538 .74567 m
.12559 .74606 L
s
0 1 .693 r
.12538 .74567 m
.12127 .74869 L
s
.204 1 0 r
.12538 .74567 m
.12497 .7451 L
s
0 .996 1 r
.12431 .74413 m
.12789 .74282 L
s
.039 0 1 r
.12431 .74413 m
.12439 .74425 L
s
.901 1 0 r
.12431 .74413 m
.12497 .7451 L
s
.052 0 1 r
.14723 .74108 m
.14597 .74194 L
s
0 1 .498 r
.14723 .74108 m
.14577 .7411 L
s
0 1 .18 r
.14723 .74108 m
.14541 .73792 L
s
1 .814 0 r
.14723 .74108 m
.14885 .73789 L
s
0 .041 1 r
.14723 .74108 m
.14474 .74464 L
s
1 .253 0 r
.14723 .74108 m
.1484 .74409 L
s
0 1 .891 r
.14597 .74194 m
.14296 .74153 L
s
.426 1 0 r
.14597 .74194 m
.14577 .7411 L
s
.161 0 1 r
.14597 .74194 m
.14461 .742 L
s
1 .151 0 r
.14597 .74194 m
.14885 .73789 L
s
.171 1 0 r
.14597 .74194 m
.14622 .73852 L
s
0 1 .027 r
.14597 .74194 m
.14659 .73979 L
s
0 1 .022 r
.14597 .74194 m
.14512 .73955 L
s
0 .458 1 r
.14597 .74194 m
.1484 .74409 L
s
0 .965 1 r
.14597 .74194 m
.14435 .7452 L
s
1 .277 0 r
.14597 .74194 m
.14538 .74571 L
s
0 1 .39 r
.14597 .74194 m
.14574 .74473 L
s
0 1 .42 r
.14296 .74153 m
.13456 .74424 L
s
.175 0 1 r
.14296 .74153 m
.14461 .742 L
s
.503 1 0 r
.14296 .74153 m
.13741 .74346 L
s
.561 1 0 r
.14296 .74153 m
.14512 .73955 L
s
.338 1 0 r
.14296 .74153 m
.1455 .73971 L
s
0 1 .624 r
.14296 .74153 m
.14574 .74473 L
s
1 .352 0 r
.14296 .74153 m
.14452 .74517 L
s
1 .23 0 r
.13456 .74424 m
.13113 .74323 L
s
.877 1 0 r
.13456 .74424 m
.13741 .74346 L
s
0 .334 1 r
.13456 .74424 m
.13166 .74407 L
s
.366 1 0 r
.13113 .74323 m
.12812 .74345 L
s
.604 1 0 r
.13113 .74323 m
.13166 .74407 L
s
0 .826 1 r
.13113 .74323 m
.12859 .74373 L
s
.617 1 0 r
.12812 .74345 m
.12859 .74373 L
s
0 1 .174 r
.12812 .74345 m
.12789 .74282 L
s
.489 1 0 r
.15039 .73907 m
.14717 .74079 L
s
1 .747 0 r
.15039 .73907 m
.14577 .7411 L
s
.063 0 1 r
.15039 .73907 m
.15028 .73595 L
s
0 .524 1 r
.15039 .73907 m
.15115 .73626 L
s
0 1 .272 r
.15039 .73907 m
.1498 .74258 L
s
0 1 .189 r
.15039 .73907 m
.14838 .7433 L
s
0 .62 1 r
.14717 .74079 m
.14166 .74226 L
s
.687 1 0 r
.14717 .74079 m
.14577 .7411 L
s
0 .37 1 r
.14717 .74079 m
.14461 .742 L
s
0 1 .496 r
.14717 .74079 m
.15115 .73626 L
s
.404 1 0 r
.14717 .74079 m
.14984 .73683 L
s
1 .422 0 r
.14717 .74079 m
.14718 .73898 L
s
1 .38 0 r
.14717 .74079 m
.14795 .73801 L
s
.552 1 0 r
.14717 .74079 m
.14838 .7433 L
s
.545 1 0 r
.14717 .74079 m
.1468 .7441 L
s
.974 1 0 r
.14717 .74079 m
.14476 .74517 L
s
0 .892 1 r
.14717 .74079 m
.14306 .74543 L
s
0 1 .869 r
.14166 .74226 m
.134 .74473 L
s
0 1 .172 r
.14166 .74226 m
.14461 .742 L
s
1 .975 0 r
.14166 .74226 m
.13741 .74346 L
s
1 .345 0 r
.14166 .74226 m
.14795 .73801 L
s
.03 1 0 r
.14166 .74226 m
.14428 .73994 L
s
1 .349 0 r
.14166 .74226 m
.14306 .74543 L
s
0 .723 1 r
.14166 .74226 m
.1409 .74641 L
s
0 1 .068 r
.134 .74473 m
.13071 .74414 L
s
0 .262 1 r
.134 .74473 m
.13741 .74346 L
s
.22 1 0 r
.134 .74473 m
.13166 .74407 L
s
.688 1 0 r
.13071 .74414 m
.12443 .74631 L
s
0 1 .086 r
.13071 .74414 m
.13166 .74407 L
s
1 .983 0 r
.13071 .74414 m
.12859 .74373 L
s
0 .497 1 r
.12443 .74631 m
.12859 .74373 L
s
.424 1 0 r
.12443 .74631 m
.12789 .74282 L
s
0 .077 1 r
.14507 .7412 m
.14505 .74191 L
s
0 1 .059 r
.14507 .7412 m
.14577 .7411 L
s
.113 1 0 r
.14507 .7412 m
.14477 .73775 L
s
0 .7 1 r
.14507 .7412 m
.14573 .73824 L
s
0 1 .664 r
.14507 .7412 m
.14323 .74475 L
s
.03 1 0 r
.14507 .7412 m
.14646 .74428 L
s
0 1 .766 r
.14505 .74191 m
.14189 .74261 L
s
.011 0 1 r
.14505 .74191 m
.14577 .7411 L
s
.516 1 0 r
.14505 .74191 m
.14461 .742 L
s
.879 1 0 r
.14505 .74191 m
.14573 .73824 L
s
0 1 .949 r
.14505 .74191 m
.14544 .73837 L
s
.142 0 1 r
.14505 .74191 m
.14694 .73947 L
s
1 .635 0 r
.14505 .74191 m
.14479 .73939 L
s
0 1 .713 r
.14505 .74191 m
.14646 .74428 L
s
.903 1 0 r
.14505 .74191 m
.14349 .74527 L
s
1 .514 0 r
.14505 .74191 m
.1461 .74523 L
s
0 .358 1 r
.14505 .74191 m
.14513 .7447 L
s
0 1 .966 r
.14189 .74261 m
.13702 .74187 L
s
0 1 .23 r
.14189 .74261 m
.14461 .742 L
s
0 .331 1 r
.14189 .74261 m
.13741 .74346 L
s
1 .334 0 r
.14189 .74261 m
.14479 .73939 L
s
.446 1 0 r
.14189 .74261 m
.14609 .73975 L
s
.35 1 0 r
.14189 .74261 m
.14513 .7447 L
s
0 1 .167 r
.14189 .74261 m
.14195 .74605 L
s
1 .614 0 r
.13702 .74187 m
.13382 .74175 L
s
0 .302 1 r
.13702 .74187 m
.13741 .74346 L
s
1 .076 0 r
.13702 .74187 m
.13166 .74407 L
s
.102 0 1 r
.13382 .74175 m
.13329 .74074 L
s
1 .893 0 r
.13382 .74175 m
.13166 .74407 L
s
.113 0 1 r
.13382 .74175 m
.12859 .74373 L
s
0 1 .489 r
.13329 .74074 m
.12859 .74373 L
s
.821 1 0 r
.13329 .74074 m
.12789 .74282 L
s
1 .702 0 r
.14653 .74219 m
.14778 .7415 L
s
.438 1 0 r
.14653 .74219 m
.14577 .7411 L
s
.172 0 1 r
.14653 .74219 m
.14697 .7381 L
s
0 1 .233 r
.14653 .74219 m
.14905 .7387 L
s
0 1 .162 r
.14653 .74219 m
.14588 .74504 L
s
0 1 .99 r
.14653 .74219 m
.14554 .74597 L
s
1 .785 0 r
.14778 .7415 m
.14355 .74208 L
s
.659 1 0 r
.14778 .7415 m
.14577 .7411 L
s
1 .366 0 r
.14778 .7415 m
.14461 .742 L
s
1 .832 0 r
.14778 .7415 m
.14905 .7387 L
s
1 .775 0 r
.14778 .7415 m
.1497 .73765 L
s
1 .788 0 r
.14778 .7415 m
.15208 .73732 L
s
0 .087 1 r
.14778 .7415 m
.15049 .73793 L
s
.703 1 0 r
.14778 .7415 m
.14554 .74597 L
s
0 .457 1 r
.14778 .7415 m
.14678 .74475 L
s
1 .66 0 r
.14778 .7415 m
.14859 .74422 L
s
0 .58 1 r
.14778 .7415 m
.14536 .74543 L
s
1 .569 0 r
.14355 .74208 m
.13794 .74125 L
s
1 .226 0 r
.14355 .74208 m
.14461 .742 L
s
.366 1 0 r
.14355 .74208 m
.13741 .74346 L
s
1 .645 0 r
.14355 .74208 m
.15049 .73793 L
s
.374 1 0 r
.14355 .74208 m
.14845 .73907 L
s
0 1 .219 r
.14355 .74208 m
.14536 .74543 L
s
0 1 .458 r
.14355 .74208 m
.14276 .74623 L
s
0 1 .502 r
.13794 .74125 m
.13034 .74438 L
s
0 1 .39 r
.13794 .74125 m
.13741 .74346 L
s
0 .557 1 r
.13794 .74125 m
.13166 .74407 L
s
1 .419 0 r
.13034 .74438 m
.12755 .74485 L
s
0 .104 1 r
.13034 .74438 m
.13166 .74407 L
s
0 1 .616 r
.13034 .74438 m
.12859 .74373 L
s
0 .858 1 r
.12755 .74485 m
.12859 .74373 L
s
0 .738 1 r
.12755 .74485 m
.12789 .74282 L
s
0 1 .854 r
.1439 .74194 m
.14395 .7427 L
s
1 .676 0 r
.1439 .74194 m
.14577 .7411 L
s
1 .323 0 r
.1439 .74194 m
.14494 .73793 L
s
0 1 .754 r
.1439 .74194 m
.14378 .73897 L
s
.185 0 1 r
.1439 .74194 m
.14408 .74501 L
s
.061 1 0 r
.1439 .74194 m
.14133 .74635 L
s
0 1 .296 r
.14395 .7427 m
.14055 .7434 L
s
.134 0 1 r
.14395 .7427 m
.14577 .7411 L
s
.318 1 0 r
.14395 .7427 m
.14461 .742 L
s
.055 1 0 r
.14395 .7427 m
.14378 .73897 L
s
1 .256 0 r
.14395 .7427 m
.14499 .73873 L
s
.142 1 0 r
.14395 .7427 m
.14737 .73947 L
s
0 1 .663 r
.14395 .7427 m
.14476 .74003 L
s
0 .541 1 r
.14395 .7427 m
.14133 .74635 L
s
0 1 .371 r
.14395 .7427 m
.14316 .74574 L
s
0 .949 1 r
.14395 .7427 m
.14694 .74515 L
s
0 .012 1 r
.14395 .7427 m
.14153 .74683 L
s
0 .415 1 r
.14055 .7434 m
.13358 .74542 L
s
0 .443 1 r
.14055 .7434 m
.14461 .742 L
s
0 .883 1 r
.14055 .7434 m
.13741 .74346 L
s
0 .434 1 r
.14055 .7434 m
.14476 .74003 L
s
0 .993 1 r
.14055 .7434 m
.14355 .74053 L
s
.745 1 0 r
.14055 .7434 m
.14153 .74683 L
s
1 .658 0 r
.14055 .7434 m
.1404 .74696 L
s
.12 1 0 r
.13358 .74542 m
.13042 .7451 L
s
0 .759 1 r
.13358 .74542 m
.13741 .74346 L
s
1 .545 0 r
.13358 .74542 m
.13166 .74407 L
s
.291 1 0 r
.13042 .7451 m
.12891 .74411 L
s
0 1 .474 r
.13042 .7451 m
.13166 .74407 L
s
0 1 .884 r
.13042 .7451 m
.12859 .74373 L
s
1 .37 0 r
.12891 .74411 m
.12859 .74373 L
s
.45 1 0 r
.12891 .74411 m
.12789 .74282 L
s
1 .999 0 r
.14447 .74171 m
.14522 .74229 L
s
0 .553 1 r
.14447 .74171 m
.14577 .7411 L
s
0 .117 1 r
.14447 .74171 m
.14627 .73757 L
s
0 1 .268 r
.14447 .74171 m
.14653 .73855 L
s
.458 1 0 r
.14447 .74171 m
.143 .74507 L
s
0 1 .458 r
.14447 .74171 m
.1448 .74559 L
s
.544 1 0 r
.14522 .74229 m
.14289 .74188 L
s
0 1 .001 r
.14522 .74229 m
.14577 .7411 L
s
.921 1 0 r
.14522 .74229 m
.14461 .742 L
s
.81 1 0 r
.14522 .74229 m
.14653 .73855 L
s
.793 1 0 r
.14522 .74229 m
.14718 .73821 L
s
0 1 .377 r
.14522 .74229 m
.14817 .73927 L
s
.587 1 0 r
.14522 .74229 m
.14591 .73937 L
s
0 .269 1 r
.14522 .74229 m
.1448 .74559 L
s
0 .634 1 r
.14522 .74229 m
.14505 .74523 L
s
0 .26 1 r
.14522 .74229 m
.14367 .74615 L
s
1 .427 0 r
.14522 .74229 m
.1444 .74565 L
s
.381 1 0 r
.14289 .74188 m
.13547 .74357 L
s
1 .554 0 r
.14289 .74188 m
.14461 .742 L
s
0 .191 1 r
.14289 .74188 m
.13741 .74346 L
s
.691 1 0 r
.14289 .74188 m
.14591 .73937 L
s
1 .986 0 r
.14289 .74188 m
.14999 .73767 L
s
0 1 .104 r
.14289 .74188 m
.1444 .74565 L
s
.639 1 0 r
.14289 .74188 m
.14285 .74576 L
s
1 .492 0 r
.13547 .74357 m
.13358 .74146 L
s
.428 1 0 r
.13547 .74357 m
.13741 .74346 L
s
0 .636 1 r
.13547 .74357 m
.13166 .74407 L
s
1 .739 0 r
.13358 .74146 m
.13304 .74036 L
s
.772 1 0 r
.13358 .74146 m
.13166 .74407 L
s
0 1 .395 r
.13358 .74146 m
.12859 .74373 L
s
.184 0 1 r
.13304 .74036 m
.12859 .74373 L
s
0 .391 1 r
.13304 .74036 m
.12789 .74282 L
s
0 .635 1 r
.14577 .7411 m
.14461 .742 L
s
.491 1 0 r
.14577 .7411 m
.14065 .74227 L
s
0 1 .791 r
.14577 .7411 m
.14244 .74069 L
s
1 .02 0 r
.14577 .7411 m
.14193 .74228 L
s
1 .17 0 r
.14577 .7411 m
.14541 .73792 L
s
.674 1 0 r
.14577 .7411 m
.15028 .73595 L
s
0 .419 1 r
.14577 .7411 m
.14477 .73775 L
s
0 1 .473 r
.14577 .7411 m
.14697 .7381 L
s
0 1 .494 r
.14577 .7411 m
.14494 .73793 L
s
0 .457 1 r
.14577 .7411 m
.14627 .73757 L
s
.546 1 0 r
.14577 .7411 m
.14622 .73852 L
s
1 .852 0 r
.14577 .7411 m
.14984 .73683 L
s
.063 1 0 r
.14577 .7411 m
.14544 .73837 L
s
0 1 .282 r
.14577 .7411 m
.1497 .73765 L
s
.94 1 0 r
.14577 .7411 m
.14499 .73873 L
s
0 .618 1 r
.14577 .7411 m
.14718 .73821 L
s
1 .995 0 r
.14577 .7411 m
.14876 .73745 L
s
0 1 .94 r
.14577 .7411 m
.14322 .73839 L
s
0 1 .258 r
.14577 .7411 m
.14728 .73628 L
s
0 .55 1 r
.14577 .7411 m
.14616 .73791 L
s
0 1 .336 r
.14577 .7411 m
.14474 .74464 L
s
0 .813 1 r
.14577 .7411 m
.1498 .74258 L
s
.929 1 0 r
.14577 .7411 m
.14323 .74475 L
s
0 .928 1 r
.14577 .7411 m
.14588 .74504 L
s
0 .819 1 r
.14577 .7411 m
.14408 .74501 L
s
1 .04 0 r
.14577 .7411 m
.143 .74507 L
s
.972 1 0 r
.14577 .7411 m
.14435 .7452 L
s
0 1 .206 r
.14577 .7411 m
.1468 .7441 L
s
.14 1 0 r
.14577 .7411 m
.14349 .74527 L
s
0 1 .245 r
.14577 .7411 m
.14678 .74475 L
s
0 1 .646 r
.14577 .7411 m
.14316 .74574 L
s
0 1 .785 r
.14577 .7411 m
.14505 .74523 L
s
.192 1 0 r
.14577 .7411 m
.14409 .74488 L
s
1 .491 0 r
.14577 .7411 m
.14131 .74577 L
s
0 1 .302 r
.14577 .7411 m
.14161 .7449 L
s
.357 1 0 r
.14577 .7411 m
.14156 .74586 L
s
0 .335 1 r
.14461 .742 m
.13741 .74346 L
s
.076 0 1 r
.14461 .742 m
.14092 .74254 L
s
1 .694 0 r
.14461 .742 m
.14072 .74183 L
s
.959 1 0 r
.14461 .742 m
.14102 .74291 L
s
0 .596 1 r
.14461 .742 m
.14876 .73745 L
s
0 .222 1 r
.14461 .742 m
.14659 .73979 L
s
.416 1 0 r
.14461 .742 m
.14718 .73898 L
s
0 1 .26 r
.14461 .742 m
.14694 .73947 L
s
0 1 .568 r
.14461 .742 m
.15208 .73732 L
s
0 1 .045 r
.14461 .742 m
.14737 .73947 L
s
1 .219 0 r
.14461 .742 m
.14817 .73927 L
s
1 .41 0 r
.14461 .742 m
.1455 .73971 L
s
.563 1 0 r
.14461 .742 m
.14428 .73994 L
s
0 .864 1 r
.14461 .742 m
.14609 .73975 L
s
0 1 .162 r
.14461 .742 m
.14845 .73907 L
s
0 1 .762 r
.14461 .742 m
.14355 .74053 L
s
0 .868 1 r
.14461 .742 m
.14999 .73767 L
s
0 1 .886 r
.14461 .742 m
.14234 .74004 L
s
.91 1 0 r
.14461 .742 m
.14582 .7385 L
s
0 1 .322 r
.14461 .742 m
.14314 .73905 L
s
0 1 .78 r
.14461 .742 m
.14229 .74027 L
s
0 .466 1 r
.14461 .742 m
.14409 .74488 L
s
1 .899 0 r
.14461 .742 m
.14538 .74571 L
s
.316 1 0 r
.14461 .742 m
.14476 .74517 L
s
0 .329 1 r
.14461 .742 m
.1461 .74523 L
s
0 1 .691 r
.14461 .742 m
.14859 .74422 L
s
1 .7 0 r
.14461 .742 m
.14694 .74515 L
s
0 1 .119 r
.14461 .742 m
.14367 .74615 L
s
0 1 .346 r
.14461 .742 m
.14452 .74517 L
s
.107 1 0 r
.14461 .742 m
.1409 .74641 L
s
.196 0 1 r
.14461 .742 m
.14195 .74605 L
s
0 .847 1 r
.14461 .742 m
.14276 .74623 L
s
.802 1 0 r
.14461 .742 m
.1404 .74696 L
s
1 .837 0 r
.14461 .742 m
.14285 .74576 L
s
0 1 .605 r
.14461 .742 m
.13906 .74686 L
s
.834 1 0 r
.14461 .742 m
.14034 .74603 L
s
0 .993 1 r
.14461 .742 m
.14078 .74567 L
s
1 .804 0 r
.14461 .742 m
.1397 .74647 L
s
0 1 .438 r
.13741 .74346 m
.13166 .74407 L
s
0 1 .851 r
.13741 .74346 m
.13535 .74309 L
s
.169 1 0 r
.13741 .74346 m
.13279 .74492 L
s
0 .384 1 r
.13741 .74346 m
.13575 .74327 L
s
0 .668 1 r
.13741 .74346 m
.14234 .74004 L
s
.985 1 0 r
.13741 .74346 m
.13906 .74686 L
s
1 .697 0 r
.13166 .74407 m
.12859 .74373 L
s
1 .601 0 r
.13166 .74407 m
.13031 .74327 L
s
0 1 .461 r
.13166 .74407 m
.1307 .74202 L
s
1 .027 0 r
.13166 .74407 m
.13007 .74481 L
s
.453 1 0 r
.12859 .74373 m
.12789 .74282 L
s
1 .186 0 r
.12859 .74373 m
.12826 .74149 L
s
.206 1 0 r
.12859 .74373 m
.12482 .74469 L
s
.036 1 0 r
.12859 .74373 m
.12559 .74606 L
s
0 .788 1 r
.12789 .74282 m
.12746 .74179 L
s
.064 1 0 r
.12789 .74282 m
.12289 .74431 L
s
.185 0 1 r
.12789 .74282 m
.12439 .74425 L
s
.667 1 0 r
.13905 .74234 m
.14065 .74227 L
s
0 1 .805 r
.13905 .74234 m
.14023 .73893 L
s
0 .24 1 r
.13905 .74234 m
.13779 .74656 L
s
1 .294 0 r
.13936 .74098 m
.14244 .74069 L
s
1 .009 0 r
.13936 .74098 m
.14376 .73677 L
s
0 1 .137 r
.13936 .74098 m
.13951 .74488 L
s
0 .545 1 r
.13951 .7429 m
.14193 .74228 L
s
0 .274 1 r
.13951 .7429 m
.14152 .73898 L
s
1 .229 0 r
.13951 .7429 m
.13886 .74666 L
s
0 .521 1 r
.14092 .74254 m
.13819 .74293 L
s
0 1 .857 r
.14092 .74254 m
.14582 .7385 L
s
1 .77 0 r
.14092 .74254 m
.14048 .73968 L
s
0 .002 1 r
.14092 .74254 m
.14034 .74603 L
s
0 1 .452 r
.14092 .74254 m
.13857 .74654 L
s
1 .877 0 r
.13535 .74309 m
.13507 .74275 L
s
1 .894 0 r
.13031 .74327 m
.13398 .74075 L
s
0 1 .494 r
.12826 .74149 m
.12832 .74163 L
s
.088 0 1 r
.14065 .74227 m
.14322 .73839 L
s
0 .154 1 r
.14065 .74227 m
.14023 .73893 L
s
1 .306 0 r
.14065 .74227 m
.14131 .74577 L
s
1 .216 0 r
.14065 .74227 m
.13779 .74656 L
s
0 1 .281 r
.14072 .74183 m
.1398 .7412 L
s
0 1 .78 r
.14072 .74183 m
.14314 .73905 L
s
.091 0 1 r
.14072 .74183 m
.1439 .73769 L
s
0 1 .022 r
.14072 .74183 m
.14078 .74567 L
s
1 .605 0 r
.14072 .74183 m
.14121 .74489 L
s
0 .579 1 r
.13279 .74492 m
.13231 .74449 L
s
0 1 .581 r
.1307 .74202 m
.13047 .74148 L
s
1 .79 0 r
.12482 .74469 m
.12103 .74667 L
s
.03 1 0 r
.14244 .74069 m
.14728 .73628 L
s
0 1 .627 r
.14244 .74069 m
.14376 .73677 L
s
0 1 .915 r
.14244 .74069 m
.14161 .7449 L
s
1 .479 0 r
.14244 .74069 m
.13951 .74488 L
s
1 .768 0 r
.14102 .74291 m
.13919 .74298 L
s
0 1 .998 r
.14102 .74291 m
.14229 .74027 L
s
1 .288 0 r
.14102 .74291 m
.14167 .73977 L
s
.492 1 0 r
.14102 .74291 m
.1397 .74647 L
s
0 .4 1 r
.14102 .74291 m
.1401 .74611 L
s
0 .523 1 r
.13575 .74327 m
.13303 .74517 L
s
1 .507 0 r
.13007 .74481 m
.12975 .74422 L
s
0 .797 1 r
.12559 .74606 m
.12127 .74869 L
s
.161 1 0 r
.14193 .74228 m
.14616 .73791 L
s
0 .419 1 r
.14193 .74228 m
.14152 .73898 L
s
.661 1 0 r
.14193 .74228 m
.14156 .74586 L
s
0 1 .867 r
.14193 .74228 m
.13886 .74666 L
s
1 .764 0 r
.13819 .74293 m
.14048 .73968 L
s
0 .432 1 r
.13819 .74293 m
.13857 .74654 L
s
1 .262 0 r
.1398 .7412 m
.1439 .73769 L
s
.454 1 0 r
.1398 .7412 m
.14121 .74489 L
s
1 .314 0 r
.13919 .74298 m
.14167 .73977 L
s
1 .282 0 r
.13919 .74298 m
.1401 .74611 L
s
.253 1 0 r
.13825 .75036 m
.13725 .75015 L
s
.922 1 0 r
.13825 .75036 m
.14378 .74828 L
s
1 .878 0 r
.13825 .75036 m
.13796 .7499 L
s
1 .473 0 r
.13825 .75036 m
.13826 .75018 L
s
0 .145 1 r
.13825 .75036 m
.13898 .75007 L
s
1 .693 0 r
.13825 .75036 m
.13564 .7511 L
s
0 .394 1 r
.13825 .75036 m
.14131 .74577 L
s
0 1 .149 r
.13825 .75036 m
.13779 .74656 L
s
0 .393 1 r
.13825 .75036 m
.13857 .74654 L
s
0 .538 1 r
.13825 .75036 m
.13979 .75331 L
s
.911 1 0 r
.13825 .75036 m
.13776 .7539 L
s
1 .054 0 r
.13825 .75036 m
.13638 .75445 L
s
0 1 .794 r
.13725 .75015 m
.1329 .75077 L
s
0 1 .299 r
.13725 .75015 m
.14223 .74906 L
s
0 1 .849 r
.13725 .75015 m
.13826 .75018 L
s
1 .872 0 r
.13725 .75015 m
.13521 .74962 L
s
0 .092 1 r
.13725 .75015 m
.13564 .7511 L
s
0 .7 1 r
.13725 .75015 m
.13482 .74921 L
s
.267 1 0 r
.13725 .75015 m
.14034 .74603 L
s
1 .255 0 r
.13725 .75015 m
.13857 .74654 L
s
.128 1 0 r
.13725 .75015 m
.14098 .75235 L
s
.01 0 1 r
.13725 .75015 m
.13638 .75445 L
s
1 .925 0 r
.1329 .75077 m
.12961 .75115 L
s
0 1 .055 r
.1329 .75077 m
.13798 .749 L
s
1 .152 0 r
.1329 .75077 m
.13521 .74962 L
s
.043 0 1 r
.1329 .75077 m
.13177 .74941 L
s
0 1 .555 r
.1329 .75077 m
.13482 .74921 L
s
.466 1 0 r
.1329 .75077 m
.13214 .74964 L
s
1 .652 0 r
.12961 .75115 m
.12497 .75307 L
s
1 .865 0 r
.12961 .75115 m
.13298 .75014 L
s
0 1 .934 r
.12961 .75115 m
.13177 .74941 L
s
1 .066 0 r
.12961 .75115 m
.1253 .75341 L
s
0 .729 1 r
.12961 .75115 m
.13214 .74964 L
s
.789 1 0 r
.12961 .75115 m
.12705 .75214 L
s
1 .53 0 r
.12497 .75307 m
.12466 .75228 L
s
0 1 .81 r
.12497 .75307 m
.13022 .75063 L
s
0 1 .491 r
.12497 .75307 m
.1253 .75341 L
s
1 .754 0 r
.12497 .75307 m
.12705 .75214 L
s
0 1 .4 r
.12497 .75307 m
.1231 .75212 L
s
1 .35 0 r
.12466 .75228 m
.12818 .75096 L
s
1 .058 0 r
.12466 .75228 m
.12249 .75391 L
s
0 .518 1 r
.12466 .75228 m
.1231 .75212 L
s
1 .4 0 r
.1393 .7489 m
.13771 .74953 L
s
1 .308 0 r
.1393 .7489 m
.14378 .74828 L
s
1 .253 0 r
.1393 .7489 m
.13823 .74859 L
s
0 .829 1 r
.1393 .7489 m
.13939 .74916 L
s
1 .878 0 r
.1393 .7489 m
.13867 .74922 L
s
0 1 .822 r
.1393 .7489 m
.13649 .75014 L
s
0 1 .811 r
.1393 .7489 m
.14161 .7449 L
s
1 .049 0 r
.1393 .7489 m
.13951 .74488 L
s
0 .832 1 r
.1393 .7489 m
.14121 .74489 L
s
0 .612 1 r
.1393 .7489 m
.13981 .75262 L
s
0 .787 1 r
.1393 .7489 m
.13954 .75229 L
s
1 .604 0 r
.1393 .7489 m
.13924 .75297 L
s
0 1 .695 r
.13771 .74953 m
.13292 .7513 L
s
.613 1 0 r
.13771 .74953 m
.14223 .74906 L
s
1 .587 0 r
.13771 .74953 m
.13939 .74916 L
s
0 .078 1 r
.13771 .74953 m
.13443 .75094 L
s
1 .579 0 r
.13771 .74953 m
.13649 .75014 L
s
.124 0 1 r
.13771 .74953 m
.13421 .75059 L
s
0 .819 1 r
.13771 .74953 m
.14078 .74567 L
s
.648 1 0 r
.13771 .74953 m
.14121 .74489 L
s
0 1 .265 r
.13771 .74953 m
.13857 .75367 L
s
0 .005 1 r
.13771 .74953 m
.13924 .75297 L
s
.814 1 0 r
.13292 .7513 m
.12726 .75397 L
s
.133 0 1 r
.13292 .7513 m
.13798 .749 L
s
0 1 .271 r
.13292 .7513 m
.13443 .75094 L
s
0 .19 1 r
.13292 .7513 m
.1303 .75246 L
s
1 .503 0 r
.13292 .7513 m
.13421 .75059 L
s
1 .384 0 r
.13292 .7513 m
.12695 .75479 L
s
0 .36 1 r
.12726 .75397 m
.1245 .75471 L
s
0 .258 1 r
.12726 .75397 m
.13298 .75014 L
s
0 1 .411 r
.12726 .75397 m
.1303 .75246 L
s
0 .114 1 r
.12726 .75397 m
.12678 .75336 L
s
0 .011 1 r
.12726 .75397 m
.12695 .75479 L
s
0 .624 1 r
.12726 .75397 m
.125 .75495 L
s
.566 1 0 r
.1245 .75471 m
.12407 .75394 L
s
.447 1 0 r
.1245 .75471 m
.13022 .75063 L
s
.984 1 0 r
.1245 .75471 m
.12678 .75336 L
s
0 1 .855 r
.1245 .75471 m
.125 .75495 L
s
0 .893 1 r
.1245 .75471 m
.12429 .75452 L
s
0 1 .4 r
.12407 .75394 m
.12818 .75096 L
s
.123 0 1 r
.12407 .75394 m
.12387 .75359 L
s
0 1 .657 r
.12407 .75394 m
.12429 .75452 L
s
1 .068 0 r
.13993 .74973 m
.13839 .74899 L
s
0 1 .725 r
.13993 .74973 m
.14378 .74828 L
s
.972 1 0 r
.13993 .74973 m
.13788 .75092 L
s
1 .603 0 r
.13993 .74973 m
.13865 .75007 L
s
0 1 .974 r
.13993 .74973 m
.13964 .75024 L
s
.976 1 0 r
.13993 .74973 m
.13856 .74966 L
s
1 .34 0 r
.13993 .74973 m
.14156 .74586 L
s
0 .291 1 r
.13993 .74973 m
.13886 .74666 L
s
.634 1 0 r
.13993 .74973 m
.1401 .74611 L
s
1 .141 0 r
.13993 .74973 m
.14015 .75319 L
s
0 1 .662 r
.13993 .74973 m
.1385 .7541 L
s
0 .513 1 r
.13993 .74973 m
.14037 .75258 L
s
0 .262 1 r
.13839 .74899 m
.13326 .74933 L
s
1 .245 0 r
.13839 .74899 m
.14223 .74906 L
s
.183 0 1 r
.13839 .74899 m
.13865 .75007 L
s
0 1 .174 r
.13839 .74899 m
.13619 .74708 L
s
1 .773 0 r
.13839 .74899 m
.13856 .74966 L
s
0 1 .438 r
.13839 .74899 m
.13627 .74716 L
s
0 1 .742 r
.13839 .74899 m
.1397 .74647 L
s
0 .008 1 r
.13839 .74899 m
.1401 .74611 L
s
1 .729 0 r
.13839 .74899 m
.14103 .75243 L
s
0 .486 1 r
.13839 .74899 m
.14037 .75258 L
s
.697 1 0 r
.13326 .74933 m
.13007 .75005 L
s
.19 0 1 r
.13326 .74933 m
.13798 .749 L
s
0 .8 1 r
.13326 .74933 m
.13619 .74708 L
s
0 1 .875 r
.13326 .74933 m
.13044 .75031 L
s
0 .88 1 r
.13326 .74933 m
.13627 .74716 L
s
1 .055 0 r
.13326 .74933 m
.12666 .75257 L
s
0 1 0 r
.13007 .75005 m
.12924 .7488 L
s
1 .388 0 r
.13007 .75005 m
.13298 .75014 L
s
.812 1 0 r
.13007 .75005 m
.13044 .75031 L
s
1 .981 0 r
.13007 .75005 m
.1296 .74968 L
s
.92 1 0 r
.13007 .75005 m
.12666 .75257 L
s
.017 1 0 r
.13007 .75005 m
.12932 .74914 L
s
0 1 .588 r
.12924 .7488 m
.12743 .74957 L
s
.009 1 0 r
.12924 .7488 m
.13022 .75063 L
s
1 .505 0 r
.12924 .7488 m
.1296 .74968 L
s
0 1 .786 r
.12924 .7488 m
.12932 .74914 L
s
0 .614 1 r
.12924 .7488 m
.12694 .74912 L
s
0 .713 1 r
.12743 .74957 m
.12818 .75096 L
s
0 1 .513 r
.12743 .74957 m
.12761 .74992 L
s
.646 1 0 r
.12743 .74957 m
.12694 .74912 L
s
0 .373 1 r
.14653 .74753 m
.14457 .74846 L
s
1 .762 0 r
.14653 .74753 m
.14378 .74828 L
s
0 1 .445 r
.14653 .74753 m
.14474 .74464 L
s
0 .881 1 r
.14653 .74753 m
.1484 .74409 L
s
0 .324 1 r
.14653 .74753 m
.14724 .75008 L
s
1 .176 0 r
.14653 .74753 m
.14535 .75125 L
s
.124 0 1 r
.14457 .74846 m
.14251 .74811 L
s
.12 1 0 r
.14457 .74846 m
.14378 .74828 L
s
0 1 .635 r
.14457 .74846 m
.14223 .74906 L
s
0 1 .15 r
.14457 .74846 m
.1484 .74409 L
s
0 1 .011 r
.14457 .74846 m
.14435 .7452 L
s
0 1 .76 r
.14457 .74846 m
.14538 .74571 L
s
.033 0 1 r
.14457 .74846 m
.14574 .74473 L
s
0 .576 1 r
.14457 .74846 m
.14535 .75125 L
s
.82 1 0 r
.14457 .74846 m
.1424 .75208 L
s
0 1 .486 r
.14457 .74846 m
.14234 .75262 L
s
0 .747 1 r
.14457 .74846 m
.14452 .75157 L
s
0 1 .44 r
.14251 .74811 m
.13819 .74745 L
s
1 .57 0 r
.14251 .74811 m
.14223 .74906 L
s
0 .676 1 r
.14251 .74811 m
.13798 .749 L
s
.439 1 0 r
.14251 .74811 m
.14574 .74473 L
s
1 .284 0 r
.14251 .74811 m
.14452 .74517 L
s
1 .276 0 r
.14251 .74811 m
.14452 .75157 L
s
.908 1 0 r
.14251 .74811 m
.14369 .75194 L
s
0 .96 1 r
.13819 .74745 m
.13761 .74635 L
s
0 1 .984 r
.13819 .74745 m
.13798 .749 L
s
.399 1 0 r
.13819 .74745 m
.13298 .75014 L
s
1 .915 0 r
.13761 .74635 m
.12916 .7511 L
s
1 .416 0 r
.13761 .74635 m
.13298 .75014 L
s
0 .024 1 r
.13761 .74635 m
.13022 .75063 L
s
0 1 .103 r
.12916 .7511 m
.13022 .75063 L
s
1 .82 0 r
.12916 .7511 m
.12818 .75096 L
s
.253 1 0 r
.14803 .74643 m
.14507 .74789 L
s
1 .749 0 r
.14803 .74643 m
.14378 .74828 L
s
0 .093 1 r
.14803 .74643 m
.1498 .74258 L
s
0 1 .368 r
.14803 .74643 m
.14838 .7433 L
s
1 .844 0 r
.14803 .74643 m
.14804 .74945 L
s
0 .782 1 r
.14803 .74643 m
.15012 .74842 L
s
0 1 .81 r
.14507 .74789 m
.13979 .74958 L
s
1 .996 0 r
.14507 .74789 m
.14378 .74828 L
s
1 .258 0 r
.14507 .74789 m
.14223 .74906 L
s
0 .133 1 r
.14507 .74789 m
.14838 .7433 L
s
1 .239 0 r
.14507 .74789 m
.1468 .7441 L
s
0 .782 1 r
.14507 .74789 m
.14476 .74517 L
s
0 .014 1 r
.14507 .74789 m
.14306 .74543 L
s
.136 1 0 r
.14507 .74789 m
.15012 .74842 L
s
.031 0 1 r
.14507 .74789 m
.14499 .75086 L
s
0 1 .274 r
.14507 .74789 m
.14617 .75061 L
s
.291 1 0 r
.14507 .74789 m
.14191 .75253 L
s
0 .517 1 r
.13979 .74958 m
.13295 .75234 L
s
1 .054 0 r
.13979 .74958 m
.14223 .74906 L
s
0 1 .767 r
.13979 .74958 m
.13798 .749 L
s
.833 1 0 r
.13979 .74958 m
.14306 .74543 L
s
0 1 .241 r
.13979 .74958 m
.1409 .74641 L
s
0 .243 1 r
.13979 .74958 m
.14191 .75253 L
s
0 1 .236 r
.13979 .74958 m
.14119 .75303 L
s
0 .578 1 r
.13295 .75234 m
.13173 .75126 L
s
1 .289 0 r
.13295 .75234 m
.13798 .749 L
s
1 .43 0 r
.13295 .75234 m
.13298 .75014 L
s
1 .946 0 r
.13173 .75126 m
.12846 .75246 L
s
.51 1 0 r
.13173 .75126 m
.13298 .75014 L
s
.98 1 0 r
.13173 .75126 m
.13022 .75063 L
s
.778 1 0 r
.12846 .75246 m
.13022 .75063 L
s
.031 0 1 r
.12846 .75246 m
.12818 .75096 L
s
0 .911 1 r
.14407 .74794 m
.1447 .74804 L
s
.458 1 0 r
.14407 .74794 m
.14378 .74828 L
s
0 .196 1 r
.14407 .74794 m
.14323 .74475 L
s
0 .136 1 r
.14407 .74794 m
.14646 .74428 L
s
0 .869 1 r
.14407 .74794 m
.14339 .75117 L
s
1 .394 0 r
.14407 .74794 m
.1438 .75125 L
s
0 .505 1 r
.1447 .74804 m
.14151 .74829 L
s
.171 0 1 r
.1447 .74804 m
.14378 .74828 L
s
0 .9 1 r
.1447 .74804 m
.14223 .74906 L
s
1 .247 0 r
.1447 .74804 m
.14646 .74428 L
s
.932 1 0 r
.1447 .74804 m
.14349 .74527 L
s
.194 0 1 r
.1447 .74804 m
.1461 .74523 L
s
0 1 .367 r
.1447 .74804 m
.14513 .7447 L
s
0 1 .445 r
.1447 .74804 m
.1438 .75125 L
s
0 .025 1 r
.1447 .74804 m
.14557 .75099 L
s
.861 1 0 r
.1447 .74804 m
.14347 .75195 L
s
1 .579 0 r
.1447 .74804 m
.14296 .75164 L
s
0 .903 1 r
.14151 .74829 m
.13406 .75119 L
s
0 1 .262 r
.14151 .74829 m
.14223 .74906 L
s
0 .437 1 r
.14151 .74829 m
.13798 .749 L
s
0 1 .222 r
.14151 .74829 m
.14513 .7447 L
s
0 .927 1 r
.14151 .74829 m
.14195 .74605 L
s
0 1 .456 r
.14151 .74829 m
.14296 .75164 L
s
1 .102 0 r
.14151 .74829 m
.14364 .7516 L
s
0 1 .489 r
.13406 .75119 m
.13075 .75063 L
s
.585 1 0 r
.13406 .75119 m
.13798 .749 L
s
0 .049 1 r
.13406 .75119 m
.13298 .75014 L
s
.062 1 0 r
.13075 .75063 m
.12991 .74929 L
s
0 1 .019 r
.13075 .75063 m
.13298 .75014 L
s
0 1 .63 r
.13075 .75063 m
.13022 .75063 L
s
1 .374 0 r
.12991 .74929 m
.13022 .75063 L
s
0 .146 1 r
.12991 .74929 m
.12818 .75096 L
s
.612 1 0 r
.14643 .74848 m
.145 .74863 L
s
0 1 .538 r
.14643 .74848 m
.14378 .74828 L
s
.999 1 0 r
.14643 .74848 m
.14588 .74504 L
s
0 .635 1 r
.14643 .74848 m
.14554 .74597 L
s
0 1 .461 r
.14643 .74848 m
.14636 .75113 L
s
1 .927 0 r
.14643 .74848 m
.14379 .75271 L
s
0 1 .418 r
.145 .74863 m
.14109 .74946 L
s
0 1 .897 r
.145 .74863 m
.14378 .74828 L
s
.359 1 0 r
.145 .74863 m
.14223 .74906 L
s
0 .67 1 r
.145 .74863 m
.14554 .74597 L
s
0 1 .418 r
.145 .74863 m
.14678 .74475 L
s
0 1 .906 r
.145 .74863 m
.14859 .74422 L
s
.018 1 0 r
.145 .74863 m
.14536 .74543 L
s
.17 1 0 r
.145 .74863 m
.14379 .75271 L
s
.054 1 0 r
.145 .74863 m
.14501 .75146 L
s
.731 1 0 r
.145 .74863 m
.14532 .75152 L
s
0 1 .38 r
.145 .74863 m
.1448 .75203 L
s
.804 1 0 r
.14109 .74946 m
.13402 .75201 L
s
.124 1 0 r
.14109 .74946 m
.14223 .74906 L
s
0 .359 1 r
.14109 .74946 m
.13798 .749 L
s
0 1 .983 r
.14109 .74946 m
.14536 .74543 L
s
0 1 .555 r
.14109 .74946 m
.14276 .74623 L
s
1 .05 0 r
.14109 .74946 m
.1448 .75203 L
s
1 .492 0 r
.14109 .74946 m
.13962 .75361 L
s
0 .06 1 r
.13402 .75201 m
.13306 .75034 L
s
.629 1 0 r
.13402 .75201 m
.13798 .749 L
s
0 .176 1 r
.13402 .75201 m
.13298 .75014 L
s
.671 1 0 r
.13306 .75034 m
.13054 .75111 L
s
0 .654 1 r
.13306 .75034 m
.13298 .75014 L
s
1 .199 0 r
.13306 .75034 m
.13022 .75063 L
s
.291 1 0 r
.13054 .75111 m
.13022 .75063 L
s
.091 1 0 r
.13054 .75111 m
.12818 .75096 L
s
.654 1 0 r
.14201 .74936 m
.14297 .74928 L
s
0 1 .105 r
.14201 .74936 m
.14378 .74828 L
s
0 1 .04 r
.14201 .74936 m
.14408 .74501 L
s
.319 1 0 r
.14201 .74936 m
.14133 .74635 L
s
.461 1 0 r
.14201 .74936 m
.14382 .75165 L
s
.383 1 0 r
.14201 .74936 m
.14199 .75297 L
s
1 .491 0 r
.14297 .74928 m
.13983 .75012 L
s
0 1 .447 r
.14297 .74928 m
.14378 .74828 L
s
.895 1 0 r
.14297 .74928 m
.14223 .74906 L
s
0 .689 1 r
.14297 .74928 m
.14133 .74635 L
s
1 .893 0 r
.14297 .74928 m
.14316 .74574 L
s
0 .232 1 r
.14297 .74928 m
.14694 .74515 L
s
.956 1 0 r
.14297 .74928 m
.14153 .74683 L
s
0 .053 1 r
.14297 .74928 m
.14199 .75297 L
s
0 .57 1 r
.14297 .74928 m
.14437 .75184 L
s
0 .118 1 r
.14297 .74928 m
.14342 .75257 L
s
0 .619 1 r
.14297 .74928 m
.14137 .75351 L
s
.156 1 0 r
.13983 .75012 m
.13576 .7494 L
s
1 .198 0 r
.13983 .75012 m
.14223 .74906 L
s
1 .86 0 r
.13983 .75012 m
.13798 .749 L
s
0 .847 1 r
.13983 .75012 m
.14153 .74683 L
s
0 1 .059 r
.13983 .75012 m
.1404 .74696 L
s
0 1 .988 r
.13983 .75012 m
.14137 .75351 L
s
0 .924 1 r
.13983 .75012 m
.14016 .75376 L
s
1 .669 0 r
.13576 .7494 m
.13484 .74791 L
s
0 .958 1 r
.13576 .7494 m
.13798 .749 L
s
1 .786 0 r
.13576 .7494 m
.13298 .75014 L
s
1 .338 0 r
.13484 .74791 m
.13451 .74717 L
s
1 .022 0 r
.13484 .74791 m
.13298 .75014 L
s
.056 0 1 r
.13484 .74791 m
.13022 .75063 L
s
0 1 .564 r
.13451 .74717 m
.13022 .75063 L
s
0 1 .164 r
.13451 .74717 m
.12818 .75096 L
s
0 .321 1 r
.14232 .74923 m
.1438 .74897 L
s
1 .493 0 r
.14232 .74923 m
.14378 .74828 L
s
0 1 .639 r
.14232 .74923 m
.143 .74507 L
s
0 1 .479 r
.14232 .74923 m
.1448 .74559 L
s
1 .917 0 r
.14232 .74923 m
.14345 .75146 L
s
.208 1 0 r
.14232 .74923 m
.14393 .75215 L
s
1 .663 0 r
.1438 .74897 m
.14165 .74881 L
s
0 .449 1 r
.1438 .74897 m
.14378 .74828 L
s
.1 1 0 r
.1438 .74897 m
.14223 .74906 L
s
0 1 .765 r
.1438 .74897 m
.1448 .74559 L
s
0 1 .17 r
.1438 .74897 m
.14505 .74523 L
s
0 .283 1 r
.1438 .74897 m
.14367 .74615 L
s
.473 1 0 r
.1438 .74897 m
.1444 .74565 L
s
0 1 .657 r
.1438 .74897 m
.14393 .75215 L
s
0 1 .897 r
.1438 .74897 m
.14367 .75207 L
s
1 .986 0 r
.1438 .74897 m
.14445 .75218 L
s
0 .753 1 r
.1438 .74897 m
.14365 .75231 L
s
.015 0 1 r
.14165 .74881 m
.13576 .75025 L
s
0 .669 1 r
.14165 .74881 m
.14223 .74906 L
s
.589 1 0 r
.14165 .74881 m
.13798 .749 L
s
.246 1 0 r
.14165 .74881 m
.1444 .74565 L
s
.835 1 0 r
.14165 .74881 m
.14285 .74576 L
s
0 .339 1 r
.14165 .74881 m
.14365 .75231 L
s
.041 1 0 r
.14165 .74881 m
.13993 .75349 L
s
.357 1 0 r
.13576 .75025 m
.13479 .74859 L
s
.587 1 0 r
.13576 .75025 m
.13798 .749 L
s
.52 1 0 r
.13576 .75025 m
.13298 .75014 L
s
.752 1 0 r
.13479 .74859 m
.1342 .74765 L
s
0 .313 1 r
.13479 .74859 m
.13298 .75014 L
s
1 .34 0 r
.13479 .74859 m
.13022 .75063 L
s
.487 1 0 r
.1342 .74765 m
.13022 .75063 L
s
0 .989 1 r
.1342 .74765 m
.12818 .75096 L
s
0 .52 1 r
.14378 .74828 m
.14223 .74906 L
s
0 .871 1 r
.14378 .74828 m
.13898 .75007 L
s
0 .849 1 r
.14378 .74828 m
.13867 .74922 L
s
1 .13 0 r
.14378 .74828 m
.13964 .75024 L
s
.505 1 0 r
.14378 .74828 m
.14474 .74464 L
s
.363 1 0 r
.14378 .74828 m
.1498 .74258 L
s
0 .355 1 r
.14378 .74828 m
.14323 .74475 L
s
0 .198 1 r
.14378 .74828 m
.14588 .74504 L
s
.224 1 0 r
.14378 .74828 m
.14408 .74501 L
s
1 .479 0 r
.14378 .74828 m
.143 .74507 L
s
0 1 .965 r
.14378 .74828 m
.14435 .7452 L
s
0 1 .959 r
.14378 .74828 m
.1468 .7441 L
s
0 .28 1 r
.14378 .74828 m
.14349 .74527 L
s
.891 1 0 r
.14378 .74828 m
.14678 .74475 L
s
.314 1 0 r
.14378 .74828 m
.14316 .74574 L
s
1 .829 0 r
.14378 .74828 m
.14505 .74523 L
s
.797 1 0 r
.14378 .74828 m
.14409 .74488 L
s
1 .244 0 r
.14378 .74828 m
.14131 .74577 L
s
0 .842 1 r
.14378 .74828 m
.14161 .7449 L
s
.943 1 0 r
.14378 .74828 m
.14156 .74586 L
s
0 1 .668 r
.14378 .74828 m
.14724 .75008 L
s
0 .057 1 r
.14378 .74828 m
.14804 .74945 L
s
0 1 .476 r
.14378 .74828 m
.14339 .75117 L
s
0 .829 1 r
.14378 .74828 m
.14636 .75113 L
s
.456 1 0 r
.14378 .74828 m
.14382 .75165 L
s
1 .979 0 r
.14378 .74828 m
.14345 .75146 L
s
0 .177 1 r
.14378 .74828 m
.1424 .75208 L
s
1 .139 0 r
.14378 .74828 m
.14499 .75086 L
s
1 .036 0 r
.14378 .74828 m
.14557 .75099 L
s
0 1 .114 r
.14378 .74828 m
.14501 .75146 L
s
0 1 .658 r
.14378 .74828 m
.14437 .75184 L
s
0 1 .351 r
.14378 .74828 m
.14367 .75207 L
s
0 1 .19 r
.14378 .74828 m
.14502 .75114 L
s
1 .914 0 r
.14378 .74828 m
.13979 .75331 L
s
.997 1 0 r
.14378 .74828 m
.13981 .75262 L
s
0 1 .361 r
.14378 .74828 m
.14015 .75319 L
s
.004 0 1 r
.14223 .74906 m
.13798 .749 L
s
1 .153 0 r
.14223 .74906 m
.13826 .75018 L
s
0 1 .833 r
.14223 .74906 m
.13939 .74916 L
s
0 .797 1 r
.14223 .74906 m
.13865 .75007 L
s
.152 1 0 r
.14223 .74906 m
.14409 .74488 L
s
1 .382 0 r
.14223 .74906 m
.14538 .74571 L
s
1 .966 0 r
.14223 .74906 m
.14476 .74517 L
s
0 .648 1 r
.14223 .74906 m
.1461 .74523 L
s
0 .113 1 r
.14223 .74906 m
.14859 .74422 L
s
1 .567 0 r
.14223 .74906 m
.14694 .74515 L
s
0 .304 1 r
.14223 .74906 m
.14367 .74615 L
s
.578 1 0 r
.14223 .74906 m
.14452 .74517 L
s
.267 1 0 r
.14223 .74906 m
.1409 .74641 L
s
0 1 .614 r
.14223 .74906 m
.14195 .74605 L
s
0 .772 1 r
.14223 .74906 m
.14276 .74623 L
s
0 .398 1 r
.14223 .74906 m
.1404 .74696 L
s
1 .185 0 r
.14223 .74906 m
.14285 .74576 L
s
.124 1 0 r
.14223 .74906 m
.13906 .74686 L
s
0 .856 1 r
.14223 .74906 m
.14034 .74603 L
s
0 1 .719 r
.14223 .74906 m
.14078 .74567 L
s
1 .789 0 r
.14223 .74906 m
.1397 .74647 L
s
1 .578 0 r
.14223 .74906 m
.14502 .75114 L
s
.766 1 0 r
.14223 .74906 m
.14234 .75262 L
s
.489 1 0 r
.14223 .74906 m
.14617 .75061 L
s
1 .849 0 r
.14223 .74906 m
.14347 .75195 L
s
.189 1 0 r
.14223 .74906 m
.14532 .75152 L
s
0 .302 1 r
.14223 .74906 m
.14342 .75257 L
s
0 1 .533 r
.14223 .74906 m
.14445 .75218 L
s
.123 0 1 r
.14223 .74906 m
.14369 .75194 L
s
0 .228 1 r
.14223 .74906 m
.14119 .75303 L
s
.207 1 0 r
.14223 .74906 m
.14364 .7516 L
s
0 1 .903 r
.14223 .74906 m
.13962 .75361 L
s
.265 1 0 r
.14223 .74906 m
.14016 .75376 L
s
0 .507 1 r
.14223 .74906 m
.13993 .75349 L
s
.427 1 0 r
.14223 .74906 m
.13803 .75413 L
s
0 .497 1 r
.14223 .74906 m
.14098 .75235 L
s
0 1 .017 r
.14223 .74906 m
.13857 .75367 L
s
0 1 .984 r
.14223 .74906 m
.14103 .75243 L
s
0 .057 1 r
.13798 .749 m
.13298 .75014 L
s
.863 1 0 r
.13798 .749 m
.13521 .74962 L
s
.039 1 0 r
.13798 .749 m
.13443 .75094 L
s
0 .27 1 r
.13798 .749 m
.13619 .74708 L
s
.12 0 1 r
.13798 .749 m
.13906 .74686 L
s
.315 1 0 r
.13798 .749 m
.13803 .75413 L
s
0 .725 1 r
.13298 .75014 m
.13022 .75063 L
s
0 .164 1 r
.13298 .75014 m
.13177 .74941 L
s
1 .314 0 r
.13298 .75014 m
.1303 .75246 L
s
0 .626 1 r
.13298 .75014 m
.13044 .75031 L
s
.607 1 0 r
.13022 .75063 m
.12818 .75096 L
s
1 .11 0 r
.13022 .75063 m
.1253 .75341 L
s
0 .961 1 r
.13022 .75063 m
.12678 .75336 L
s
.247 1 0 r
.13022 .75063 m
.1296 .74968 L
s
0 .39 1 r
.12818 .75096 m
.12249 .75391 L
s
0 1 .368 r
.12818 .75096 m
.12387 .75359 L
s
.046 0 1 r
.12818 .75096 m
.12761 .74992 L
s
0 .201 1 r
.13796 .7499 m
.13898 .75007 L
s
0 1 .882 r
.13796 .7499 m
.13779 .74656 L
s
0 .814 1 r
.13796 .7499 m
.13776 .7539 L
s
0 .403 1 r
.13823 .74859 m
.13867 .74922 L
s
.051 1 0 r
.13823 .74859 m
.13951 .74488 L
s
.175 1 0 r
.13823 .74859 m
.13954 .75229 L
s
0 1 .159 r
.13788 .75092 m
.13964 .75024 L
s
0 1 .327 r
.13788 .75092 m
.13886 .74666 L
s
0 .455 1 r
.13788 .75092 m
.1385 .7541 L
s
.887 1 0 r
.13826 .75018 m
.13564 .7511 L
s
0 .366 1 r
.13826 .75018 m
.14034 .74603 L
s
1 .619 0 r
.13826 .75018 m
.13857 .74654 L
s
0 1 .176 r
.13826 .75018 m
.14098 .75235 L
s
0 .327 1 r
.13826 .75018 m
.13638 .75445 L
s
.119 0 1 r
.13521 .74962 m
.13482 .74921 L
s
.33 1 0 r
.13177 .74941 m
.13214 .74964 L
s
1 .95 0 r
.1253 .75341 m
.12705 .75214 L
s
1 .703 0 r
.13898 .75007 m
.14131 .74577 L
s
.028 0 1 r
.13898 .75007 m
.13779 .74656 L
s
.079 0 1 r
.13898 .75007 m
.13979 .75331 L
s
0 .424 1 r
.13898 .75007 m
.13776 .7539 L
s
.862 1 0 r
.13939 .74916 m
.13649 .75014 L
s
0 .683 1 r
.13939 .74916 m
.14078 .74567 L
s
0 1 .664 r
.13939 .74916 m
.14121 .74489 L
s
0 1 .402 r
.13939 .74916 m
.13857 .75367 L
s
.96 1 0 r
.13939 .74916 m
.13924 .75297 L
s
1 .632 0 r
.13443 .75094 m
.13421 .75059 L
s
.805 1 0 r
.1303 .75246 m
.12695 .75479 L
s
1 .208 0 r
.12678 .75336 m
.125 .75495 L
s
.189 0 1 r
.13867 .74922 m
.14161 .7449 L
s
.528 1 0 r
.13867 .74922 m
.13951 .74488 L
s
0 1 .012 r
.13867 .74922 m
.13981 .75262 L
s
1 .092 0 r
.13867 .74922 m
.13954 .75229 L
s
0 1 .09 r
.13865 .75007 m
.13856 .74966 L
s
1 .544 0 r
.13865 .75007 m
.1397 .74647 L
s
0 .08 1 r
.13865 .75007 m
.1401 .74611 L
s
.538 1 0 r
.13865 .75007 m
.14103 .75243 L
s
0 1 .604 r
.13865 .75007 m
.14037 .75258 L
s
0 1 .392 r
.13619 .74708 m
.13627 .74716 L
s
0 1 .822 r
.13044 .75031 m
.12666 .75257 L
s
0 1 .214 r
.1296 .74968 m
.12932 .74914 L
s
1 .474 0 r
.13964 .75024 m
.14156 .74586 L
s
1 .931 0 r
.13964 .75024 m
.13886 .74666 L
s
1 .613 0 r
.13964 .75024 m
.14015 .75319 L
s
1 .146 0 r
.13964 .75024 m
.1385 .7541 L
s
0 1 .537 r
.13564 .7511 m
.13857 .74654 L
s
1 .082 0 r
.13564 .7511 m
.13638 .75445 L
s
0 .065 1 r
.13649 .75014 m
.14121 .74489 L
s
1 .745 0 r
.13649 .75014 m
.13924 .75297 L
s
.849 1 0 r
.13856 .74966 m
.1401 .74611 L
s
0 1 .625 r
.13856 .74966 m
.14037 .75258 L
s
.457 1 0 r
.13864 .75742 m
.13738 .75832 L
s
0 1 .518 r
.13864 .75742 m
.14437 .75449 L
s
0 .957 1 r
.13864 .75742 m
.13871 .75682 L
s
0 1 .159 r
.13864 .75742 m
.1385 .75733 L
s
0 1 .411 r
.13864 .75742 m
.13875 .75758 L
s
0 1 .643 r
.13864 .75742 m
.13708 .7572 L
s
0 1 .967 r
.13864 .75742 m
.13979 .75331 L
s
.182 0 1 r
.13864 .75742 m
.13776 .7539 L
s
0 .617 1 r
.13864 .75742 m
.13638 .75445 L
s
.552 1 0 r
.13864 .75742 m
.14154 .7596 L
s
.027 0 1 r
.13864 .75742 m
.14031 .76051 L
s
0 1 .064 r
.13864 .75742 m
.13921 .76099 L
s
.994 1 0 r
.13738 .75832 m
.13612 .75906 L
s
0 1 .117 r
.13738 .75832 m
.14209 .75593 L
s
1 .305 0 r
.13738 .75832 m
.1385 .75733 L
s
0 1 .154 r
.13738 .75832 m
.13199 .76208 L
s
0 1 .759 r
.13738 .75832 m
.13708 .7572 L
s
.389 1 0 r
.13738 .75832 m
.13101 .76275 L
s
1 .621 0 r
.13738 .75832 m
.14098 .75235 L
s
1 .431 0 r
.13738 .75832 m
.13638 .75445 L
s
.176 1 0 r
.13738 .75832 m
.14474 .75705 L
s
.117 1 0 r
.13738 .75832 m
.13921 .76099 L
s
1 .719 0 r
.13612 .75906 m
.13257 .76064 L
s
0 .568 1 r
.13612 .75906 m
.1367 .75865 L
s
1 .22 0 r
.13612 .75906 m
.13199 .76208 L
s
0 1 .833 r
.13612 .75906 m
.13294 .76118 L
s
.589 1 0 r
.13612 .75906 m
.13101 .76275 L
s
1 .874 0 r
.13612 .75906 m
.1298 .76326 L
s
0 .281 1 r
.13257 .76064 m
.13058 .761 L
s
0 .754 1 r
.13257 .76064 m
.13296 .75965 L
s
1 .322 0 r
.13257 .76064 m
.13294 .76118 L
s
0 .062 1 r
.13257 .76064 m
.12662 .76382 L
s
.475 1 0 r
.13257 .76064 m
.1298 .76326 L
s
0 .435 1 r
.13257 .76064 m
.12667 .7644 L
s
0 .155 1 r
.13058 .761 m
.13012 .76041 L
s
1 .956 0 r
.13058 .761 m
.13039 .76056 L
s
0 1 .458 r
.13058 .761 m
.12662 .76382 L
s
0 1 .259 r
.13058 .761 m
.12667 .7644 L
s
0 .89 1 r
.13058 .761 m
.12664 .7621 L
s
0 .063 1 r
.13012 .76041 m
.13004 .76031 L
s
0 .596 1 r
.13012 .76041 m
.1296 .75944 L
s
0 1 .468 r
.13012 .76041 m
.12664 .7621 L
s
.435 1 0 r
.13954 .7564 m
.13657 .75818 L
s
.925 1 0 r
.13954 .7564 m
.14437 .75449 L
s
0 1 .319 r
.13954 .7564 m
.13753 .75655 L
s
1 .87 0 r
.13954 .7564 m
.13751 .75791 L
s
.733 1 0 r
.13954 .7564 m
.14076 .75543 L
s
0 .089 1 r
.13954 .7564 m
.13847 .75695 L
s
0 1 .695 r
.13954 .7564 m
.13981 .75262 L
s
0 .23 1 r
.13954 .7564 m
.13954 .75229 L
s
0 1 .88 r
.13954 .7564 m
.13924 .75297 L
s
.078 0 1 r
.13954 .7564 m
.14158 .75908 L
s
.191 0 1 r
.13954 .7564 m
.13917 .76 L
s
0 1 .466 r
.13954 .7564 m
.13971 .76063 L
s
.014 0 1 r
.13657 .75818 m
.13201 .76108 L
s
0 1 .272 r
.13657 .75818 m
.14209 .75593 L
s
1 .736 0 r
.13657 .75818 m
.13751 .75791 L
s
1 .453 0 r
.13657 .75818 m
.13313 .76022 L
s
0 1 .735 r
.13657 .75818 m
.13847 .75695 L
s
1 .929 0 r
.13657 .75818 m
.13272 .75955 L
s
0 1 .535 r
.13657 .75818 m
.13857 .75367 L
s
0 1 .255 r
.13657 .75818 m
.13924 .75297 L
s
0 .546 1 r
.13657 .75818 m
.13949 .7612 L
s
0 .676 1 r
.13657 .75818 m
.13971 .76063 L
s
0 .644 1 r
.13201 .76108 m
.12859 .76316 L
s
1 .604 0 r
.13201 .76108 m
.1367 .75865 L
s
0 .865 1 r
.13201 .76108 m
.13313 .76022 L
s
0 .882 1 r
.13201 .76108 m
.13189 .7607 L
s
1 .415 0 r
.13201 .76108 m
.13272 .75955 L
s
1 .756 0 r
.13201 .76108 m
.13237 .76157 L
s
0 .541 1 r
.12859 .76316 m
.12594 .76448 L
s
1 .652 0 r
.12859 .76316 m
.13296 .75965 L
s
.469 1 0 r
.12859 .76316 m
.13189 .7607 L
s
1 .449 0 r
.12859 .76316 m
.12572 .76421 L
s
0 .033 1 r
.12859 .76316 m
.13237 .76157 L
s
0 .082 1 r
.12859 .76316 m
.12638 .76509 L
s
0 .067 1 r
.12594 .76448 m
.12554 .76384 L
s
.226 1 0 r
.12594 .76448 m
.13039 .76056 L
s
.023 0 1 r
.12594 .76448 m
.12572 .76421 L
s
0 1 .603 r
.12594 .76448 m
.12638 .76509 L
s
.001 0 1 r
.12594 .76448 m
.12634 .76573 L
s
.999 1 0 r
.12554 .76384 m
.13004 .76031 L
s
.959 1 0 r
.12554 .76384 m
.12515 .76336 L
s
0 1 .677 r
.12554 .76384 m
.12634 .76573 L
s
1 .847 0 r
.14094 .75626 m
.13881 .75706 L
s
1 .878 0 r
.14094 .75626 m
.14437 .75449 L
s
1 .155 0 r
.14094 .75626 m
.13877 .75805 L
s
0 1 .742 r
.14094 .75626 m
.14102 .75579 L
s
0 .462 1 r
.14094 .75626 m
.13888 .75778 L
s
0 .765 1 r
.14094 .75626 m
.14089 .75553 L
s
1 .164 0 r
.14094 .75626 m
.14015 .75319 L
s
0 .021 1 r
.14094 .75626 m
.1385 .7541 L
s
.36 1 0 r
.14094 .75626 m
.14037 .75258 L
s
0 1 .277 r
.14094 .75626 m
.14327 .75811 L
s
0 1 .077 r
.14094 .75626 m
.13996 .76067 L
s
0 1 .131 r
.14094 .75626 m
.14229 .75881 L
s
0 .907 1 r
.13881 .75706 m
.13284 .76053 L
s
.566 1 0 r
.13881 .75706 m
.14209 .75593 L
s
.232 1 0 r
.13881 .75706 m
.14102 .75579 L
s
1 .486 0 r
.13881 .75706 m
.13718 .75716 L
s
.094 0 1 r
.13881 .75706 m
.14089 .75553 L
s
0 1 .99 r
.13881 .75706 m
.13729 .75733 L
s
0 .862 1 r
.13881 .75706 m
.14103 .75243 L
s
.948 1 0 r
.13881 .75706 m
.14037 .75258 L
s
.285 1 0 r
.13881 .75706 m
.14353 .75818 L
s
0 .669 1 r
.13881 .75706 m
.14229 .75881 L
s
.44 1 0 r
.13284 .76053 m
.13226 .75976 L
s
0 .443 1 r
.13284 .76053 m
.1367 .75865 L
s
0 .694 1 r
.13284 .76053 m
.13718 .75716 L
s
0 .246 1 r
.13284 .76053 m
.13258 .76008 L
s
0 .73 1 r
.13284 .76053 m
.13729 .75733 L
s
.051 0 1 r
.13284 .76053 m
.12795 .76332 L
s
0 1 .009 r
.13226 .75976 m
.12749 .76211 L
s
0 .548 1 r
.13226 .75976 m
.13296 .75965 L
s
0 1 .73 r
.13226 .75976 m
.13258 .76008 L
s
0 1 .75 r
.13226 .75976 m
.12788 .76244 L
s
1 .184 0 r
.13226 .75976 m
.12795 .76332 L
s
0 .289 1 r
.13226 .75976 m
.12763 .76224 L
s
.056 1 0 r
.12749 .76211 m
.12389 .76443 L
s
0 .154 1 r
.12749 .76211 m
.13039 .76056 L
s
1 .881 0 r
.12749 .76211 m
.12788 .76244 L
s
1 .682 0 r
.12749 .76211 m
.12763 .76224 L
s
0 1 .614 r
.12749 .76211 m
.12161 .76619 L
s
.61 1 0 r
.12389 .76443 m
.13004 .76031 L
s
.543 1 0 r
.12389 .76443 m
.1225 .76539 L
s
0 .051 1 r
.12389 .76443 m
.12161 .76619 L
s
0 1 .449 r
.14696 .75344 m
.14382 .75511 L
s
0 .786 1 r
.14696 .75344 m
.14437 .75449 L
s
.07 0 1 r
.14696 .75344 m
.14724 .75008 L
s
.583 1 0 r
.14696 .75344 m
.14535 .75125 L
s
0 1 .953 r
.14696 .75344 m
.14969 .75486 L
s
.541 1 0 r
.14696 .75344 m
.14796 .75601 L
s
0 .215 1 r
.14382 .75511 m
.14153 .75582 L
s
.543 1 0 r
.14382 .75511 m
.14437 .75449 L
s
1 .134 0 r
.14382 .75511 m
.14209 .75593 L
s
1 .829 0 r
.14382 .75511 m
.14535 .75125 L
s
1 .434 0 r
.14382 .75511 m
.1424 .75208 L
s
0 .818 1 r
.14382 .75511 m
.14234 .75262 L
s
.68 1 0 r
.14382 .75511 m
.14452 .75157 L
s
1 .137 0 r
.14382 .75511 m
.14796 .75601 L
s
0 1 .8 r
.14382 .75511 m
.14552 .75707 L
s
0 1 .948 r
.14382 .75511 m
.14407 .7584 L
s
.585 1 0 r
.14382 .75511 m
.1436 .75886 L
s
.028 0 1 r
.14153 .75582 m
.13811 .75598 L
s
.785 1 0 r
.14153 .75582 m
.14209 .75593 L
s
.647 1 0 r
.14153 .75582 m
.1367 .75865 L
s
0 1 .788 r
.14153 .75582 m
.14452 .75157 L
s
0 1 .099 r
.14153 .75582 m
.14369 .75194 L
s
0 .281 1 r
.14153 .75582 m
.1436 .75886 L
s
1 .063 0 r
.14153 .75582 m
.14229 .75973 L
s
.575 1 0 r
.13811 .75598 m
.13348 .75825 L
s
0 1 .494 r
.13811 .75598 m
.1367 .75865 L
s
1 .51 0 r
.13811 .75598 m
.13296 .75965 L
s
0 1 .336 r
.13348 .75825 m
.13327 .75774 L
s
.845 1 0 r
.13348 .75825 m
.13296 .75965 L
s
0 1 .097 r
.13348 .75825 m
.13039 .76056 L
s
1 .503 0 r
.13327 .75774 m
.13039 .76056 L
s
.837 1 0 r
.13327 .75774 m
.13004 .76031 L
s
1 .153 0 r
.1479 .75252 m
.14724 .75278 L
s
.745 1 0 r
.1479 .75252 m
.14437 .75449 L
s
0 1 .223 r
.1479 .75252 m
.14804 .74945 L
s
0 .814 1 r
.1479 .75252 m
.15012 .74842 L
s
0 1 .857 r
.1479 .75252 m
.14961 .75456 L
s
0 .419 1 r
.1479 .75252 m
.14904 .75514 L
s
.176 1 0 r
.14724 .75278 m
.14197 .75601 L
s
1 .724 0 r
.14724 .75278 m
.14437 .75449 L
s
.737 1 0 r
.14724 .75278 m
.14209 .75593 L
s
1 .161 0 r
.14724 .75278 m
.15012 .74842 L
s
0 .813 1 r
.14724 .75278 m
.14499 .75086 L
s
0 .707 1 r
.14724 .75278 m
.14617 .75061 L
s
0 .247 1 r
.14724 .75278 m
.14191 .75253 L
s
1 .097 0 r
.14724 .75278 m
.14904 .75514 L
s
0 .755 1 r
.14724 .75278 m
.14892 .75506 L
s
0 1 .605 r
.14724 .75278 m
.14582 .75709 L
s
.141 0 1 r
.14724 .75278 m
.1441 .75858 L
s
1 .952 0 r
.14197 .75601 m
.13416 .76086 L
s
0 .949 1 r
.14197 .75601 m
.14209 .75593 L
s
.134 0 1 r
.14197 .75601 m
.1367 .75865 L
s
.964 1 0 r
.14197 .75601 m
.14191 .75253 L
s
0 .635 1 r
.14197 .75601 m
.14119 .75303 L
s
.52 1 0 r
.14197 .75601 m
.1441 .75858 L
s
0 .141 1 r
.14197 .75601 m
.14126 .76041 L
s
0 1 .811 r
.13416 .76086 m
.13301 .76037 L
s
.031 1 0 r
.13416 .76086 m
.1367 .75865 L
s
.19 1 0 r
.13416 .76086 m
.13296 .75965 L
s
0 1 .727 r
.13301 .76037 m
.13158 .75903 L
s
0 1 .751 r
.13301 .76037 m
.13296 .75965 L
s
.467 1 0 r
.13301 .76037 m
.13039 .76056 L
s
0 .117 1 r
.13158 .75903 m
.13039 .76056 L
s
.177 0 1 r
.13158 .75903 m
.13004 .76031 L
s
0 1 .251 r
.14499 .75406 m
.14455 .75452 L
s
.021 0 1 r
.14499 .75406 m
.14437 .75449 L
s
.294 1 0 r
.14499 .75406 m
.14339 .75117 L
s
0 1 .307 r
.14499 .75406 m
.1438 .75125 L
s
1 .525 0 r
.14499 .75406 m
.14552 .75672 L
s
.419 1 0 r
.14499 .75406 m
.14596 .75679 L
s
0 .455 1 r
.14455 .75452 m
.1418 .75538 L
s
.881 1 0 r
.14455 .75452 m
.14437 .75449 L
s
1 .013 0 r
.14455 .75452 m
.14209 .75593 L
s
0 1 .713 r
.14455 .75452 m
.1438 .75125 L
s
0 1 .321 r
.14455 .75452 m
.14557 .75099 L
s
0 1 .991 r
.14455 .75452 m
.14347 .75195 L
s
0 .622 1 r
.14455 .75452 m
.14296 .75164 L
s
1 .084 0 r
.14455 .75452 m
.14596 .75679 L
s
.858 1 0 r
.14455 .75452 m
.14595 .75725 L
s
.772 1 0 r
.14455 .75452 m
.14628 .75726 L
s
0 .532 1 r
.14455 .75452 m
.14455 .7581 L
s
.422 1 0 r
.1418 .75538 m
.13707 .75635 L
s
.876 1 0 r
.1418 .75538 m
.14209 .75593 L
s
0 .777 1 r
.1418 .75538 m
.1367 .75865 L
s
1 .356 0 r
.1418 .75538 m
.14296 .75164 L
s
1 .184 0 r
.1418 .75538 m
.14364 .7516 L
s
0 .614 1 r
.1418 .75538 m
.14455 .7581 L
s
.527 1 0 r
.1418 .75538 m
.14398 .75877 L
s
.103 0 1 r
.13707 .75635 m
.13015 .7601 L
s
.083 0 1 r
.13707 .75635 m
.1367 .75865 L
s
.843 1 0 r
.13707 .75635 m
.13296 .75965 L
s
0 1 .567 r
.13015 .7601 m
.12944 .75919 L
s
0 .481 1 r
.13015 .7601 m
.13296 .75965 L
s
0 1 .168 r
.13015 .7601 m
.13039 .76056 L
s
1 .613 0 r
.12944 .75919 m
.13039 .76056 L
s
.804 1 0 r
.12944 .75919 m
.13004 .76031 L
s
0 .745 1 r
.14515 .75514 m
.14417 .75533 L
s
.391 1 0 r
.14515 .75514 m
.14437 .75449 L
s
1 .291 0 r
.14515 .75514 m
.14636 .75113 L
s
0 1 .535 r
.14515 .75514 m
.14379 .75271 L
s
.221 1 0 r
.14515 .75514 m
.14878 .75585 L
s
.405 1 0 r
.14515 .75514 m
.14537 .75822 L
s
.034 0 1 r
.14417 .75533 m
.14056 .75658 L
s
0 1 .57 r
.14417 .75533 m
.14437 .75449 L
s
1 .366 0 r
.14417 .75533 m
.14209 .75593 L
s
0 1 .707 r
.14417 .75533 m
.14379 .75271 L
s
.626 1 0 r
.14417 .75533 m
.14501 .75146 L
s
.104 0 1 r
.14417 .75533 m
.14532 .75152 L
s
0 .82 1 r
.14417 .75533 m
.1448 .75203 L
s
0 1 .288 r
.14417 .75533 m
.14537 .75822 L
s
0 1 1 r
.14417 .75533 m
.14725 .75637 L
s
.876 1 0 r
.14417 .75533 m
.14752 .75633 L
s
1 .95 0 r
.14417 .75533 m
.14372 .75911 L
s
.068 0 1 r
.14056 .75658 m
.13651 .75694 L
s
0 1 .69 r
.14056 .75658 m
.14209 .75593 L
s
0 .58 1 r
.14056 .75658 m
.1367 .75865 L
s
.166 0 1 r
.14056 .75658 m
.1448 .75203 L
s
.117 1 0 r
.14056 .75658 m
.13962 .75361 L
s
0 1 .759 r
.14056 .75658 m
.14372 .75911 L
s
.178 1 0 r
.14056 .75658 m
.14199 .75965 L
s
0 .876 1 r
.13651 .75694 m
.13585 .75613 L
s
1 .295 0 r
.13651 .75694 m
.1367 .75865 L
s
.239 1 0 r
.13651 .75694 m
.13296 .75965 L
s
.799 1 0 r
.13585 .75613 m
.1359 .75625 L
s
.051 1 0 r
.13585 .75613 m
.13296 .75965 L
s
1 .544 0 r
.13585 .75613 m
.13039 .76056 L
s
0 1 .792 r
.1359 .75625 m
.13039 .76056 L
s
.629 1 0 r
.1359 .75625 m
.13004 .76031 L
s
.67 1 0 r
.14297 .75578 m
.1424 .75624 L
s
0 .064 1 r
.14297 .75578 m
.14437 .75449 L
s
.253 1 0 r
.14297 .75578 m
.14382 .75165 L
s
0 .879 1 r
.14297 .75578 m
.14199 .75297 L
s
0 1 .5 r
.14297 .75578 m
.14629 .75672 L
s
.157 1 0 r
.14297 .75578 m
.14456 .75864 L
s
0 1 .75 r
.1424 .75624 m
.13944 .75772 L
s
.135 1 0 r
.1424 .75624 m
.14437 .75449 L
s
.809 1 0 r
.1424 .75624 m
.14209 .75593 L
s
.253 1 0 r
.1424 .75624 m
.14199 .75297 L
s
.637 1 0 r
.1424 .75624 m
.14437 .75184 L
s
1 .783 0 r
.1424 .75624 m
.14342 .75257 L
s
0 1 .412 r
.1424 .75624 m
.14137 .75351 L
s
0 1 .307 r
.1424 .75624 m
.14456 .75864 L
s
.138 1 0 r
.1424 .75624 m
.14365 .75856 L
s
0 1 .047 r
.1424 .75624 m
.14389 .75901 L
s
1 .047 0 r
.1424 .75624 m
.14223 .76013 L
s
.836 1 0 r
.13944 .75772 m
.13657 .75869 L
s
0 1 .662 r
.13944 .75772 m
.14209 .75593 L
s
.855 1 0 r
.13944 .75772 m
.1367 .75865 L
s
0 .917 1 r
.13944 .75772 m
.14137 .75351 L
s
.745 1 0 r
.13944 .75772 m
.14016 .75376 L
s
.868 1 0 r
.13944 .75772 m
.14223 .76013 L
s
1 .189 0 r
.13944 .75772 m
.14212 .75995 L
s
0 .01 1 r
.13657 .75869 m
.13404 .75833 L
s
1 .879 0 r
.13657 .75869 m
.1367 .75865 L
s
0 .65 1 r
.13657 .75869 m
.13296 .75965 L
s
0 1 .244 r
.13404 .75833 m
.13376 .75798 L
s
.035 0 1 r
.13404 .75833 m
.13296 .75965 L
s
1 .097 0 r
.13404 .75833 m
.13039 .76056 L
s
0 1 .382 r
.13376 .75798 m
.13039 .76056 L
s
.634 1 0 r
.13376 .75798 m
.13004 .76031 L
s
0 .333 1 r
.1434 .75497 m
.14364 .75541 L
s
0 1 .106 r
.1434 .75497 m
.14437 .75449 L
s
.094 1 0 r
.1434 .75497 m
.14345 .75146 L
s
0 1 .317 r
.1434 .75497 m
.14393 .75215 L
s
1 .565 0 r
.1434 .75497 m
.14501 .75727 L
s
0 .625 1 r
.1434 .75497 m
.1455 .75739 L
s
1 .581 0 r
.14364 .75541 m
.14034 .75703 L
s
.964 1 0 r
.14364 .75541 m
.14437 .75449 L
s
1 .488 0 r
.14364 .75541 m
.14209 .75593 L
s
0 .894 1 r
.14364 .75541 m
.14393 .75215 L
s
1 .37 0 r
.14364 .75541 m
.14367 .75207 L
s
0 1 .086 r
.14364 .75541 m
.14445 .75218 L
s
0 .711 1 r
.14364 .75541 m
.14365 .75231 L
s
0 .889 1 r
.14364 .75541 m
.1455 .75739 L
s
0 .909 1 r
.14364 .75541 m
.14385 .75834 L
s
0 1 .781 r
.14364 .75541 m
.14582 .75777 L
s
.8 1 0 r
.14364 .75541 m
.14545 .75784 L
s
0 1 .816 r
.14034 .75703 m
.13354 .76109 L
s
0 1 .181 r
.14034 .75703 m
.14209 .75593 L
s
.323 1 0 r
.14034 .75703 m
.1367 .75865 L
s
.695 1 0 r
.14034 .75703 m
.14365 .75231 L
s
0 1 .6 r
.14034 .75703 m
.13993 .75349 L
s
0 1 .379 r
.14034 .75703 m
.14545 .75784 L
s
1 .93 0 r
.14034 .75703 m
.14105 .76038 L
s
.65 1 0 r
.13354 .76109 m
.13056 .76177 L
s
.665 1 0 r
.13354 .76109 m
.1367 .75865 L
s
1 .798 0 r
.13354 .76109 m
.13296 .75965 L
s
1 .098 0 r
.13056 .76177 m
.12831 .76232 L
s
0 1 .61 r
.13056 .76177 m
.13296 .75965 L
s
.817 1 0 r
.13056 .76177 m
.13039 .76056 L
s
0 .992 1 r
.12831 .76232 m
.13039 .76056 L
s
0 0 1 r
.12831 .76232 m
.13004 .76031 L
s
0 .015 1 r
.14437 .75449 m
.14209 .75593 L
s
0 .737 1 r
.14437 .75449 m
.13875 .75758 L
s
0 .613 1 r
.14437 .75449 m
.14076 .75543 L
s
0 1 .203 r
.14437 .75449 m
.13888 .75778 L
s
1 .157 0 r
.14437 .75449 m
.14724 .75008 L
s
0 1 .149 r
.14437 .75449 m
.14804 .74945 L
s
1 .601 0 r
.14437 .75449 m
.14339 .75117 L
s
0 .138 1 r
.14437 .75449 m
.14636 .75113 L
s
1 .721 0 r
.14437 .75449 m
.14382 .75165 L
s
0 .782 1 r
.14437 .75449 m
.14345 .75146 L
s
1 .716 0 r
.14437 .75449 m
.1424 .75208 L
s
.301 1 0 r
.14437 .75449 m
.14499 .75086 L
s
1 .787 0 r
.14437 .75449 m
.14557 .75099 L
s
1 .555 0 r
.14437 .75449 m
.14501 .75146 L
s
1 .574 0 r
.14437 .75449 m
.14437 .75184 L
s
.066 0 1 r
.14437 .75449 m
.14367 .75207 L
s
.449 1 0 r
.14437 .75449 m
.14502 .75114 L
s
0 .864 1 r
.14437 .75449 m
.13979 .75331 L
s
0 .364 1 r
.14437 .75449 m
.13981 .75262 L
s
0 .272 1 r
.14437 .75449 m
.14015 .75319 L
s
0 1 .626 r
.14437 .75449 m
.14969 .75486 L
s
0 .695 1 r
.14437 .75449 m
.14961 .75456 L
s
0 .822 1 r
.14437 .75449 m
.14552 .75672 L
s
0 1 .452 r
.14437 .75449 m
.14878 .75585 L
s
1 .631 0 r
.14437 .75449 m
.14629 .75672 L
s
0 .799 1 r
.14437 .75449 m
.14501 .75727 L
s
0 .281 1 r
.14437 .75449 m
.14552 .75707 L
s
0 .878 1 r
.14437 .75449 m
.14892 .75506 L
s
1 .428 0 r
.14437 .75449 m
.14595 .75725 L
s
.299 1 0 r
.14437 .75449 m
.14725 .75637 L
s
.147 0 1 r
.14437 .75449 m
.14365 .75856 L
s
1 .178 0 r
.14437 .75449 m
.14385 .75834 L
s
1 .897 0 r
.14437 .75449 m
.14381 .75819 L
s
1 .85 0 r
.14437 .75449 m
.14154 .7596 L
s
1 .625 0 r
.14437 .75449 m
.14158 .75908 L
s
.153 0 1 r
.14437 .75449 m
.14327 .75811 L
s
1 .285 0 r
.14209 .75593 m
.1367 .75865 L
s
1 .729 0 r
.14209 .75593 m
.1385 .75733 L
s
.166 1 0 r
.14209 .75593 m
.13751 .75791 L
s
1 .114 0 r
.14209 .75593 m
.14102 .75579 L
s
1 .015 0 r
.14209 .75593 m
.14502 .75114 L
s
0 1 .188 r
.14209 .75593 m
.14234 .75262 L
s
1 .538 0 r
.14209 .75593 m
.14617 .75061 L
s
0 1 .569 r
.14209 .75593 m
.14347 .75195 L
s
0 1 .332 r
.14209 .75593 m
.14532 .75152 L
s
0 .739 1 r
.14209 .75593 m
.14342 .75257 L
s
.309 1 0 r
.14209 .75593 m
.14445 .75218 L
s
1 .764 0 r
.14209 .75593 m
.14369 .75194 L
s
0 .652 1 r
.14209 .75593 m
.14119 .75303 L
s
.378 1 0 r
.14209 .75593 m
.14364 .7516 L
s
.794 1 0 r
.14209 .75593 m
.13962 .75361 L
s
.706 1 0 r
.14209 .75593 m
.14016 .75376 L
s
0 .244 1 r
.14209 .75593 m
.13993 .75349 L
s
.042 0 1 r
.14209 .75593 m
.13803 .75413 L
s
0 .011 1 r
.14209 .75593 m
.14098 .75235 L
s
.147 1 0 r
.14209 .75593 m
.13857 .75367 L
s
0 1 .697 r
.14209 .75593 m
.14103 .75243 L
s
0 1 .541 r
.14209 .75593 m
.14381 .75819 L
s
.185 0 1 r
.14209 .75593 m
.14407 .7584 L
s
.405 1 0 r
.14209 .75593 m
.14582 .75709 L
s
0 1 .49 r
.14209 .75593 m
.14628 .75726 L
s
.396 1 0 r
.14209 .75593 m
.14752 .75633 L
s
0 .19 1 r
.14209 .75593 m
.14389 .75901 L
s
0 1 .471 r
.14209 .75593 m
.14582 .75777 L
s
1 .089 0 r
.14209 .75593 m
.14229 .75973 L
s
.657 1 0 r
.14209 .75593 m
.14126 .76041 L
s
1 .718 0 r
.14209 .75593 m
.14398 .75877 L
s
1 .569 0 r
.14209 .75593 m
.14199 .75965 L
s
1 .677 0 r
.14209 .75593 m
.14212 .75995 L
s
.033 0 1 r
.14209 .75593 m
.14105 .76038 L
s
0 1 .684 r
.14209 .75593 m
.14047 .76081 L
s
.891 1 0 r
.14209 .75593 m
.14474 .75705 L
s
0 .049 1 r
.14209 .75593 m
.13949 .7612 L
s
0 1 .851 r
.14209 .75593 m
.14353 .75818 L
s
0 1 .233 r
.1367 .75865 m
.13296 .75965 L
s
0 .891 1 r
.1367 .75865 m
.13199 .76208 L
s
0 1 .37 r
.1367 .75865 m
.13313 .76022 L
s
0 .078 1 r
.1367 .75865 m
.13718 .75716 L
s
0 1 .011 r
.1367 .75865 m
.13803 .75413 L
s
0 1 .57 r
.1367 .75865 m
.14047 .76081 L
s
0 .317 1 r
.13296 .75965 m
.13039 .76056 L
s
1 .476 0 r
.13296 .75965 m
.13294 .76118 L
s
0 1 .549 r
.13296 .75965 m
.13189 .7607 L
s
0 1 .581 r
.13296 .75965 m
.13258 .76008 L
s
0 .291 1 r
.13039 .76056 m
.13004 .76031 L
s
1 .857 0 r
.13039 .76056 m
.12662 .76382 L
s
0 .859 1 r
.13039 .76056 m
.12572 .76421 L
s
1 .299 0 r
.13039 .76056 m
.12788 .76244 L
s
0 .712 1 r
.13004 .76031 m
.1296 .75944 L
s
.336 1 0 r
.13004 .76031 m
.12515 .76336 L
s
.628 1 0 r
.13004 .76031 m
.1225 .76539 L
s
0 .288 1 r
.13871 .75682 m
.13875 .75758 L
s
0 .394 1 r
.13871 .75682 m
.13776 .7539 L
s
.463 1 0 r
.13871 .75682 m
.14031 .76051 L
s
1 .344 0 r
.13753 .75655 m
.14076 .75543 L
s
1 .174 0 r
.13753 .75655 m
.13954 .75229 L
s
1 .708 0 r
.13753 .75655 m
.13917 .76 L
s
.268 1 0 r
.13877 .75805 m
.13888 .75778 L
s
1 .283 0 r
.13877 .75805 m
.1385 .7541 L
s
.616 1 0 r
.13877 .75805 m
.13996 .76067 L
s
0 1 .39 r
.1385 .75733 m
.13708 .7572 L
s
.588 1 0 r
.1385 .75733 m
.14098 .75235 L
s
0 1 .424 r
.1385 .75733 m
.13638 .75445 L
s
.368 1 0 r
.1385 .75733 m
.14474 .75705 L
s
1 .574 0 r
.1385 .75733 m
.13921 .76099 L
s
.148 1 0 r
.13199 .76208 m
.13101 .76275 L
s
0 1 .492 r
.13294 .76118 m
.1298 .76326 L
s
.997 1 0 r
.12662 .76382 m
.12667 .7644 L
s
0 1 .205 r
.13875 .75758 m
.13979 .75331 L
s
1 .217 0 r
.13875 .75758 m
.13776 .7539 L
s
1 .089 0 r
.13875 .75758 m
.14154 .7596 L
s
1 .1 0 r
.13875 .75758 m
.14031 .76051 L
s
.965 1 0 r
.13751 .75791 m
.13847 .75695 L
s
1 .064 0 r
.13751 .75791 m
.13857 .75367 L
s
0 1 .647 r
.13751 .75791 m
.13924 .75297 L
s
.724 1 0 r
.13751 .75791 m
.13949 .7612 L
s
0 .138 1 r
.13751 .75791 m
.13971 .76063 L
s
1 .233 0 r
.13313 .76022 m
.13272 .75955 L
s
0 1 .862 r
.13189 .7607 m
.13237 .76157 L
s
1 .901 0 r
.12572 .76421 m
.12638 .76509 L
s
0 1 .579 r
.14076 .75543 m
.13981 .75262 L
s
0 1 .667 r
.14076 .75543 m
.13954 .75229 L
s
0 .806 1 r
.14076 .75543 m
.14158 .75908 L
s
0 1 .14 r
.14076 .75543 m
.13917 .76 L
s
.572 1 0 r
.14102 .75579 m
.14089 .75553 L
s
.473 1 0 r
.14102 .75579 m
.14103 .75243 L
s
1 .254 0 r
.14102 .75579 m
.14037 .75258 L
s
0 1 .672 r
.14102 .75579 m
.14353 .75818 L
s
1 .402 0 r
.14102 .75579 m
.14229 .75881 L
s
0 1 .32 r
.13718 .75716 m
.13729 .75733 L
s
0 1 .278 r
.13258 .76008 m
.12795 .76332 L
s
0 1 .068 r
.12788 .76244 m
.12763 .76224 L
s
0 1 .956 r
.13888 .75778 m
.14015 .75319 L
s
.369 1 0 r
.13888 .75778 m
.1385 .7541 L
s
1 .519 0 r
.13888 .75778 m
.14327 .75811 L
s
.594 1 0 r
.13888 .75778 m
.13996 .76067 L
s
0 .597 1 r
.13708 .7572 m
.13638 .75445 L
s
1 .897 0 r
.13708 .7572 m
.13921 .76099 L
s
1 .484 0 r
.13847 .75695 m
.13924 .75297 L
s
0 1 .204 r
.13847 .75695 m
.13971 .76063 L
s
.216 1 0 r
.14089 .75553 m
.14037 .75258 L
s
1 .063 0 r
.14089 .75553 m
.14229 .75881 L
s
.455 1 0 r
.14252 .76306 m
.1418 .76325 L
s
0 .77 1 r
.14252 .76306 m
.14668 .75974 L
s
0 .53 1 r
.14252 .76306 m
.14118 .76424 L
s
1 .041 0 r
.14252 .76306 m
.14219 .76301 L
s
.245 1 0 r
.14252 .76306 m
.14274 .76289 L
s
0 .101 1 r
.14252 .76306 m
.14279 .76304 L
s
0 1 .81 r
.14252 .76306 m
.14154 .7596 L
s
.456 1 0 r
.14252 .76306 m
.14031 .76051 L
s
.2 1 0 r
.14252 .76306 m
.13921 .76099 L
s
1 .482 0 r
.14252 .76306 m
.14501 .76521 L
s
0 .097 1 r
.14252 .76306 m
.14318 .76725 L
s
.495 1 0 r
.14252 .76306 m
.14477 .76607 L
s
0 .74 1 r
.1418 .76325 m
.13726 .76651 L
s
0 .987 1 r
.1418 .76325 m
.14537 .76133 L
s
0 1 .537 r
.1418 .76325 m
.14219 .76301 L
s
0 1 .678 r
.1418 .76325 m
.13998 .76378 L
s
0 1 .965 r
.1418 .76325 m
.14279 .76304 L
s
1 .678 0 r
.1418 .76325 m
.13984 .76317 L
s
0 .962 1 r
.1418 .76325 m
.14474 .75705 L
s
.96 1 0 r
.1418 .76325 m
.13921 .76099 L
s
.38 1 0 r
.1418 .76325 m
.14764 .76336 L
s
0 1 .205 r
.1418 .76325 m
.14477 .76607 L
s
0 1 .271 r
.13726 .76651 m
.13682 .76936 L
s
0 1 .097 r
.13726 .76651 m
.14064 .76518 L
s
0 .946 1 r
.13726 .76651 m
.13998 .76378 L
s
0 1 .045 r
.13726 .76651 m
.13503 .76924 L
s
0 1 .882 r
.13726 .76651 m
.13984 .76317 L
s
.391 1 0 r
.13726 .76651 m
.13502 .76833 L
s
0 1 .078 r
.13682 .76936 m
.13782 .77075 L
s
.438 1 0 r
.13682 .76936 m
.13866 .76792 L
s
0 .6 1 r
.13682 .76936 m
.13503 .76924 L
s
0 .757 1 r
.13682 .76936 m
.13784 .77107 L
s
1 .539 0 r
.13682 .76936 m
.13502 .76833 L
s
0 1 .861 r
.13682 .76936 m
.13812 .77129 L
s
0 1 .617 r
.13782 .77075 m
.13542 .77284 L
s
0 1 .269 r
.13782 .77075 m
.13751 .77024 L
s
0 .686 1 r
.13782 .77075 m
.13784 .77107 L
s
0 .167 1 r
.13782 .77075 m
.13812 .77129 L
s
.024 1 0 r
.13782 .77075 m
.13216 .77525 L
s
0 1 .612 r
.13542 .77284 m
.13555 .77294 L
s
1 .274 0 r
.13542 .77284 m
.13648 .77449 L
s
1 .502 0 r
.13542 .77284 m
.13216 .77525 L
s
0 .337 1 r
.14182 .76296 m
.14278 .76377 L
s
1 .053 0 r
.14182 .76296 m
.14668 .75974 L
s
0 1 .9 r
.14182 .76296 m
.14096 .76274 L
s
1 .441 0 r
.14182 .76296 m
.14208 .76365 L
s
1 .335 0 r
.14182 .76296 m
.14122 .76305 L
s
.298 1 0 r
.14182 .76296 m
.1412 .76442 L
s
0 1 .255 r
.14182 .76296 m
.14158 .75908 L
s
0 .597 1 r
.14182 .76296 m
.13917 .76 L
s
0 1 .237 r
.14182 .76296 m
.13971 .76063 L
s
1 .21 0 r
.14182 .76296 m
.14518 .76434 L
s
.113 1 0 r
.14182 .76296 m
.14343 .76555 L
s
1 .276 0 r
.14182 .76296 m
.14282 .76716 L
s
0 .305 1 r
.14278 .76377 m
.1413 .76711 L
s
0 .769 1 r
.14278 .76377 m
.14537 .76133 L
s
0 1 .041 r
.14278 .76377 m
.14208 .76365 L
s
0 .642 1 r
.14278 .76377 m
.14066 .7667 L
s
0 1 .829 r
.14278 .76377 m
.1412 .76442 L
s
0 .623 1 r
.14278 .76377 m
.14062 .76651 L
s
0 1 .378 r
.14278 .76377 m
.13949 .7612 L
s
0 1 .617 r
.14278 .76377 m
.13971 .76063 L
s
0 1 .048 r
.14278 .76377 m
.14397 .76665 L
s
0 .212 1 r
.14278 .76377 m
.14282 .76716 L
s
0 .248 1 r
.1413 .76711 m
.14038 .76887 L
s
0 1 .646 r
.1413 .76711 m
.14064 .76518 L
s
0 .081 1 r
.1413 .76711 m
.14066 .7667 L
s
0 1 .974 r
.1413 .76711 m
.14154 .76759 L
s
0 .273 1 r
.1413 .76711 m
.14062 .76651 L
s
0 1 .491 r
.1413 .76711 m
.13709 .771 L
s
0 1 .904 r
.14038 .76887 m
.14091 .76966 L
s
1 .029 0 r
.14038 .76887 m
.13866 .76792 L
s
0 1 .684 r
.14038 .76887 m
.14154 .76759 L
s
.996 1 0 r
.14038 .76887 m
.1406 .76942 L
s
.075 0 1 r
.14038 .76887 m
.13709 .771 L
s
.403 1 0 r
.14038 .76887 m
.14108 .77012 L
s
0 1 .451 r
.14091 .76966 m
.13615 .77407 L
s
0 .885 1 r
.14091 .76966 m
.13751 .77024 L
s
1 .496 0 r
.14091 .76966 m
.1406 .76942 L
s
0 .455 1 r
.14091 .76966 m
.14108 .77012 L
s
.248 1 0 r
.14091 .76966 m
.14143 .77056 L
s
1 .634 0 r
.13615 .77407 m
.13555 .77294 L
s
0 .254 1 r
.13615 .77407 m
.13633 .77434 L
s
0 1 .935 r
.13615 .77407 m
.14143 .77056 L
s
0 .839 1 r
.14338 .76167 m
.1435 .76197 L
s
0 .161 1 r
.14338 .76167 m
.14668 .75974 L
s
.702 1 0 r
.14338 .76167 m
.14364 .76187 L
s
0 1 .083 r
.14338 .76167 m
.1441 .76185 L
s
0 .725 1 r
.14338 .76167 m
.14343 .76175 L
s
.155 1 0 r
.14338 .76167 m
.14392 .76155 L
s
0 .466 1 r
.14338 .76167 m
.14327 .75811 L
s
0 1 .378 r
.14338 .76167 m
.13996 .76067 L
s
0 1 .226 r
.14338 .76167 m
.14229 .75881 L
s
1 .335 0 r
.14338 .76167 m
.14713 .76293 L
s
1 .01 0 r
.14338 .76167 m
.14588 .76402 L
s
0 .431 1 r
.14338 .76167 m
.14631 .7644 L
s
1 .428 0 r
.1435 .76197 m
.13985 .76533 L
s
.76 1 0 r
.1435 .76197 m
.14537 .76133 L
s
0 .473 1 r
.1435 .76197 m
.1441 .76185 L
s
0 1 .349 r
.1435 .76197 m
.13841 .76489 L
s
.08 0 1 r
.1435 .76197 m
.14392 .76155 L
s
0 1 .779 r
.1435 .76197 m
.13848 .76508 L
s
1 .513 0 r
.1435 .76197 m
.14353 .75818 L
s
.356 1 0 r
.1435 .76197 m
.14229 .75881 L
s
0 1 .642 r
.1435 .76197 m
.14654 .76458 L
s
.199 0 1 r
.1435 .76197 m
.14631 .7644 L
s
.526 1 0 r
.13985 .76533 m
.13907 .76835 L
s
0 1 .094 r
.13985 .76533 m
.14064 .76518 L
s
.796 1 0 r
.13985 .76533 m
.13841 .76489 L
s
.325 1 0 r
.13985 .76533 m
.13823 .76755 L
s
.034 0 1 r
.13985 .76533 m
.13848 .76508 L
s
1 .743 0 r
.13985 .76533 m
.13789 .76712 L
s
0 1 .627 r
.13907 .76835 m
.13414 .77219 L
s
.604 1 0 r
.13907 .76835 m
.13866 .76792 L
s
0 1 .964 r
.13907 .76835 m
.13823 .76755 L
s
0 1 .848 r
.13907 .76835 m
.13453 .77266 L
s
0 .28 1 r
.13907 .76835 m
.13789 .76712 L
s
.114 1 0 r
.13907 .76835 m
.13445 .77249 L
s
0 .734 1 r
.13414 .77219 m
.13526 .77344 L
s
0 .666 1 r
.13414 .77219 m
.13751 .77024 L
s
0 .67 1 r
.13414 .77219 m
.13453 .77266 L
s
0 1 .798 r
.13414 .77219 m
.13445 .77249 L
s
1 .854 0 r
.13414 .77219 m
.13436 .77237 L
s
.74 1 0 r
.13526 .77344 m
.13555 .77294 L
s
0 1 .8 r
.13526 .77344 m
.13566 .77388 L
s
1 .251 0 r
.13526 .77344 m
.13436 .77237 L
s
.201 1 0 r
.14893 .75839 m
.14697 .75991 L
s
0 1 .196 r
.14893 .75839 m
.14668 .75974 L
s
.665 1 0 r
.14893 .75839 m
.14969 .75486 L
s
.103 1 0 r
.14893 .75839 m
.14796 .75601 L
s
0 .145 1 r
.14893 .75839 m
.14976 .76082 L
s
0 .124 1 r
.14893 .75839 m
.14989 .76146 L
s
0 1 .195 r
.14697 .75991 m
.14633 .76108 L
s
0 1 .002 r
.14697 .75991 m
.14668 .75974 L
s
.451 1 0 r
.14697 .75991 m
.14537 .76133 L
s
0 .308 1 r
.14697 .75991 m
.14796 .75601 L
s
1 .238 0 r
.14697 .75991 m
.14552 .75707 L
s
1 .262 0 r
.14697 .75991 m
.14407 .7584 L
s
0 1 .129 r
.14697 .75991 m
.1436 .75886 L
s
0 .188 1 r
.14697 .75991 m
.14989 .76146 L
s
1 .455 0 r
.14697 .75991 m
.14844 .76215 L
s
0 1 .691 r
.14697 .75991 m
.14838 .76271 L
s
0 .498 1 r
.14697 .75991 m
.14845 .76338 L
s
0 .526 1 r
.14633 .76108 m
.13875 .76695 L
s
0 1 .998 r
.14633 .76108 m
.14537 .76133 L
s
.779 1 0 r
.14633 .76108 m
.14064 .76518 L
s
1 .194 0 r
.14633 .76108 m
.1436 .75886 L
s
0 .203 1 r
.14633 .76108 m
.14229 .75973 L
s
.795 1 0 r
.14633 .76108 m
.14845 .76338 L
s
.954 1 0 r
.14633 .76108 m
.14647 .76505 L
s
1 .718 0 r
.13875 .76695 m
.13947 .76886 L
s
0 1 .311 r
.13875 .76695 m
.14064 .76518 L
s
1 .126 0 r
.13875 .76695 m
.13866 .76792 L
s
.216 1 0 r
.13947 .76886 m
.13824 .77158 L
s
1 .846 0 r
.13947 .76886 m
.13866 .76792 L
s
0 1 .146 r
.13947 .76886 m
.13751 .77024 L
s
1 .375 0 r
.13824 .77158 m
.13751 .77024 L
s
0 .964 1 r
.13824 .77158 m
.13555 .77294 L
s
0 1 .609 r
.15076 .757 m
.14788 .75929 L
s
.895 1 0 r
.15076 .757 m
.14668 .75974 L
s
.001 0 1 r
.15076 .757 m
.14961 .75456 L
s
1 .594 0 r
.15076 .757 m
.14904 .75514 L
s
1 .502 0 r
.15076 .757 m
.15209 .75905 L
s
0 .814 1 r
.15076 .757 m
.15217 .75921 L
s
0 1 .512 r
.14788 .75929 m
.14364 .76295 L
s
0 .447 1 r
.14788 .75929 m
.14668 .75974 L
s
1 .572 0 r
.14788 .75929 m
.14537 .76133 L
s
1 .928 0 r
.14788 .75929 m
.14904 .75514 L
s
.188 1 0 r
.14788 .75929 m
.14892 .75506 L
s
0 .256 1 r
.14788 .75929 m
.14582 .75709 L
s
0 .102 1 r
.14788 .75929 m
.1441 .75858 L
s
.775 1 0 r
.14788 .75929 m
.15217 .75921 L
s
1 .735 0 r
.14788 .75929 m
.14931 .76126 L
s
.131 0 1 r
.14788 .75929 m
.14929 .76204 L
s
0 .004 1 r
.14788 .75929 m
.1477 .76379 L
s
0 .039 1 r
.14364 .76295 m
.13762 .76772 L
s
0 .615 1 r
.14364 .76295 m
.14537 .76133 L
s
.361 1 0 r
.14364 .76295 m
.14064 .76518 L
s
.857 1 0 r
.14364 .76295 m
.1441 .75858 L
s
0 .077 1 r
.14364 .76295 m
.14126 .76041 L
s
1 .739 0 r
.14364 .76295 m
.1477 .76379 L
s
.365 1 0 r
.14364 .76295 m
.14608 .76539 L
s
0 1 .963 r
.13762 .76772 m
.13383 .77125 L
s
1 1 0 r
.13762 .76772 m
.14064 .76518 L
s
1 .44 0 r
.13762 .76772 m
.13866 .76792 L
s
.68 1 0 r
.13383 .77125 m
.1343 .77176 L
s
0 1 .809 r
.13383 .77125 m
.13866 .76792 L
s
1 .689 0 r
.13383 .77125 m
.13751 .77024 L
s
1 .847 0 r
.1343 .77176 m
.13751 .77024 L
s
0 1 .21 r
.1343 .77176 m
.13555 .77294 L
s
0 .79 1 r
.14767 .75894 m
.1469 .76022 L
s
.952 1 0 r
.14767 .75894 m
.14668 .75974 L
s
0 1 .196 r
.14767 .75894 m
.14552 .75672 L
s
0 .202 1 r
.14767 .75894 m
.14596 .75679 L
s
0 .434 1 r
.14767 .75894 m
.14885 .76127 L
s
.451 1 0 r
.14767 .75894 m
.15048 .76026 L
s
0 .969 1 r
.1469 .76022 m
.14381 .76283 L
s
0 1 .906 r
.1469 .76022 m
.14668 .75974 L
s
.512 1 0 r
.1469 .76022 m
.14537 .76133 L
s
0 .114 1 r
.1469 .76022 m
.14596 .75679 L
s
1 .038 0 r
.1469 .76022 m
.14595 .75725 L
s
0 .837 1 r
.1469 .76022 m
.14628 .75726 L
s
0 1 .238 r
.1469 .76022 m
.14455 .7581 L
s
1 .241 0 r
.1469 .76022 m
.15048 .76026 L
s
0 1 .138 r
.1469 .76022 m
.14943 .76161 L
s
0 1 .125 r
.1469 .76022 m
.14813 .7631 L
s
1 .892 0 r
.1469 .76022 m
.1483 .7632 L
s
.992 1 0 r
.14381 .76283 m
.13971 .76664 L
s
0 .36 1 r
.14381 .76283 m
.14537 .76133 L
s
.714 1 0 r
.14381 .76283 m
.14064 .76518 L
s
0 1 .723 r
.14381 .76283 m
.14455 .7581 L
s
0 1 .389 r
.14381 .76283 m
.14398 .75877 L
s
0 .898 1 r
.14381 .76283 m
.1483 .7632 L
s
0 .381 1 r
.14381 .76283 m
.14604 .7652 L
s
0 1 .816 r
.13971 .76664 m
.14062 .76787 L
s
0 .876 1 r
.13971 .76664 m
.14064 .76518 L
s
0 .084 1 r
.13971 .76664 m
.13866 .76792 L
s
.22 1 0 r
.14062 .76787 m
.13408 .77306 L
s
1 .612 0 r
.14062 .76787 m
.13866 .76792 L
s
1 .862 0 r
.14062 .76787 m
.13751 .77024 L
s
.355 1 0 r
.13408 .77306 m
.13751 .77024 L
s
1 .201 0 r
.13408 .77306 m
.13555 .77294 L
s
.286 1 0 r
.1474 .76011 m
.14729 .75988 L
s
1 .52 0 r
.1474 .76011 m
.14668 .75974 L
s
1 .897 0 r
.1474 .76011 m
.14878 .75585 L
s
.651 1 0 r
.1474 .76011 m
.14537 .75822 L
s
1 .871 0 r
.1474 .76011 m
.15033 .76134 L
s
1 .325 0 r
.1474 .76011 m
.15009 .76127 L
s
0 .37 1 r
.14729 .75988 m
.1447 .76208 L
s
1 .915 0 r
.14729 .75988 m
.14668 .75974 L
s
0 .44 1 r
.14729 .75988 m
.14537 .76133 L
s
0 .464 1 r
.14729 .75988 m
.14537 .75822 L
s
0 1 .801 r
.14729 .75988 m
.14725 .75637 L
s
0 1 .382 r
.14729 .75988 m
.14752 .75633 L
s
.184 1 0 r
.14729 .75988 m
.14372 .75911 L
s
1 .16 0 r
.14729 .75988 m
.15009 .76127 L
s
1 .456 0 r
.14729 .75988 m
.14955 .76138 L
s
.913 1 0 r
.14729 .75988 m
.15028 .76129 L
s
0 1 .316 r
.14729 .75988 m
.14916 .7626 L
s
.442 1 0 r
.1447 .76208 m
.13726 .76744 L
s
.864 1 0 r
.1447 .76208 m
.14537 .76133 L
s
0 .757 1 r
.1447 .76208 m
.14064 .76518 L
s
0 .696 1 r
.1447 .76208 m
.14372 .75911 L
s
.81 1 0 r
.1447 .76208 m
.14199 .75965 L
s
.654 1 0 r
.1447 .76208 m
.14916 .7626 L
s
.604 1 0 r
.1447 .76208 m
.14581 .76498 L
s
0 .738 1 r
.13726 .76744 m
.13675 .76872 L
s
.729 1 0 r
.13726 .76744 m
.14064 .76518 L
s
.138 1 0 r
.13726 .76744 m
.13866 .76792 L
s
.451 1 0 r
.13675 .76872 m
.13731 .76999 L
s
0 .929 1 r
.13675 .76872 m
.13866 .76792 L
s
.76 1 0 r
.13675 .76872 m
.13751 .77024 L
s
0 1 .384 r
.13731 .76999 m
.13751 .77024 L
s
1 .696 0 r
.13731 .76999 m
.13555 .77294 L
s
0 1 .512 r
.14936 .75812 m
.14537 .76154 L
s
1 .551 0 r
.14936 .75812 m
.14668 .75974 L
s
0 .702 1 r
.14936 .75812 m
.14629 .75672 L
s
0 .949 1 r
.14936 .75812 m
.14456 .75864 L
s
.024 0 1 r
.14936 .75812 m
.14793 .76204 L
s
0 1 .889 r
.14936 .75812 m
.15094 .76021 L
s
0 .938 1 r
.14537 .76154 m
.14317 .76351 L
s
0 1 .656 r
.14537 .76154 m
.14668 .75974 L
s
.246 1 0 r
.14537 .76154 m
.14537 .76133 L
s
0 1 .921 r
.14537 .76154 m
.14456 .75864 L
s
1 .518 0 r
.14537 .76154 m
.14365 .75856 L
s
1 .819 0 r
.14537 .76154 m
.14389 .75901 L
s
.182 0 1 r
.14537 .76154 m
.14223 .76013 L
s
1 .376 0 r
.14537 .76154 m
.15094 .76021 L
s
.818 1 0 r
.14537 .76154 m
.1459 .76419 L
s
0 1 .638 r
.14537 .76154 m
.14727 .76376 L
s
0 .064 1 r
.14537 .76154 m
.14586 .76511 L
s
0 1 .462 r
.14317 .76351 m
.14032 .76614 L
s
.107 0 1 r
.14317 .76351 m
.14537 .76133 L
s
0 .058 1 r
.14317 .76351 m
.14064 .76518 L
s
0 .781 1 r
.14317 .76351 m
.14223 .76013 L
s
0 1 .54 r
.14317 .76351 m
.14212 .75995 L
s
.589 1 0 r
.14317 .76351 m
.14586 .76511 L
s
0 .523 1 r
.14317 .76351 m
.14623 .7649 L
s
.053 0 1 r
.14032 .76614 m
.14106 .76713 L
s
1 .936 0 r
.14032 .76614 m
.14064 .76518 L
s
0 1 .461 r
.14032 .76614 m
.13866 .76792 L
s
0 1 .556 r
.14106 .76713 m
.14177 .768 L
s
1 .352 0 r
.14106 .76713 m
.13866 .76792 L
s
0 .434 1 r
.14106 .76713 m
.13751 .77024 L
s
.043 1 0 r
.14177 .768 m
.13751 .77024 L
s
1 .751 0 r
.14177 .768 m
.13555 .77294 L
s
.102 0 1 r
.14607 .76004 m
.14602 .76071 L
s
1 .255 0 r
.14607 .76004 m
.14668 .75974 L
s
0 1 .879 r
.14607 .76004 m
.14501 .75727 L
s
0 .856 1 r
.14607 .76004 m
.1455 .75739 L
s
0 1 .115 r
.14607 .76004 m
.14762 .76238 L
s
.511 1 0 r
.14607 .76004 m
.14931 .76102 L
s
.072 0 1 r
.14602 .76071 m
.1428 .76341 L
s
1 .02 0 r
.14602 .76071 m
.14668 .75974 L
s
0 .962 1 r
.14602 .76071 m
.14537 .76133 L
s
.475 1 0 r
.14602 .76071 m
.1455 .75739 L
s
1 .098 0 r
.14602 .76071 m
.14385 .75834 L
s
1 .802 0 r
.14602 .76071 m
.14582 .75777 L
s
0 1 .693 r
.14602 .76071 m
.14545 .75784 L
s
1 .497 0 r
.14602 .76071 m
.14931 .76102 L
s
0 1 .004 r
.14602 .76071 m
.14765 .76278 L
s
.926 1 0 r
.14602 .76071 m
.14979 .76183 L
s
.791 1 0 r
.14602 .76071 m
.14887 .76225 L
s
1 .458 0 r
.1428 .76341 m
.13702 .76795 L
s
0 1 .813 r
.1428 .76341 m
.14537 .76133 L
s
0 1 .875 r
.1428 .76341 m
.14064 .76518 L
s
0 .757 1 r
.1428 .76341 m
.14545 .75784 L
s
0 .354 1 r
.1428 .76341 m
.14105 .76038 L
s
.087 1 0 r
.1428 .76341 m
.14887 .76225 L
s
1 .685 0 r
.1428 .76341 m
.14415 .76645 L
s
0 .615 1 r
.13702 .76795 m
.13518 .77037 L
s
0 .33 1 r
.13702 .76795 m
.14064 .76518 L
s
0 1 .578 r
.13702 .76795 m
.13866 .76792 L
s
0 1 .272 r
.13518 .77037 m
.13565 .77112 L
s
.337 1 0 r
.13518 .77037 m
.13866 .76792 L
s
0 .246 1 r
.13518 .77037 m
.13751 .77024 L
s
0 .805 1 r
.13565 .77112 m
.13751 .77024 L
s
.09 1 0 r
.13565 .77112 m
.13555 .77294 L
s
.785 1 0 r
.14668 .75974 m
.14537 .76133 L
s
0 1 .345 r
.14668 .75974 m
.14274 .76289 L
s
0 1 .893 r
.14668 .75974 m
.14122 .76305 L
s
0 1 .768 r
.14668 .75974 m
.14343 .76175 L
s
1 .471 0 r
.14668 .75974 m
.14969 .75486 L
s
0 .716 1 r
.14668 .75974 m
.14961 .75456 L
s
0 1 .866 r
.14668 .75974 m
.14552 .75672 L
s
0 .495 1 r
.14668 .75974 m
.14878 .75585 L
s
0 .133 1 r
.14668 .75974 m
.14629 .75672 L
s
0 .761 1 r
.14668 .75974 m
.14501 .75727 L
s
.943 1 0 r
.14668 .75974 m
.14552 .75707 L
s
0 1 .889 r
.14668 .75974 m
.14892 .75506 L
s
.854 1 0 r
.14668 .75974 m
.14595 .75725 L
s
.689 1 0 r
.14668 .75974 m
.14725 .75637 L
s
0 .373 1 r
.14668 .75974 m
.14365 .75856 L
s
1 .941 0 r
.14668 .75974 m
.14385 .75834 L
s
1 .888 0 r
.14668 .75974 m
.14381 .75819 L
s
0 .193 1 r
.14668 .75974 m
.14154 .7596 L
s
.075 1 0 r
.14668 .75974 m
.14158 .75908 L
s
.128 0 1 r
.14668 .75974 m
.14327 .75811 L
s
.236 1 0 r
.14668 .75974 m
.14976 .76082 L
s
.113 0 1 r
.14668 .75974 m
.15209 .75905 L
s
.38 1 0 r
.14668 .75974 m
.14885 .76127 L
s
1 .808 0 r
.14668 .75974 m
.15033 .76134 L
s
.103 0 1 r
.14668 .75974 m
.14793 .76204 L
s
.845 1 0 r
.14668 .75974 m
.14762 .76238 L
s
.907 1 0 r
.14668 .75974 m
.14844 .76215 L
s
.79 1 0 r
.14668 .75974 m
.14931 .76126 L
s
.054 1 0 r
.14668 .75974 m
.14943 .76161 L
s
.69 1 0 r
.14668 .75974 m
.14955 .76138 L
s
0 .48 1 r
.14668 .75974 m
.1459 .76419 L
s
1 .32 0 r
.14668 .75974 m
.14765 .76278 L
s
0 .306 1 r
.14668 .75974 m
.14843 .76275 L
s
1 .967 0 r
.14668 .75974 m
.14501 .76521 L
s
0 .451 1 r
.14668 .75974 m
.14518 .76434 L
s
1 .532 0 r
.14668 .75974 m
.14713 .76293 L
s
1 .185 0 r
.14537 .76133 m
.14064 .76518 L
s
1 .733 0 r
.14537 .76133 m
.14219 .76301 L
s
1 .781 0 r
.14537 .76133 m
.14208 .76365 L
s
1 .851 0 r
.14537 .76133 m
.1441 .76185 L
s
1 .309 0 r
.14537 .76133 m
.14381 .75819 L
s
1 .673 0 r
.14537 .76133 m
.14407 .7584 L
s
1 .001 0 r
.14537 .76133 m
.14582 .75709 L
s
0 1 .018 r
.14537 .76133 m
.14628 .75726 L
s
1 .359 0 r
.14537 .76133 m
.14752 .75633 L
s
0 .886 1 r
.14537 .76133 m
.14389 .75901 L
s
1 .94 0 r
.14537 .76133 m
.14582 .75777 L
s
0 .101 1 r
.14537 .76133 m
.14229 .75973 L
s
0 .612 1 r
.14537 .76133 m
.14126 .76041 L
s
0 1 .022 r
.14537 .76133 m
.14398 .75877 L
s
1 .516 0 r
.14537 .76133 m
.14199 .75965 L
s
0 .735 1 r
.14537 .76133 m
.14212 .75995 L
s
0 1 .325 r
.14537 .76133 m
.14105 .76038 L
s
0 1 .742 r
.14537 .76133 m
.14047 .76081 L
s
0 .012 1 r
.14537 .76133 m
.14474 .75705 L
s
1 .424 0 r
.14537 .76133 m
.13949 .7612 L
s
0 1 .471 r
.14537 .76133 m
.14353 .75818 L
s
0 1 .494 r
.14537 .76133 m
.14843 .76275 L
s
1 .767 0 r
.14537 .76133 m
.14838 .76271 L
s
0 .332 1 r
.14537 .76133 m
.14929 .76204 L
s
.854 1 0 r
.14537 .76133 m
.14813 .7631 L
s
0 .041 1 r
.14537 .76133 m
.15028 .76129 L
s
0 1 .97 r
.14537 .76133 m
.14727 .76376 L
s
1 .016 0 r
.14537 .76133 m
.14979 .76183 L
s
.369 1 0 r
.14537 .76133 m
.14647 .76505 L
s
.145 1 0 r
.14537 .76133 m
.14608 .76539 L
s
0 1 .666 r
.14537 .76133 m
.14604 .7652 L
s
.782 1 0 r
.14537 .76133 m
.14581 .76498 L
s
0 .483 1 r
.14537 .76133 m
.14623 .7649 L
s
0 1 .443 r
.14537 .76133 m
.14415 .76645 L
s
.318 1 0 r
.14537 .76133 m
.14517 .76611 L
s
.897 1 0 r
.14537 .76133 m
.14764 .76336 L
s
0 .767 1 r
.14537 .76133 m
.14397 .76665 L
s
0 .246 1 r
.14537 .76133 m
.14654 .76458 L
s
.008 0 1 r
.14064 .76518 m
.13866 .76792 L
s
1 .205 0 r
.14064 .76518 m
.13998 .76378 L
s
0 1 .707 r
.14064 .76518 m
.14066 .7667 L
s
.933 1 0 r
.14064 .76518 m
.13841 .76489 L
s
0 1 .817 r
.14064 .76518 m
.14047 .76081 L
s
0 .726 1 r
.14064 .76518 m
.14517 .76611 L
s
.478 1 0 r
.13866 .76792 m
.13751 .77024 L
s
0 1 .535 r
.13866 .76792 m
.13503 .76924 L
s
0 1 .47 r
.13866 .76792 m
.14154 .76759 L
s
0 1 .57 r
.13866 .76792 m
.13823 .76755 L
s
.908 1 0 r
.13751 .77024 m
.13555 .77294 L
s
0 1 .911 r
.13751 .77024 m
.13784 .77107 L
s
.085 1 0 r
.13751 .77024 m
.1406 .76942 L
s
1 .743 0 r
.13751 .77024 m
.13453 .77266 L
s
1 .044 0 r
.13555 .77294 m
.13648 .77449 L
s
0 .04 1 r
.13555 .77294 m
.13633 .77434 L
s
.828 1 0 r
.13555 .77294 m
.13566 .77388 L
s
1 .387 0 r
.14118 .76424 m
.14274 .76289 L
s
0 .064 1 r
.14118 .76424 m
.14031 .76051 L
s
0 1 .436 r
.14118 .76424 m
.14318 .76725 L
s
.121 0 1 r
.14096 .76274 m
.14122 .76305 L
s
0 .172 1 r
.14096 .76274 m
.13917 .76 L
s
.263 1 0 r
.14096 .76274 m
.14343 .76555 L
s
1 .315 0 r
.14364 .76187 m
.14343 .76175 L
s
0 .375 1 r
.14364 .76187 m
.13996 .76067 L
s
0 .401 1 r
.14364 .76187 m
.14588 .76402 L
s
0 .44 1 r
.14219 .76301 m
.14279 .76304 L
s
0 .597 1 r
.14219 .76301 m
.14474 .75705 L
s
0 .284 1 r
.14219 .76301 m
.13921 .76099 L
s
1 .165 0 r
.14219 .76301 m
.14764 .76336 L
s
0 1 .182 r
.14219 .76301 m
.14477 .76607 L
s
0 1 .445 r
.13998 .76378 m
.13984 .76317 L
s
.165 1 0 r
.13503 .76924 m
.13502 .76833 L
s
.816 1 0 r
.13784 .77107 m
.13812 .77129 L
s
1 .742 0 r
.14274 .76289 m
.14154 .7596 L
s
0 .06 1 r
.14274 .76289 m
.14031 .76051 L
s
1 .041 0 r
.14274 .76289 m
.14501 .76521 L
s
1 .455 0 r
.14274 .76289 m
.14318 .76725 L
s
0 .381 1 r
.14208 .76365 m
.1412 .76442 L
s
0 .804 1 r
.14208 .76365 m
.13949 .7612 L
s
1 .919 0 r
.14208 .76365 m
.13971 .76063 L
s
1 .704 0 r
.14208 .76365 m
.14397 .76665 L
s
1 .156 0 r
.14208 .76365 m
.14282 .76716 L
s
0 .396 1 r
.14066 .7667 m
.14062 .76651 L
s
0 1 .831 r
.14154 .76759 m
.13709 .771 L
s
.938 1 0 r
.1406 .76942 m
.14108 .77012 L
s
1 .662 0 r
.14122 .76305 m
.14158 .75908 L
s
0 1 .335 r
.14122 .76305 m
.13917 .76 L
s
0 1 .287 r
.14122 .76305 m
.14518 .76434 L
s
.685 1 0 r
.14122 .76305 m
.14343 .76555 L
s
0 1 .245 r
.1441 .76185 m
.14392 .76155 L
s
.071 0 1 r
.1441 .76185 m
.14353 .75818 L
s
.156 0 1 r
.1441 .76185 m
.14229 .75881 L
s
1 .732 0 r
.1441 .76185 m
.14654 .76458 L
s
0 1 .053 r
.1441 .76185 m
.14631 .7644 L
s
1 .373 0 r
.13841 .76489 m
.13848 .76508 L
s
.57 1 0 r
.13823 .76755 m
.13789 .76712 L
s
0 .505 1 r
.13453 .77266 m
.13445 .77249 L
s
0 1 .213 r
.14343 .76175 m
.14327 .75811 L
s
.007 1 0 r
.14343 .76175 m
.13996 .76067 L
s
.543 1 0 r
.14343 .76175 m
.14713 .76293 L
s
1 .003 0 r
.14343 .76175 m
.14588 .76402 L
s
.029 0 1 r
.14279 .76304 m
.13921 .76099 L
s
0 1 .221 r
.14279 .76304 m
.14477 .76607 L
s
0 .494 1 r
.1412 .76442 m
.13971 .76063 L
s
0 .971 1 r
.1412 .76442 m
.14282 .76716 L
s
.603 1 0 r
.14392 .76155 m
.14229 .75881 L
s
0 1 .073 r
.14392 .76155 m
.14631 .7644 L
s
0 1 .187 r
.14806 .7676 m
.14977 .76758 L
s
1 .72 0 r
.14806 .7676 m
.15011 .76446 L
s
1 .706 0 r
.14806 .7676 m
.14685 .76929 L
s
1 .798 0 r
.14806 .7676 m
.14845 .7674 L
s
1 .09 0 r
.14806 .7676 m
.14695 .76817 L
s
0 1 .33 r
.14806 .7676 m
.14549 .77047 L
s
0 1 .718 r
.14806 .7676 m
.14501 .76521 L
s
.568 1 0 r
.14806 .7676 m
.14318 .76725 L
s
.432 1 0 r
.14806 .7676 m
.14477 .76607 L
s
.145 1 0 r
.14806 .7676 m
.14995 .76964 L
s
0 .545 1 r
.14806 .7676 m
.14851 .77189 L
s
1 .061 0 r
.14806 .7676 m
.1506 .77043 L
s
.563 1 0 r
.14977 .76758 m
.14672 .77322 L
s
1 .197 0 r
.14977 .76758 m
.14968 .766 L
s
1 .915 0 r
.14977 .76758 m
.14845 .7674 L
s
0 .322 1 r
.14977 .76758 m
.14615 .77244 L
s
1 .939 0 r
.14977 .76758 m
.14549 .77047 L
s
.629 1 0 r
.14977 .76758 m
.14598 .77254 L
s
0 .146 1 r
.14977 .76758 m
.14764 .76336 L
s
1 .628 0 r
.14977 .76758 m
.14477 .76607 L
s
.156 1 0 r
.14977 .76758 m
.15112 .76983 L
s
0 .321 1 r
.14977 .76758 m
.1506 .77043 L
s
0 .368 1 r
.14672 .77322 m
.14054 .77843 L
s
.231 1 0 r
.14672 .77322 m
.14719 .77014 L
s
.556 1 0 r
.14672 .77322 m
.14615 .77244 L
s
.064 1 0 r
.14672 .77322 m
.1404 .77812 L
s
0 1 .186 r
.14672 .77322 m
.14598 .77254 L
s
.572 1 0 r
.14672 .77322 m
.14035 .77928 L
s
1 .849 0 r
.14054 .77843 m
.141 .77964 L
s
1 .372 0 r
.14054 .77843 m
.14496 .77411 L
s
0 .267 1 r
.14054 .77843 m
.1404 .77812 L
s
.088 0 1 r
.14054 .77843 m
.14008 .77914 L
s
0 .54 1 r
.14054 .77843 m
.14035 .77928 L
s
.954 1 0 r
.14054 .77843 m
.14024 .77919 L
s
.325 1 0 r
.141 .77964 m
.145 .7774 L
s
.411 1 0 r
.141 .77964 m
.14374 .77689 L
s
.67 1 0 r
.141 .77964 m
.14008 .77914 L
s
.125 1 0 r
.141 .77964 m
.14024 .77919 L
s
.439 1 0 r
.141 .77964 m
.14161 .78054 L
s
0 .238 1 r
.145 .7774 m
.14523 .77776 L
s
.804 1 0 r
.145 .7774 m
.14565 .77816 L
s
1 .788 0 r
.145 .7774 m
.14161 .78054 L
s
0 .964 1 r
.14565 .76851 m
.1456 .77005 L
s
.081 1 0 r
.14565 .76851 m
.15011 .76446 L
s
.406 1 0 r
.14565 .76851 m
.14513 .76897 L
s
1 .126 0 r
.14565 .76851 m
.1454 .76984 L
s
.654 1 0 r
.14565 .76851 m
.14495 .76864 L
s
.542 1 0 r
.14565 .76851 m
.14525 .76974 L
s
1 .215 0 r
.14565 .76851 m
.14518 .76434 L
s
1 .746 0 r
.14565 .76851 m
.14343 .76555 L
s
0 .818 1 r
.14565 .76851 m
.14282 .76716 L
s
.704 1 0 r
.14565 .76851 m
.15009 .76817 L
s
1 .611 0 r
.14565 .76851 m
.14868 .76959 L
s
0 .858 1 r
.14565 .76851 m
.1483 .77134 L
s
0 .389 1 r
.1456 .77005 m
.14561 .77208 L
s
0 .735 1 r
.1456 .77005 m
.14968 .766 L
s
.724 1 0 r
.1456 .77005 m
.1454 .76984 L
s
0 .747 1 r
.1456 .77005 m
.1458 .77216 L
s
0 .849 1 r
.1456 .77005 m
.14525 .76974 L
s
.961 1 0 r
.1456 .77005 m
.14544 .77171 L
s
0 .79 1 r
.1456 .77005 m
.14397 .76665 L
s
1 .649 0 r
.1456 .77005 m
.14282 .76716 L
s
0 .639 1 r
.1456 .77005 m
.15061 .76927 L
s
1 .419 0 r
.1456 .77005 m
.1483 .77134 L
s
0 1 .745 r
.14561 .77208 m
.14238 .77534 L
s
.559 1 0 r
.14561 .77208 m
.14719 .77014 L
s
1 .663 0 r
.14561 .77208 m
.1458 .77216 L
s
0 .146 1 r
.14561 .77208 m
.14355 .77442 L
s
.201 1 0 r
.14561 .77208 m
.14544 .77171 L
s
.519 1 0 r
.14561 .77208 m
.14589 .77248 L
s
.297 1 0 r
.14238 .77534 m
.14398 .77723 L
s
.203 1 0 r
.14238 .77534 m
.14496 .77411 L
s
.904 1 0 r
.14238 .77534 m
.14355 .77442 L
s
0 .802 1 r
.14238 .77534 m
.14262 .77573 L
s
0 .376 1 r
.14238 .77534 m
.14589 .77248 L
s
.921 1 0 r
.14238 .77534 m
.14266 .77591 L
s
1 .205 0 r
.14398 .77723 m
.14442 .77988 L
s
.15 0 1 r
.14398 .77723 m
.14374 .77689 L
s
0 .189 1 r
.14398 .77723 m
.14262 .77573 L
s
0 1 .109 r
.14398 .77723 m
.14266 .77591 L
s
0 1 .417 r
.14398 .77723 m
.14427 .77973 L
s
.769 1 0 r
.14442 .77988 m
.14523 .77776 L
s
.033 0 1 r
.14442 .77988 m
.1448 .78042 L
s
0 1 .32 r
.14442 .77988 m
.14427 .77973 L
s
.719 1 0 r
.14873 .76627 m
.149 .76804 L
s
.142 0 1 r
.14873 .76627 m
.15011 .76446 L
s
1 .335 0 r
.14873 .76627 m
.14828 .76609 L
s
0 1 .969 r
.14873 .76627 m
.1493 .76663 L
s
.447 1 0 r
.14873 .76627 m
.14977 .76507 L
s
.706 1 0 r
.14873 .76627 m
.14903 .76652 L
s
1 .615 0 r
.14873 .76627 m
.14713 .76293 L
s
0 1 .521 r
.14873 .76627 m
.14588 .76402 L
s
0 .386 1 r
.14873 .76627 m
.14631 .7644 L
s
0 .566 1 r
.14873 .76627 m
.15126 .76791 L
s
.329 1 0 r
.14873 .76627 m
.15053 .7689 L
s
.14 0 1 r
.14873 .76627 m
.15046 .77013 L
s
.476 1 0 r
.149 .76804 m
.1443 .77412 L
s
.962 1 0 r
.149 .76804 m
.14968 .766 L
s
.337 1 0 r
.149 .76804 m
.1493 .76663 L
s
0 1 .244 r
.149 .76804 m
.14361 .77297 L
s
0 .366 1 r
.149 .76804 m
.14903 .76652 L
s
1 .765 0 r
.149 .76804 m
.14353 .77347 L
s
0 .728 1 r
.149 .76804 m
.14654 .76458 L
s
0 1 .019 r
.149 .76804 m
.14631 .7644 L
s
.039 0 1 r
.149 .76804 m
.1517 .76916 L
s
.465 1 0 r
.149 .76804 m
.15046 .77013 L
s
.78 1 0 r
.1443 .77412 m
.14562 .77584 L
s
0 1 .141 r
.1443 .77412 m
.14719 .77014 L
s
.748 1 0 r
.1443 .77412 m
.14361 .77297 L
s
0 1 .814 r
.1443 .77412 m
.1456 .77613 L
s
0 1 .468 r
.1443 .77412 m
.14353 .77347 L
s
.003 1 0 r
.1443 .77412 m
.14598 .77659 L
s
.183 0 1 r
.14562 .77584 m
.14151 .78 L
s
0 1 .491 r
.14562 .77584 m
.14496 .77411 L
s
1 .264 0 r
.14562 .77584 m
.1456 .77613 L
s
1 .463 0 r
.14562 .77584 m
.14123 .77966 L
s
.543 1 0 r
.14562 .77584 m
.14598 .77659 L
s
.223 1 0 r
.14562 .77584 m
.14167 .7801 L
s
.211 1 0 r
.14151 .78 m
.14266 .7815 L
s
.003 1 0 r
.14151 .78 m
.14374 .77689 L
s
0 1 .462 r
.14151 .78 m
.14123 .77966 L
s
1 .061 0 r
.14151 .78 m
.14167 .7801 L
s
1 .853 0 r
.14151 .78 m
.14257 .7814 L
s
.418 1 0 r
.14266 .7815 m
.14523 .77776 L
s
1 .204 0 r
.14266 .7815 m
.1429 .78172 L
s
1 .023 0 r
.14266 .7815 m
.14257 .7814 L
s
1 .265 0 r
.15164 .76326 m
.15057 .76488 L
s
1 .327 0 r
.15164 .76326 m
.15011 .76446 L
s
1 .132 0 r
.15164 .76326 m
.14976 .76082 L
s
1 .382 0 r
.15164 .76326 m
.14989 .76146 L
s
.951 1 0 r
.15164 .76326 m
.15501 .76298 L
s
1 .878 0 r
.15164 .76326 m
.15311 .76613 L
s
1 .122 0 r
.15057 .76488 m
.14981 .76698 L
s
0 .289 1 r
.15057 .76488 m
.15011 .76446 L
s
0 .474 1 r
.15057 .76488 m
.14968 .766 L
s
.104 0 1 r
.15057 .76488 m
.14989 .76146 L
s
1 .789 0 r
.15057 .76488 m
.14844 .76215 L
s
1 .184 0 r
.15057 .76488 m
.14838 .76271 L
s
.173 1 0 r
.15057 .76488 m
.14845 .76338 L
s
0 1 .339 r
.15057 .76488 m
.15311 .76613 L
s
1 .228 0 r
.15057 .76488 m
.15265 .76627 L
s
1 .813 0 r
.15057 .76488 m
.15177 .768 L
s
0 .731 1 r
.15057 .76488 m
.1537 .76681 L
s
.405 1 0 r
.14981 .76698 m
.14807 .77091 L
s
.351 1 0 r
.14981 .76698 m
.14968 .766 L
s
1 .28 0 r
.14981 .76698 m
.14719 .77014 L
s
.081 0 1 r
.14981 .76698 m
.14845 .76338 L
s
0 .44 1 r
.14981 .76698 m
.14647 .76505 L
s
1 .88 0 r
.14981 .76698 m
.1537 .76681 L
s
1 .613 0 r
.14981 .76698 m
.15214 .76866 L
s
.983 1 0 r
.14807 .77091 m
.14911 .77209 L
s
0 .174 1 r
.14807 .77091 m
.14719 .77014 L
s
0 1 .851 r
.14807 .77091 m
.14496 .77411 L
s
.629 1 0 r
.14911 .77209 m
.14439 .777 L
s
0 1 .324 r
.14911 .77209 m
.14496 .77411 L
s
0 1 .599 r
.14911 .77209 m
.14374 .77689 L
s
0 .928 1 r
.14439 .777 m
.14374 .77689 L
s
.06 1 0 r
.14439 .777 m
.14523 .77776 L
s
0 .251 1 r
.15336 .76135 m
.15308 .76227 L
s
1 .011 0 r
.15336 .76135 m
.15011 .76446 L
s
.585 1 0 r
.15336 .76135 m
.15209 .75905 L
s
.195 0 1 r
.15336 .76135 m
.15217 .75921 L
s
0 .961 1 r
.15336 .76135 m
.15454 .76357 L
s
1 .678 0 r
.15336 .76135 m
.1553 .76338 L
s
0 1 .413 r
.15308 .76227 m
.15031 .76656 L
s
0 .369 1 r
.15308 .76227 m
.15011 .76446 L
s
1 .542 0 r
.15308 .76227 m
.14968 .766 L
s
1 .968 0 r
.15308 .76227 m
.15217 .75921 L
s
1 .862 0 r
.15308 .76227 m
.14931 .76126 L
s
1 .454 0 r
.15308 .76227 m
.14929 .76204 L
s
0 1 .103 r
.15308 .76227 m
.1477 .76379 L
s
0 1 .201 r
.15308 .76227 m
.1553 .76338 L
s
1 .774 0 r
.15308 .76227 m
.15324 .76504 L
s
0 .819 1 r
.15308 .76227 m
.15482 .76458 L
s
.514 1 0 r
.15308 .76227 m
.15411 .76593 L
s
0 1 .389 r
.15031 .76656 m
.14597 .77269 L
s
0 .716 1 r
.15031 .76656 m
.14968 .766 L
s
0 1 .172 r
.15031 .76656 m
.14719 .77014 L
s
0 .534 1 r
.15031 .76656 m
.1477 .76379 L
s
1 .847 0 r
.15031 .76656 m
.14608 .76539 L
s
0 .873 1 r
.15031 .76656 m
.15411 .76593 L
s
1 .404 0 r
.15031 .76656 m
.1517 .76873 L
s
0 .933 1 r
.14597 .77269 m
.14468 .77573 L
s
1 .073 0 r
.14597 .77269 m
.14719 .77014 L
s
0 1 .072 r
.14597 .77269 m
.14496 .77411 L
s
0 .366 1 r
.14468 .77573 m
.14499 .77633 L
s
.251 1 0 r
.14468 .77573 m
.14496 .77411 L
s
0 1 .937 r
.14468 .77573 m
.14374 .77689 L
s
0 1 .117 r
.14499 .77633 m
.14374 .77689 L
s
0 .385 1 r
.14499 .77633 m
.14523 .77776 L
s
.648 1 0 r
.15227 .76206 m
.15099 .76423 L
s
1 .73 0 r
.15227 .76206 m
.15011 .76446 L
s
0 .196 1 r
.15227 .76206 m
.14885 .76127 L
s
.105 1 0 r
.15227 .76206 m
.15048 .76026 L
s
.297 1 0 r
.15227 .76206 m
.15356 .76429 L
s
.973 1 0 r
.15227 .76206 m
.15412 .76416 L
s
0 1 .499 r
.15099 .76423 m
.14883 .76722 L
s
0 .747 1 r
.15099 .76423 m
.15011 .76446 L
s
0 .288 1 r
.15099 .76423 m
.14968 .766 L
s
0 1 .698 r
.15099 .76423 m
.15048 .76026 L
s
1 .835 0 r
.15099 .76423 m
.14943 .76161 L
s
0 .137 1 r
.15099 .76423 m
.14813 .7631 L
s
0 .955 1 r
.15099 .76423 m
.1483 .7632 L
s
.975 1 0 r
.15099 .76423 m
.15412 .76416 L
s
.099 1 0 r
.15099 .76423 m
.15317 .76582 L
s
1 .979 0 r
.15099 .76423 m
.1549 .76454 L
s
1 .408 0 r
.15099 .76423 m
.15275 .76746 L
s
0 1 .083 r
.14883 .76722 m
.14897 .76956 L
s
0 1 .008 r
.14883 .76722 m
.14968 .766 L
s
.55 1 0 r
.14883 .76722 m
.14719 .77014 L
s
0 1 .595 r
.14883 .76722 m
.1483 .7632 L
s
.196 0 1 r
.14883 .76722 m
.14604 .7652 L
s
0 .596 1 r
.14883 .76722 m
.15275 .76746 L
s
.388 1 0 r
.14883 .76722 m
.15259 .76746 L
s
0 1 .961 r
.14897 .76956 m
.14257 .77548 L
s
0 1 .888 r
.14897 .76956 m
.14719 .77014 L
s
1 .679 0 r
.14897 .76956 m
.14496 .77411 L
s
.653 1 0 r
.14257 .77548 m
.14337 .77653 L
s
1 .094 0 r
.14257 .77548 m
.14496 .77411 L
s
0 .106 1 r
.14257 .77548 m
.14374 .77689 L
s
.462 1 0 r
.14337 .77653 m
.14374 .77689 L
s
0 .043 1 r
.14337 .77653 m
.14523 .77776 L
s
0 .1 1 r
.15103 .76392 m
.15124 .76427 L
s
0 .691 1 r
.15103 .76392 m
.15011 .76446 L
s
.034 0 1 r
.15103 .76392 m
.15033 .76134 L
s
.323 1 0 r
.15103 .76392 m
.15009 .76127 L
s
0 1 .782 r
.15103 .76392 m
.15416 .7645 L
s
0 .817 1 r
.15103 .76392 m
.15425 .76489 L
s
0 .879 1 r
.15124 .76427 m
.14779 .76788 L
s
1 .839 0 r
.15124 .76427 m
.15011 .76446 L
s
1 .038 0 r
.15124 .76427 m
.14968 .766 L
s
.038 0 1 r
.15124 .76427 m
.15009 .76127 L
s
1 .694 0 r
.15124 .76427 m
.14955 .76138 L
s
.999 1 0 r
.15124 .76427 m
.15028 .76129 L
s
.547 1 0 r
.15124 .76427 m
.14916 .7626 L
s
.232 1 0 r
.15124 .76427 m
.15425 .76489 L
s
.463 1 0 r
.15124 .76427 m
.15357 .76507 L
s
0 1 .137 r
.15124 .76427 m
.15427 .76546 L
s
0 .025 1 r
.15124 .76427 m
.15249 .76743 L
s
0 1 .07 r
.14779 .76788 m
.14904 .77004 L
s
0 .785 1 r
.14779 .76788 m
.14968 .766 L
s
.257 1 0 r
.14779 .76788 m
.14719 .77014 L
s
1 .479 0 r
.14779 .76788 m
.14916 .7626 L
s
0 1 .242 r
.14779 .76788 m
.14581 .76498 L
s
.063 1 0 r
.14779 .76788 m
.15249 .76743 L
s
1 .178 0 r
.14779 .76788 m
.15123 .76896 L
s
1 .827 0 r
.14904 .77004 m
.14323 .77545 L
s
0 1 .004 r
.14904 .77004 m
.14719 .77014 L
s
0 1 .958 r
.14904 .77004 m
.14496 .77411 L
s
0 1 .204 r
.14323 .77545 m
.14377 .77617 L
s
0 .905 1 r
.14323 .77545 m
.14496 .77411 L
s
0 1 .751 r
.14323 .77545 m
.14374 .77689 L
s
1 .409 0 r
.14377 .77617 m
.14374 .77689 L
s
0 1 .326 r
.14377 .77617 m
.14523 .77776 L
s
1 .253 0 r
.14991 .76419 m
.14925 .76542 L
s
0 1 .129 r
.14991 .76419 m
.15011 .76446 L
s
.795 1 0 r
.14991 .76419 m
.14793 .76204 L
s
0 1 .656 r
.14991 .76419 m
.15094 .76021 L
s
.566 1 0 r
.14991 .76419 m
.15251 .76539 L
s
.439 1 0 r
.14991 .76419 m
.15507 .76306 L
s
0 1 .239 r
.14925 .76542 m
.14726 .76846 L
s
.435 1 0 r
.14925 .76542 m
.15011 .76446 L
s
1 .376 0 r
.14925 .76542 m
.14968 .766 L
s
0 1 .539 r
.14925 .76542 m
.15094 .76021 L
s
.063 1 0 r
.14925 .76542 m
.1459 .76419 L
s
0 1 .999 r
.14925 .76542 m
.14727 .76376 L
s
.437 1 0 r
.14925 .76542 m
.14586 .76511 L
s
1 .695 0 r
.14925 .76542 m
.15507 .76306 L
s
1 .38 0 r
.14925 .76542 m
.15236 .76564 L
s
0 .543 1 r
.14925 .76542 m
.15257 .76672 L
s
0 .18 1 r
.14925 .76542 m
.15159 .7677 L
s
.649 1 0 r
.14726 .76846 m
.14736 .77125 L
s
.807 1 0 r
.14726 .76846 m
.14968 .766 L
s
1 .342 0 r
.14726 .76846 m
.14719 .77014 L
s
.775 1 0 r
.14726 .76846 m
.14586 .76511 L
s
1 .338 0 r
.14726 .76846 m
.14623 .7649 L
s
.745 1 0 r
.14726 .76846 m
.15159 .7677 L
s
1 .958 0 r
.14726 .76846 m
.1511 .76887 L
s
0 .761 1 r
.14736 .77125 m
.14712 .77385 L
s
0 1 .29 r
.14736 .77125 m
.14719 .77014 L
s
.548 1 0 r
.14736 .77125 m
.14496 .77411 L
s
0 1 .942 r
.14712 .77385 m
.14783 .77459 L
s
0 1 .946 r
.14712 .77385 m
.14496 .77411 L
s
1 .07 0 r
.14712 .77385 m
.14374 .77689 L
s
0 .777 1 r
.14783 .77459 m
.14374 .77689 L
s
1 .114 0 r
.14783 .77459 m
.14523 .77776 L
s
0 1 .693 r
.15105 .76312 m
.15141 .76368 L
s
0 1 .851 r
.15105 .76312 m
.15011 .76446 L
s
0 .156 1 r
.15105 .76312 m
.14762 .76238 L
s
0 .949 1 r
.15105 .76312 m
.14931 .76102 L
s
0 .562 1 r
.15105 .76312 m
.15258 .76567 L
s
1 .113 0 r
.15105 .76312 m
.15362 .76513 L
s
1 .648 0 r
.15141 .76368 m
.14796 .76733 L
s
1 .246 0 r
.15141 .76368 m
.15011 .76446 L
s
0 .845 1 r
.15141 .76368 m
.14968 .766 L
s
0 1 .256 r
.15141 .76368 m
.14931 .76102 L
s
1 .067 0 r
.15141 .76368 m
.14765 .76278 L
s
.637 1 0 r
.15141 .76368 m
.14979 .76183 L
s
0 .531 1 r
.15141 .76368 m
.14887 .76225 L
s
.268 1 0 r
.15141 .76368 m
.15362 .76513 L
s
0 1 .559 r
.15141 .76368 m
.15284 .76573 L
s
.124 0 1 r
.15141 .76368 m
.15344 .76612 L
s
1 .348 0 r
.15141 .76368 m
.15316 .76656 L
s
0 1 .239 r
.14796 .76733 m
.14939 .76945 L
s
0 .137 1 r
.14796 .76733 m
.14968 .766 L
s
1 .999 0 r
.14796 .76733 m
.14719 .77014 L
s
1 .618 0 r
.14796 .76733 m
.14887 .76225 L
s
0 1 .148 r
.14796 .76733 m
.14415 .76645 L
s
.349 1 0 r
.14796 .76733 m
.15316 .76656 L
s
.225 1 0 r
.14796 .76733 m
.15037 .76953 L
s
1 .929 0 r
.14939 .76945 m
.14741 .77315 L
s
.343 1 0 r
.14939 .76945 m
.14719 .77014 L
s
1 .589 0 r
.14939 .76945 m
.14496 .77411 L
s
0 .422 1 r
.14741 .77315 m
.14811 .77407 L
s
0 .209 1 r
.14741 .77315 m
.14496 .77411 L
s
1 .832 0 r
.14741 .77315 m
.14374 .77689 L
s
0 1 .84 r
.14811 .77407 m
.14374 .77689 L
s
1 .274 0 r
.14811 .77407 m
.14523 .77776 L
s
0 1 .688 r
.15011 .76446 m
.14968 .766 L
s
1 .861 0 r
.15011 .76446 m
.14695 .76817 L
s
0 .326 1 r
.15011 .76446 m
.14495 .76864 L
s
1 .728 0 r
.15011 .76446 m
.14977 .76507 L
s
0 .039 1 r
.15011 .76446 m
.14976 .76082 L
s
0 .564 1 r
.15011 .76446 m
.15209 .75905 L
s
.772 1 0 r
.15011 .76446 m
.14885 .76127 L
s
0 1 .208 r
.15011 .76446 m
.15033 .76134 L
s
0 .404 1 r
.15011 .76446 m
.14793 .76204 L
s
0 1 .785 r
.15011 .76446 m
.14762 .76238 L
s
1 .23 0 r
.15011 .76446 m
.14844 .76215 L
s
1 .134 0 r
.15011 .76446 m
.14931 .76126 L
s
1 .112 0 r
.15011 .76446 m
.14943 .76161 L
s
1 .069 0 r
.15011 .76446 m
.14955 .76138 L
s
1 .895 0 r
.15011 .76446 m
.1459 .76419 L
s
1 .055 0 r
.15011 .76446 m
.14765 .76278 L
s
1 .381 0 r
.15011 .76446 m
.14843 .76275 L
s
.038 0 1 r
.15011 .76446 m
.14501 .76521 L
s
0 1 .36 r
.15011 .76446 m
.14518 .76434 L
s
0 1 .272 r
.15011 .76446 m
.14713 .76293 L
s
0 1 .068 r
.15011 .76446 m
.15501 .76298 L
s
0 .701 1 r
.15011 .76446 m
.15454 .76357 L
s
0 1 .888 r
.15011 .76446 m
.15356 .76429 L
s
.51 1 0 r
.15011 .76446 m
.15416 .7645 L
s
.002 0 1 r
.15011 .76446 m
.15251 .76539 L
s
0 1 .169 r
.15011 .76446 m
.15258 .76567 L
s
1 .638 0 r
.15011 .76446 m
.15265 .76627 L
s
.558 1 0 r
.15011 .76446 m
.15324 .76504 L
s
1 .724 0 r
.15011 .76446 m
.15317 .76582 L
s
1 .231 0 r
.15011 .76446 m
.15357 .76507 L
s
.913 1 0 r
.15011 .76446 m
.15236 .76564 L
s
1 .624 0 r
.15011 .76446 m
.15284 .76573 L
s
1 .704 0 r
.15011 .76446 m
.1523 .76699 L
s
0 .168 1 r
.15011 .76446 m
.14995 .76964 L
s
0 1 .421 r
.15011 .76446 m
.15009 .76817 L
s
.936 1 0 r
.15011 .76446 m
.15126 .76791 L
s
1 .02 0 r
.14968 .766 m
.14719 .77014 L
s
0 1 .224 r
.14968 .766 m
.14845 .7674 L
s
0 1 .205 r
.14968 .766 m
.1454 .76984 L
s
1 1 0 r
.14968 .766 m
.1493 .76663 L
s
1 .529 0 r
.14968 .766 m
.14843 .76275 L
s
.077 0 1 r
.14968 .766 m
.14838 .76271 L
s
.96 1 0 r
.14968 .766 m
.14929 .76204 L
s
0 .171 1 r
.14968 .766 m
.14813 .7631 L
s
0 1 .184 r
.14968 .766 m
.15028 .76129 L
s
1 .148 0 r
.14968 .766 m
.14727 .76376 L
s
1 .921 0 r
.14968 .766 m
.14979 .76183 L
s
1 .095 0 r
.14968 .766 m
.14647 .76505 L
s
0 .066 1 r
.14968 .766 m
.14608 .76539 L
s
1 .639 0 r
.14968 .766 m
.14604 .7652 L
s
0 .955 1 r
.14968 .766 m
.14581 .76498 L
s
.429 1 0 r
.14968 .766 m
.14623 .7649 L
s
.079 0 1 r
.14968 .766 m
.14415 .76645 L
s
0 .869 1 r
.14968 .766 m
.14517 .76611 L
s
.729 1 0 r
.14968 .766 m
.14764 .76336 L
s
1 .436 0 r
.14968 .766 m
.14397 .76665 L
s
0 1 .964 r
.14968 .766 m
.14654 .76458 L
s
.53 1 0 r
.14968 .766 m
.1523 .76699 L
s
1 .267 0 r
.14968 .766 m
.15177 .768 L
s
1 .003 0 r
.14968 .766 m
.15482 .76458 L
s
1 .705 0 r
.14968 .766 m
.1549 .76454 L
s
.685 1 0 r
.14968 .766 m
.15427 .76546 L
s
0 .979 1 r
.14968 .766 m
.15257 .76672 L
s
1 .27 0 r
.14968 .766 m
.15344 .76612 L
s
.28 1 0 r
.14968 .766 m
.15214 .76866 L
s
0 1 .615 r
.14968 .766 m
.1517 .76873 L
s
1 .248 0 r
.14968 .766 m
.15259 .76746 L
s
1 .844 0 r
.14968 .766 m
.15123 .76896 L
s
0 .151 1 r
.14968 .766 m
.1511 .76887 L
s
.739 1 0 r
.14968 .766 m
.15037 .76953 L
s
0 .939 1 r
.14968 .766 m
.14912 .7718 L
s
0 .296 1 r
.14968 .766 m
.15112 .76983 L
s
1 .503 0 r
.14968 .766 m
.15061 .76927 L
s
1 .802 0 r
.14968 .766 m
.1517 .76916 L
s
.684 1 0 r
.14719 .77014 m
.14496 .77411 L
s
0 .563 1 r
.14719 .77014 m
.14615 .77244 L
s
0 .639 1 r
.14719 .77014 m
.1458 .77216 L
s
1 .319 0 r
.14719 .77014 m
.14361 .77297 L
s
.281 1 0 r
.14719 .77014 m
.14517 .76611 L
s
0 .572 1 r
.14719 .77014 m
.14912 .7718 L
s
.011 0 1 r
.14496 .77411 m
.14374 .77689 L
s
1 .602 0 r
.14496 .77411 m
.1404 .77812 L
s
0 1 .097 r
.14496 .77411 m
.14355 .77442 L
s
1 .289 0 r
.14496 .77411 m
.1456 .77613 L
s
0 1 .639 r
.14374 .77689 m
.14523 .77776 L
s
.045 0 1 r
.14374 .77689 m
.14008 .77914 L
s
.078 1 0 r
.14374 .77689 m
.14262 .77573 L
s
1 .662 0 r
.14374 .77689 m
.14123 .77966 L
s
0 .755 1 r
.14523 .77776 m
.14565 .77816 L
s
1 .597 0 r
.14523 .77776 m
.1448 .78042 L
s
.049 0 1 r
.14523 .77776 m
.1429 .78172 L
s
1 .717 0 r
.14685 .76929 m
.14695 .76817 L
s
.004 1 0 r
.14685 .76929 m
.14318 .76725 L
s
0 .475 1 r
.14685 .76929 m
.14851 .77189 L
s
0 1 .363 r
.14513 .76897 m
.14495 .76864 L
s
0 1 .239 r
.14513 .76897 m
.14343 .76555 L
s
.564 1 0 r
.14513 .76897 m
.14868 .76959 L
s
1 .801 0 r
.14828 .76609 m
.14977 .76507 L
s
0 .541 1 r
.14828 .76609 m
.14588 .76402 L
s
.995 1 0 r
.14828 .76609 m
.15053 .7689 L
s
.408 1 0 r
.14845 .7674 m
.14549 .77047 L
s
1 .327 0 r
.14845 .7674 m
.14764 .76336 L
s
.83 1 0 r
.14845 .7674 m
.14477 .76607 L
s
.147 0 1 r
.14845 .7674 m
.15112 .76983 L
s
0 1 .901 r
.14845 .7674 m
.1506 .77043 L
s
0 1 .399 r
.14615 .77244 m
.14598 .77254 L
s
1 .814 0 r
.1404 .77812 m
.14035 .77928 L
s
.771 1 0 r
.14008 .77914 m
.14024 .77919 L
s
.168 1 0 r
.14695 .76817 m
.14501 .76521 L
s
0 .581 1 r
.14695 .76817 m
.14318 .76725 L
s
0 1 .691 r
.14695 .76817 m
.14995 .76964 L
s
0 1 .634 r
.14695 .76817 m
.14851 .77189 L
s
.361 1 0 r
.1454 .76984 m
.14525 .76974 L
s
.442 1 0 r
.1454 .76984 m
.14397 .76665 L
s
0 1 .922 r
.1454 .76984 m
.14282 .76716 L
s
.551 1 0 r
.1454 .76984 m
.15061 .76927 L
s
1 .541 0 r
.1454 .76984 m
.1483 .77134 L
s
1 .212 0 r
.1458 .77216 m
.14544 .77171 L
s
0 1 .65 r
.14355 .77442 m
.14589 .77248 L
s
0 .659 1 r
.14262 .77573 m
.14266 .77591 L
s
0 1 .745 r
.14495 .76864 m
.14518 .76434 L
s
0 1 .814 r
.14495 .76864 m
.14343 .76555 L
s
1 .778 0 r
.14495 .76864 m
.15009 .76817 L
s
0 1 .194 r
.14495 .76864 m
.14868 .76959 L
s
1 .208 0 r
.1493 .76663 m
.14903 .76652 L
s
0 1 .623 r
.1493 .76663 m
.14654 .76458 L
s
0 1 .629 r
.1493 .76663 m
.14631 .7644 L
s
.155 1 0 r
.1493 .76663 m
.1517 .76916 L
s
1 .421 0 r
.1493 .76663 m
.15046 .77013 L
s
.885 1 0 r
.14361 .77297 m
.14353 .77347 L
s
.294 1 0 r
.1456 .77613 m
.14598 .77659 L
s
1 .847 0 r
.14123 .77966 m
.14167 .7801 L
s
1 .919 0 r
.14977 .76507 m
.14713 .76293 L
s
1 .829 0 r
.14977 .76507 m
.14588 .76402 L
s
1 .067 0 r
.14977 .76507 m
.15126 .76791 L
s
1 .136 0 r
.14977 .76507 m
.15053 .7689 L
s
0 1 .242 r
.14549 .77047 m
.14477 .76607 L
s
0 .469 1 r
.14549 .77047 m
.1506 .77043 L
s
0 1 .996 r
.14525 .76974 m
.14282 .76716 L
s
0 .576 1 r
.14525 .76974 m
.1483 .77134 L
s
.61 1 0 r
.14903 .76652 m
.14631 .7644 L
s
.513 1 0 r
.14903 .76652 m
.15046 .77013 L
s
1 .314 0 r
.15293 .7721 m
.15243 .77425 L
s
1 .226 0 r
.15293 .7721 m
.15566 .76709 L
s
0 .435 1 r
.15293 .7721 m
.15125 .7744 L
s
0 1 .588 r
.15293 .7721 m
.15462 .7714 L
s
0 .51 1 r
.15293 .7721 m
.15228 .77231 L
s
1 .489 0 r
.15293 .7721 m
.15369 .77254 L
s
.239 1 0 r
.15293 .7721 m
.14995 .76964 L
s
.176 0 1 r
.15293 .7721 m
.14851 .77189 L
s
.435 1 0 r
.15293 .7721 m
.1506 .77043 L
s
1 .202 0 r
.15293 .7721 m
.15746 .77048 L
s
1 .086 0 r
.15293 .7721 m
.15529 .77455 L
s
0 .028 1 r
.15293 .7721 m
.15577 .77486 L
s
0 1 .192 r
.15243 .77425 m
.14854 .78009 L
s
1 .034 0 r
.15243 .77425 m
.15462 .7697 L
s
0 .29 1 r
.15243 .77425 m
.15462 .7714 L
s
1 .181 0 r
.15243 .77425 m
.14729 .77952 L
s
.021 1 0 r
.15243 .77425 m
.15369 .77254 L
s
.6 1 0 r
.15243 .77425 m
.14736 .77998 L
s
0 1 .264 r
.15243 .77425 m
.15112 .76983 L
s
0 1 .884 r
.15243 .77425 m
.1506 .77043 L
s
0 1 .201 r
.15243 .77425 m
.15822 .77124 L
s
0 1 .392 r
.15243 .77425 m
.15577 .77486 L
s
0 1 .587 r
.14854 .78009 m
.15074 .78166 L
s
1 .835 0 r
.14854 .78009 m
.15214 .77496 L
s
.942 1 0 r
.14854 .78009 m
.14729 .77952 L
s
1 .379 0 r
.14854 .78009 m
.14925 .78188 L
s
.183 1 0 r
.14854 .78009 m
.14736 .77998 L
s
0 1 .188 r
.14854 .78009 m
.14981 .78277 L
s
.8 1 0 r
.15074 .78166 m
.15166 .78234 L
s
0 1 .19 r
.15074 .78166 m
.15338 .77777 L
s
0 .323 1 r
.15074 .78166 m
.14925 .78188 L
s
1 .86 0 r
.15074 .78166 m
.15204 .78339 L
s
1 .366 0 r
.15074 .78166 m
.14981 .78277 L
s
0 .012 1 r
.15074 .78166 m
.15204 .78325 L
s
0 1 .051 r
.15166 .78234 m
.14641 .78769 L
s
0 .621 1 r
.15166 .78234 m
.15351 .77997 L
s
.48 1 0 r
.15166 .78234 m
.15204 .78339 L
s
.363 1 0 r
.15166 .78234 m
.15204 .78325 L
s
0 .498 1 r
.15166 .78234 m
.14483 .78885 L
s
0 .221 1 r
.14641 .78769 m
.15159 .78291 L
s
.469 1 0 r
.14641 .78769 m
.14596 .78797 L
s
0 .69 1 r
.14641 .78769 m
.14483 .78885 L
s
0 .733 1 r
.15522 .76767 m
.15203 .77344 L
s
1 .31 0 r
.15522 .76767 m
.15566 .76709 L
s
.154 0 1 r
.15522 .76767 m
.15091 .77187 L
s
0 .144 1 r
.15522 .76767 m
.15116 .7728 L
s
0 1 .287 r
.15522 .76767 m
.15248 .77012 L
s
.812 1 0 r
.15522 .76767 m
.15003 .77386 L
s
0 .889 1 r
.15522 .76767 m
.15009 .76817 L
s
0 1 .292 r
.15522 .76767 m
.14868 .76959 L
s
1 .859 0 r
.15522 .76767 m
.1483 .77134 L
s
0 .129 1 r
.15522 .76767 m
.15674 .76942 L
s
0 .723 1 r
.15522 .76767 m
.15639 .7692 L
s
0 .407 1 r
.15522 .76767 m
.15491 .77292 L
s
1 .084 0 r
.15203 .77344 m
.15122 .77866 L
s
0 .733 1 r
.15203 .77344 m
.15462 .7697 L
s
0 1 .082 r
.15203 .77344 m
.15116 .7728 L
s
0 1 .397 r
.15203 .77344 m
.15038 .77771 L
s
0 1 .424 r
.15203 .77344 m
.15003 .77386 L
s
0 .956 1 r
.15203 .77344 m
.15051 .77805 L
s
1 .135 0 r
.15203 .77344 m
.15061 .76927 L
s
1 .958 0 r
.15203 .77344 m
.1483 .77134 L
s
0 1 .932 r
.15203 .77344 m
.1557 .77277 L
s
0 .209 1 r
.15203 .77344 m
.15491 .77292 L
s
0 .295 1 r
.15122 .77866 m
.15287 .78035 L
s
0 1 .459 r
.15122 .77866 m
.15214 .77496 L
s
0 .698 1 r
.15122 .77866 m
.15038 .77771 L
s
0 .102 1 r
.15122 .77866 m
.15282 .78049 L
s
.077 0 1 r
.15122 .77866 m
.15051 .77805 L
s
.875 1 0 r
.15122 .77866 m
.15311 .78098 L
s
.779 1 0 r
.15287 .78035 m
.14987 .7847 L
s
.126 1 0 r
.15287 .78035 m
.15338 .77777 L
s
1 .127 0 r
.15287 .78035 m
.15282 .78049 L
s
.801 1 0 r
.15287 .78035 m
.14826 .7852 L
s
1 .563 0 r
.15287 .78035 m
.15311 .78098 L
s
.313 1 0 r
.15287 .78035 m
.14766 .78571 L
s
.419 1 0 r
.14987 .7847 m
.14882 .78682 L
s
0 .573 1 r
.14987 .7847 m
.15351 .77997 L
s
1 .543 0 r
.14987 .7847 m
.14826 .7852 L
s
0 .361 1 r
.14987 .7847 m
.14766 .78571 L
s
0 1 .73 r
.14987 .7847 m
.1498 .78803 L
s
.804 1 0 r
.14882 .78682 m
.15159 .78291 L
s
0 1 .944 r
.14882 .78682 m
.14888 .78721 L
s
0 .276 1 r
.14882 .78682 m
.1498 .78803 L
s
.831 1 0 r
.15388 .77055 m
.15327 .77306 L
s
0 1 .379 r
.15388 .77055 m
.15566 .76709 L
s
.112 0 1 r
.15388 .77055 m
.1521 .77217 L
s
0 .939 1 r
.15388 .77055 m
.15385 .77164 L
s
0 1 .479 r
.15388 .77055 m
.15222 .7716 L
s
0 .506 1 r
.15388 .77055 m
.15239 .77334 L
s
.22 1 0 r
.15388 .77055 m
.15126 .76791 L
s
.29 1 0 r
.15388 .77055 m
.15053 .7689 L
s
1 .865 0 r
.15388 .77055 m
.15046 .77013 L
s
1 .666 0 r
.15388 .77055 m
.15744 .77013 L
s
0 1 .8 r
.15388 .77055 m
.15509 .77397 L
s
0 .108 1 r
.15388 .77055 m
.1565 .77349 L
s
.842 1 0 r
.15327 .77306 m
.15324 .77694 L
s
1 .853 0 r
.15327 .77306 m
.15462 .7697 L
s
0 1 .629 r
.15327 .77306 m
.15385 .77164 L
s
0 .582 1 r
.15327 .77306 m
.15174 .77665 L
s
0 1 .036 r
.15327 .77306 m
.15239 .77334 L
s
1 .122 0 r
.15327 .77306 m
.15283 .77561 L
s
1 .064 0 r
.15327 .77306 m
.1517 .76916 L
s
.216 1 0 r
.15327 .77306 m
.15046 .77013 L
s
0 1 .468 r
.15327 .77306 m
.15648 .77327 L
s
0 1 .794 r
.15327 .77306 m
.1565 .77349 L
s
0 .719 1 r
.15324 .77694 m
.15 .7818 L
s
0 1 .519 r
.15324 .77694 m
.15214 .77496 L
s
.202 1 0 r
.15324 .77694 m
.15174 .77665 L
s
.187 0 1 r
.15324 .77694 m
.15343 .7788 L
s
0 1 .709 r
.15324 .77694 m
.15283 .77561 L
s
0 1 .335 r
.15324 .77694 m
.15362 .77907 L
s
.326 1 0 r
.15 .7818 m
.14853 .78461 L
s
0 1 .615 r
.15 .7818 m
.15338 .77777 L
s
0 .523 1 r
.15 .7818 m
.15343 .7788 L
s
0 1 .507 r
.15 .7818 m
.14756 .78497 L
s
.424 1 0 r
.15 .7818 m
.15362 .77907 L
s
0 1 .674 r
.15 .7818 m
.14796 .78392 L
s
0 1 .424 r
.14853 .78461 m
.14735 .78693 L
s
0 .554 1 r
.14853 .78461 m
.15351 .77997 L
s
0 1 .988 r
.14853 .78461 m
.14756 .78497 L
s
0 .829 1 r
.14853 .78461 m
.14796 .78392 L
s
.89 1 0 r
.14853 .78461 m
.14904 .7853 L
s
.452 1 0 r
.14735 .78693 m
.15159 .78291 L
s
0 .749 1 r
.14735 .78693 m
.14546 .78901 L
s
.582 1 0 r
.14735 .78693 m
.14904 .7853 L
s
0 .925 1 r
.15583 .7664 m
.15627 .76732 L
s
.513 1 0 r
.15583 .7664 m
.15566 .76709 L
s
1 .92 0 r
.15583 .7664 m
.15501 .76298 L
s
1 .194 0 r
.15583 .7664 m
.15311 .76613 L
s
0 .646 1 r
.15583 .7664 m
.15946 .76644 L
s
.744 1 0 r
.15583 .7664 m
.15991 .76683 L
s
1 .89 0 r
.15627 .76732 m
.15654 .76964 L
s
.595 1 0 r
.15627 .76732 m
.15566 .76709 L
s
0 .26 1 r
.15627 .76732 m
.15462 .7697 L
s
.92 1 0 r
.15627 .76732 m
.15311 .76613 L
s
0 .071 1 r
.15627 .76732 m
.15265 .76627 L
s
0 .095 1 r
.15627 .76732 m
.15177 .768 L
s
0 1 .425 r
.15627 .76732 m
.1537 .76681 L
s
.386 1 0 r
.15627 .76732 m
.15991 .76683 L
s
0 1 .474 r
.15627 .76732 m
.15791 .76908 L
s
0 .127 1 r
.15627 .76732 m
.15892 .76821 L
s
0 .399 1 r
.15627 .76732 m
.15991 .76844 L
s
1 .365 0 r
.15654 .76964 m
.15095 .77703 L
s
0 .749 1 r
.15654 .76964 m
.15462 .7697 L
s
.925 1 0 r
.15654 .76964 m
.15214 .77496 L
s
.5 1 0 r
.15654 .76964 m
.1537 .76681 L
s
0 .002 1 r
.15654 .76964 m
.15214 .76866 L
s
0 1 .1 r
.15654 .76964 m
.15991 .76844 L
s
.588 1 0 r
.15654 .76964 m
.15875 .77001 L
s
0 .1 1 r
.15095 .77703 m
.15212 .7797 L
s
0 .926 1 r
.15095 .77703 m
.15214 .77496 L
s
.886 1 0 r
.15095 .77703 m
.15338 .77777 L
s
0 .891 1 r
.15212 .7797 m
.15118 .78234 L
s
1 .221 0 r
.15212 .7797 m
.15338 .77777 L
s
0 1 .267 r
.15212 .7797 m
.15351 .77997 L
s
0 1 .297 r
.15118 .78234 m
.15351 .77997 L
s
1 .854 0 r
.15118 .78234 m
.15159 .78291 L
s
0 1 .388 r
.15716 .7649 m
.15637 .76676 L
s
1 .886 0 r
.15716 .7649 m
.15566 .76709 L
s
0 .1 1 r
.15716 .7649 m
.15454 .76357 L
s
0 1 .958 r
.15716 .7649 m
.1553 .76338 L
s
.25 1 0 r
.15716 .7649 m
.16005 .76515 L
s
0 1 .7 r
.15716 .7649 m
.1613 .76397 L
s
0 .819 1 r
.15637 .76676 m
.15442 .77072 L
s
0 .223 1 r
.15637 .76676 m
.15566 .76709 L
s
0 .958 1 r
.15637 .76676 m
.15462 .7697 L
s
0 .927 1 r
.15637 .76676 m
.1553 .76338 L
s
.995 1 0 r
.15637 .76676 m
.15324 .76504 L
s
0 .136 1 r
.15637 .76676 m
.15482 .76458 L
s
1 .183 0 r
.15637 .76676 m
.15411 .76593 L
s
1 .206 0 r
.15637 .76676 m
.1613 .76397 L
s
0 1 .565 r
.15637 .76676 m
.15822 .76783 L
s
0 1 .971 r
.15637 .76676 m
.15726 .76979 L
s
0 .242 1 r
.15637 .76676 m
.15727 .77042 L
s
.051 0 1 r
.15442 .77072 m
.15586 .77371 L
s
0 .775 1 r
.15442 .77072 m
.15462 .7697 L
s
0 1 .091 r
.15442 .77072 m
.15214 .77496 L
s
1 .588 0 r
.15442 .77072 m
.15411 .76593 L
s
0 1 .798 r
.15442 .77072 m
.1517 .76873 L
s
1 .79 0 r
.15442 .77072 m
.15727 .77042 L
s
.003 0 1 r
.15442 .77072 m
.15876 .76929 L
s
0 1 .882 r
.15586 .77371 m
.15743 .77547 L
s
.044 1 0 r
.15586 .77371 m
.15214 .77496 L
s
0 .481 1 r
.15586 .77371 m
.15338 .77777 L
s
.179 0 1 r
.15743 .77547 m
.15812 .77615 L
s
.328 1 0 r
.15743 .77547 m
.15338 .77777 L
s
0 1 .546 r
.15743 .77547 m
.15351 .77997 L
s
0 .677 1 r
.15812 .77615 m
.15351 .77997 L
s
0 .803 1 r
.15812 .77615 m
.15159 .78291 L
s
1 .755 0 r
.15723 .7645 m
.1569 .7664 L
s
1 .369 0 r
.15723 .7645 m
.15566 .76709 L
s
.538 1 0 r
.15723 .7645 m
.15356 .76429 L
s
0 .708 1 r
.15723 .7645 m
.15412 .76416 L
s
0 1 .897 r
.15723 .7645 m
.15896 .76657 L
s
0 .074 1 r
.15723 .7645 m
.15907 .76693 L
s
0 1 .415 r
.1569 .7664 m
.15448 .7706 L
s
0 1 .458 r
.1569 .7664 m
.15566 .76709 L
s
.289 1 0 r
.1569 .7664 m
.15462 .7697 L
s
1 .603 0 r
.1569 .7664 m
.15412 .76416 L
s
0 .493 1 r
.1569 .7664 m
.15317 .76582 L
s
0 1 .801 r
.1569 .7664 m
.1549 .76454 L
s
1 .062 0 r
.1569 .7664 m
.15275 .76746 L
s
.944 1 0 r
.1569 .7664 m
.15907 .76693 L
s
1 .286 0 r
.1569 .7664 m
.15988 .7665 L
s
.862 1 0 r
.1569 .7664 m
.16135 .76561 L
s
1 .318 0 r
.1569 .7664 m
.15902 .76892 L
s
0 .891 1 r
.15448 .7706 m
.15644 .77282 L
s
0 1 .911 r
.15448 .7706 m
.15462 .7697 L
s
1 .358 0 r
.15448 .7706 m
.15214 .77496 L
s
0 1 .198 r
.15448 .7706 m
.15275 .76746 L
s
0 .805 1 r
.15448 .7706 m
.15259 .76746 L
s
.986 1 0 r
.15448 .7706 m
.15902 .76892 L
s
.572 1 0 r
.15448 .7706 m
.15711 .77152 L
s
0 1 .951 r
.15644 .77282 m
.15797 .77451 L
s
1 .697 0 r
.15644 .77282 m
.15214 .77496 L
s
1 .96 0 r
.15644 .77282 m
.15338 .77777 L
s
0 1 .709 r
.15797 .77451 m
.15884 .77522 L
s
0 .213 1 r
.15797 .77451 m
.15338 .77777 L
s
0 1 .358 r
.15797 .77451 m
.15351 .77997 L
s
.054 0 1 r
.15884 .77522 m
.15351 .77997 L
s
.723 1 0 r
.15884 .77522 m
.15159 .78291 L
s
0 1 .044 r
.15627 .76639 m
.15646 .76727 L
s
.276 1 0 r
.15627 .76639 m
.15566 .76709 L
s
1 .411 0 r
.15627 .76639 m
.15416 .7645 L
s
.419 1 0 r
.15627 .76639 m
.15425 .76489 L
s
1 .739 0 r
.15627 .76639 m
.16066 .76501 L
s
.587 1 0 r
.15627 .76639 m
.16086 .76543 L
s
0 1 .862 r
.15646 .76727 m
.15411 .77119 L
s
0 1 .557 r
.15646 .76727 m
.15566 .76709 L
s
0 .089 1 r
.15646 .76727 m
.15462 .7697 L
s
0 1 .873 r
.15646 .76727 m
.15425 .76489 L
s
0 1 .221 r
.15646 .76727 m
.15357 .76507 L
s
0 .796 1 r
.15646 .76727 m
.15427 .76546 L
s
.18 1 0 r
.15646 .76727 m
.15249 .76743 L
s
1 .236 0 r
.15646 .76727 m
.16086 .76543 L
s
1 .121 0 r
.15646 .76727 m
.15915 .76724 L
s
0 1 .739 r
.15646 .76727 m
.15804 .76956 L
s
0 .101 1 r
.15646 .76727 m
.15751 .77092 L
s
.172 0 1 r
.15411 .77119 m
.15577 .77428 L
s
0 .798 1 r
.15411 .77119 m
.15462 .7697 L
s
0 .621 1 r
.15411 .77119 m
.15214 .77496 L
s
1 .243 0 r
.15411 .77119 m
.15249 .76743 L
s
0 .812 1 r
.15411 .77119 m
.15123 .76896 L
s
1 .633 0 r
.15411 .77119 m
.15751 .77092 L
s
1 .338 0 r
.15411 .77119 m
.15564 .77326 L
s
0 .513 1 r
.15577 .77428 m
.15722 .77602 L
s
1 .383 0 r
.15577 .77428 m
.15214 .77496 L
s
1 .324 0 r
.15577 .77428 m
.15338 .77777 L
s
.891 1 0 r
.15722 .77602 m
.15614 .77873 L
s
0 1 .138 r
.15722 .77602 m
.15338 .77777 L
s
1 .757 0 r
.15722 .77602 m
.15351 .77997 L
s
0 .809 1 r
.15614 .77873 m
.15351 .77997 L
s
.958 1 0 r
.15614 .77873 m
.15159 .78291 L
s
0 1 .027 r
.15624 .76547 m
.155 .76779 L
s
1 .707 0 r
.15624 .76547 m
.15566 .76709 L
s
0 1 .64 r
.15624 .76547 m
.15251 .76539 L
s
1 .295 0 r
.15624 .76547 m
.15507 .76306 L
s
0 1 .508 r
.15624 .76547 m
.158 .7679 L
s
0 1 .686 r
.15624 .76547 m
.15886 .76639 L
s
0 1 .614 r
.155 .76779 m
.15412 .77089 L
s
0 1 .565 r
.155 .76779 m
.15566 .76709 L
s
0 .173 1 r
.155 .76779 m
.15462 .7697 L
s
0 1 .231 r
.155 .76779 m
.15507 .76306 L
s
0 1 .752 r
.155 .76779 m
.15236 .76564 L
s
0 1 .091 r
.155 .76779 m
.15257 .76672 L
s
.896 1 0 r
.155 .76779 m
.15159 .7677 L
s
0 .057 1 r
.155 .76779 m
.15886 .76639 L
s
1 .911 0 r
.155 .76779 m
.15856 .76703 L
s
0 1 .877 r
.155 .76779 m
.15638 .77095 L
s
.063 1 0 r
.155 .76779 m
.15697 .77067 L
s
.177 1 0 r
.15412 .77089 m
.15325 .77585 L
s
1 .4 0 r
.15412 .77089 m
.15462 .7697 L
s
1 .396 0 r
.15412 .77089 m
.15214 .77496 L
s
1 .357 0 r
.15412 .77089 m
.15159 .7677 L
s
0 .249 1 r
.15412 .77089 m
.1511 .76887 L
s
0 .187 1 r
.15412 .77089 m
.15697 .77067 L
s
1 .319 0 r
.15412 .77089 m
.1567 .77188 L
s
0 .164 1 r
.15325 .77585 m
.15489 .77777 L
s
0 1 .847 r
.15325 .77585 m
.15214 .77496 L
s
0 .642 1 r
.15325 .77585 m
.15338 .77777 L
s
.17 1 0 r
.15489 .77777 m
.1557 .77889 L
s
.971 1 0 r
.15489 .77777 m
.15338 .77777 L
s
0 1 .802 r
.15489 .77777 m
.15351 .77997 L
s
1 .338 0 r
.1557 .77889 m
.15351 .77997 L
s
0 1 .306 r
.1557 .77889 m
.15159 .78291 L
s
1 .311 0 r
.15563 .76683 m
.15644 .76689 L
s
0 .298 1 r
.15563 .76683 m
.15566 .76709 L
s
0 1 .078 r
.15563 .76683 m
.15258 .76567 L
s
0 1 .333 r
.15563 .76683 m
.15362 .76513 L
s
0 1 .742 r
.15563 .76683 m
.15721 .76919 L
s
0 1 .897 r
.15563 .76683 m
.15979 .76611 L
s
.461 1 0 r
.15644 .76689 m
.1531 .77184 L
s
.406 1 0 r
.15644 .76689 m
.15566 .76709 L
s
0 .826 1 r
.15644 .76689 m
.15462 .7697 L
s
0 1 .263 r
.15644 .76689 m
.15362 .76513 L
s
0 1 .009 r
.15644 .76689 m
.15284 .76573 L
s
0 .679 1 r
.15644 .76689 m
.15344 .76612 L
s
0 .521 1 r
.15644 .76689 m
.15316 .76656 L
s
.932 1 0 r
.15644 .76689 m
.15979 .76611 L
s
.996 1 0 r
.15644 .76689 m
.15854 .76766 L
s
0 .111 1 r
.15644 .76689 m
.15799 .76897 L
s
.358 1 0 r
.15644 .76689 m
.15836 .76914 L
s
1 .834 0 r
.1531 .77184 m
.14904 .77857 L
s
0 1 .574 r
.1531 .77184 m
.15462 .7697 L
s
1 .882 0 r
.1531 .77184 m
.15214 .77496 L
s
0 1 .871 r
.1531 .77184 m
.15316 .76656 L
s
0 .9 1 r
.1531 .77184 m
.15037 .76953 L
s
1 .07 0 r
.1531 .77184 m
.15836 .76914 L
s
.22 1 0 r
.1531 .77184 m
.15479 .77389 L
s
1 .219 0 r
.14904 .77857 m
.15028 .78095 L
s
1 .79 0 r
.14904 .77857 m
.15214 .77496 L
s
1 .207 0 r
.14904 .77857 m
.15338 .77777 L
s
.538 1 0 r
.15028 .78095 m
.15107 .78179 L
s
0 .727 1 r
.15028 .78095 m
.15338 .77777 L
s
0 .915 1 r
.15028 .78095 m
.15351 .77997 L
s
0 1 .051 r
.15107 .78179 m
.15351 .77997 L
s
.136 1 0 r
.15107 .78179 m
.15159 .78291 L
s
1 .851 0 r
.15566 .76709 m
.15462 .7697 L
s
0 1 .416 r
.15566 .76709 m
.15228 .77231 L
s
.091 0 1 r
.15566 .76709 m
.15248 .77012 L
s
0 .604 1 r
.15566 .76709 m
.15222 .7716 L
s
0 1 .81 r
.15566 .76709 m
.15501 .76298 L
s
0 .034 1 r
.15566 .76709 m
.15454 .76357 L
s
1 .603 0 r
.15566 .76709 m
.15356 .76429 L
s
1 .135 0 r
.15566 .76709 m
.15416 .7645 L
s
0 .44 1 r
.15566 .76709 m
.15251 .76539 L
s
0 .943 1 r
.15566 .76709 m
.15258 .76567 L
s
.792 1 0 r
.15566 .76709 m
.15265 .76627 L
s
1 .582 0 r
.15566 .76709 m
.15324 .76504 L
s
0 1 .71 r
.15566 .76709 m
.15317 .76582 L
s
0 .973 1 r
.15566 .76709 m
.15357 .76507 L
s
0 1 .852 r
.15566 .76709 m
.15236 .76564 L
s
.157 0 1 r
.15566 .76709 m
.15284 .76573 L
s
.045 1 0 r
.15566 .76709 m
.1523 .76699 L
s
1 .766 0 r
.15566 .76709 m
.14995 .76964 L
s
1 .515 0 r
.15566 .76709 m
.15009 .76817 L
s
.054 0 1 r
.15566 .76709 m
.15126 .76791 L
s
0 1 .185 r
.15566 .76709 m
.15946 .76644 L
s
1 .602 0 r
.15566 .76709 m
.16005 .76515 L
s
.126 1 0 r
.15566 .76709 m
.15896 .76657 L
s
.074 0 1 r
.15566 .76709 m
.16066 .76501 L
s
0 1 .639 r
.15566 .76709 m
.158 .7679 L
s
1 .293 0 r
.15566 .76709 m
.15721 .76919 L
s
0 .6 1 r
.15566 .76709 m
.15791 .76908 L
s
0 .519 1 r
.15566 .76709 m
.15822 .76783 L
s
1 .387 0 r
.15566 .76709 m
.15988 .7665 L
s
1 .018 0 r
.15566 .76709 m
.15915 .76724 L
s
0 .723 1 r
.15566 .76709 m
.15856 .76703 L
s
1 .487 0 r
.15566 .76709 m
.15854 .76766 L
s
0 .746 1 r
.15566 .76709 m
.15663 .77078 L
s
0 .417 1 r
.15566 .76709 m
.15746 .77048 L
s
0 .373 1 r
.15566 .76709 m
.15674 .76942 L
s
.475 1 0 r
.15566 .76709 m
.15744 .77013 L
s
0 1 .922 r
.15462 .7697 m
.15214 .77496 L
s
0 1 .22 r
.15462 .7697 m
.15462 .7714 L
s
1 .106 0 r
.15462 .7697 m
.15116 .7728 L
s
.684 1 0 r
.15462 .7697 m
.15385 .77164 L
s
1 .846 0 r
.15462 .7697 m
.1523 .76699 L
s
1 .691 0 r
.15462 .7697 m
.15177 .768 L
s
.951 1 0 r
.15462 .7697 m
.15482 .76458 L
s
0 1 .199 r
.15462 .7697 m
.1549 .76454 L
s
0 .892 1 r
.15462 .7697 m
.15427 .76546 L
s
1 .126 0 r
.15462 .7697 m
.15257 .76672 L
s
.707 1 0 r
.15462 .7697 m
.15344 .76612 L
s
1 .851 0 r
.15462 .7697 m
.15214 .76866 L
s
.823 1 0 r
.15462 .7697 m
.1517 .76873 L
s
0 1 .779 r
.15462 .7697 m
.15259 .76746 L
s
0 .869 1 r
.15462 .7697 m
.15123 .76896 L
s
0 .597 1 r
.15462 .7697 m
.1511 .76887 L
s
.378 1 0 r
.15462 .7697 m
.15037 .76953 L
s
1 .48 0 r
.15462 .7697 m
.14912 .7718 L
s
.188 1 0 r
.15462 .7697 m
.15112 .76983 L
s
0 .621 1 r
.15462 .7697 m
.15061 .76927 L
s
.148 0 1 r
.15462 .7697 m
.1517 .76916 L
s
0 .539 1 r
.15462 .7697 m
.15663 .77078 L
s
.431 1 0 r
.15462 .7697 m
.15892 .76821 L
s
0 1 .994 r
.15462 .7697 m
.15726 .76979 L
s
0 .728 1 r
.15462 .7697 m
.16135 .76561 L
s
0 .371 1 r
.15462 .7697 m
.15804 .76956 L
s
1 .39 0 r
.15462 .7697 m
.15638 .77095 L
s
0 .051 1 r
.15462 .7697 m
.15799 .76897 L
s
0 1 .774 r
.15462 .7697 m
.15875 .77001 L
s
.82 1 0 r
.15462 .7697 m
.15876 .76929 L
s
1 .268 0 r
.15462 .7697 m
.15711 .77152 L
s
.089 0 1 r
.15462 .7697 m
.15564 .77326 L
s
0 .114 1 r
.15462 .7697 m
.1567 .77188 L
s
1 .316 0 r
.15462 .7697 m
.15479 .77389 L
s
.262 1 0 r
.15462 .7697 m
.15591 .77388 L
s
.905 1 0 r
.15462 .7697 m
.15822 .77124 L
s
.054 0 1 r
.15462 .7697 m
.1557 .77277 L
s
.826 1 0 r
.15462 .7697 m
.15648 .77327 L
s
.076 1 0 r
.15214 .77496 m
.15338 .77777 L
s
.18 1 0 r
.15214 .77496 m
.14729 .77952 L
s
0 1 .632 r
.15214 .77496 m
.15038 .77771 L
s
1 .324 0 r
.15214 .77496 m
.15174 .77665 L
s
0 1 .299 r
.15214 .77496 m
.14912 .7718 L
s
0 1 .654 r
.15214 .77496 m
.15591 .77388 L
s
0 1 .152 r
.15338 .77777 m
.15351 .77997 L
s
1 .408 0 r
.15338 .77777 m
.14925 .78188 L
s
0 .6 1 r
.15338 .77777 m
.15282 .78049 L
s
0 .988 1 r
.15338 .77777 m
.15343 .7788 L
s
.305 1 0 r
.15351 .77997 m
.15159 .78291 L
s
1 .049 0 r
.15351 .77997 m
.15204 .78339 L
s
.557 1 0 r
.15351 .77997 m
.14826 .7852 L
s
0 1 .995 r
.15351 .77997 m
.14756 .78497 L
s
0 .872 1 r
.15159 .78291 m
.14596 .78797 L
s
0 1 .744 r
.15159 .78291 m
.14888 .78721 L
s
1 .215 0 r
.15159 .78291 m
.14546 .78901 L
s
0 1 .476 r
.15125 .7744 m
.15228 .77231 L
s
0 .552 1 r
.15125 .7744 m
.14851 .77189 L
s
0 1 .513 r
.15125 .7744 m
.15529 .77455 L
s
1 .732 0 r
.15091 .77187 m
.15248 .77012 L
s
0 1 .123 r
.15091 .77187 m
.14868 .76959 L
s
0 .656 1 r
.15091 .77187 m
.15639 .7692 L
s
0 .724 1 r
.1521 .77217 m
.15222 .7716 L
s
0 .303 1 r
.1521 .77217 m
.15053 .7689 L
s
.167 1 0 r
.1521 .77217 m
.15509 .77397 L
s
1 .597 0 r
.15462 .7714 m
.15369 .77254 L
s
0 1 .395 r
.15462 .7714 m
.15112 .76983 L
s
0 1 .839 r
.15462 .7714 m
.1506 .77043 L
s
0 .659 1 r
.15462 .7714 m
.15822 .77124 L
s
0 1 .841 r
.15462 .7714 m
.15577 .77486 L
s
0 .39 1 r
.14729 .77952 m
.14736 .77998 L
s
0 1 .293 r
.14925 .78188 m
.14981 .78277 L
s
1 .927 0 r
.15204 .78339 m
.15204 .78325 L
s
0 1 .464 r
.15228 .77231 m
.14995 .76964 L
s
1 .601 0 r
.15228 .77231 m
.14851 .77189 L
s
0 .942 1 r
.15228 .77231 m
.15746 .77048 L
s
1 .942 0 r
.15228 .77231 m
.15529 .77455 L
s
0 .353 1 r
.15116 .7728 m
.15003 .77386 L
s
0 .879 1 r
.15116 .7728 m
.15061 .76927 L
s
0 1 .596 r
.15116 .7728 m
.1483 .77134 L
s
1 .719 0 r
.15116 .7728 m
.1557 .77277 L
s
0 .939 1 r
.15116 .7728 m
.15491 .77292 L
s
.24 1 0 r
.15038 .77771 m
.15051 .77805 L
s
0 1 .244 r
.15282 .78049 m
.15311 .78098 L
s
0 1 .333 r
.14826 .7852 m
.14766 .78571 L
s
.076 0 1 r
.15248 .77012 m
.15009 .76817 L
s
1 .634 0 r
.15248 .77012 m
.14868 .76959 L
s
.318 1 0 r
.15248 .77012 m
.15674 .76942 L
s
.374 1 0 r
.15248 .77012 m
.15639 .7692 L
s
0 1 .568 r
.15385 .77164 m
.15239 .77334 L
s
0 .562 1 r
.15385 .77164 m
.1517 .76916 L
s
.175 1 0 r
.15385 .77164 m
.15046 .77013 L
s
0 .181 1 r
.15385 .77164 m
.15648 .77327 L
s
.86 1 0 r
.15385 .77164 m
.1565 .77349 L
s
1 .563 0 r
.15174 .77665 m
.15283 .77561 L
s
0 .092 1 r
.15343 .7788 m
.15362 .77907 L
s
.08 0 1 r
.14756 .78497 m
.14796 .78392 L
s
0 1 .793 r
.15222 .7716 m
.15126 .76791 L
s
.65 1 0 r
.15222 .7716 m
.15053 .7689 L
s
0 .5 1 r
.15222 .7716 m
.15744 .77013 L
s
0 .723 1 r
.15222 .7716 m
.15509 .77397 L
s
.373 1 0 r
.15369 .77254 m
.1506 .77043 L
s
0 .342 1 r
.15369 .77254 m
.15577 .77486 L
s
0 .237 1 r
.15003 .77386 m
.1483 .77134 L
s
0 1 .549 r
.15003 .77386 m
.15491 .77292 L
s
1 .817 0 r
.15239 .77334 m
.15046 .77013 L
s
1 .41 0 r
.15239 .77334 m
.1565 .77349 L
s
.085 0 1 r
.1597 .77379 m
.1585 .77674 L
s
0 .602 1 r
.1597 .77379 m
.16151 .76879 L
s
1 .588 0 r
.1597 .77379 m
.16004 .77408 L
s
0 .862 1 r
.1597 .77379 m
.16131 .77296 L
s
.964 1 0 r
.1597 .77379 m
.16049 .77222 L
s
.169 1 0 r
.1597 .77379 m
.1594 .77615 L
s
.231 1 0 r
.1597 .77379 m
.15746 .77048 L
s
0 .629 1 r
.1597 .77379 m
.15529 .77455 L
s
.123 0 1 r
.1597 .77379 m
.15577 .77486 L
s
.011 1 0 r
.1597 .77379 m
.16404 .77192 L
s
1 .177 0 r
.1597 .77379 m
.16304 .77483 L
s
0 .856 1 r
.1597 .77379 m
.16299 .77521 L
s
.475 1 0 r
.1585 .77674 m
.15541 .78275 L
s
0 .209 1 r
.1585 .77674 m
.16026 .77167 L
s
.683 1 0 r
.1585 .77674 m
.16131 .77296 L
s
0 1 .604 r
.1585 .77674 m
.15939 .7786 L
s
0 1 .37 r
.1585 .77674 m
.1594 .77615 L
s
.128 0 1 r
.1585 .77674 m
.15444 .78264 L
s
0 .02 1 r
.1585 .77674 m
.15822 .77124 L
s
1 .494 0 r
.1585 .77674 m
.15577 .77486 L
s
0 .594 1 r
.1585 .77674 m
.16296 .77425 L
s
.691 1 0 r
.1585 .77674 m
.16299 .77521 L
s
1 .944 0 r
.15541 .78275 m
.15276 .78806 L
s
1 .77 0 r
.15541 .78275 m
.15825 .77735 L
s
.543 1 0 r
.15541 .78275 m
.15939 .7786 L
s
0 .803 1 r
.15541 .78275 m
.15442 .78606 L
s
0 .937 1 r
.15541 .78275 m
.15444 .78264 L
s
1 .157 0 r
.15541 .78275 m
.1544 .7856 L
s
0 .99 1 r
.15276 .78806 m
.15329 .79052 L
s
0 1 .09 r
.15276 .78806 m
.15646 .78283 L
s
0 1 .619 r
.15276 .78806 m
.15442 .78606 L
s
.172 1 0 r
.15276 .78806 m
.15278 .78998 L
s
1 .175 0 r
.15276 .78806 m
.1544 .7856 L
s
0 1 .985 r
.15276 .78806 m
.14982 .79279 L
s
0 0 1 r
.15329 .79052 m
.15403 .79132 L
s
.155 1 0 r
.15329 .79052 m
.1566 .78564 L
s
1 .102 0 r
.15329 .79052 m
.15278 .78998 L
s
0 1 .676 r
.15329 .79052 m
.14982 .79279 L
s
1 .935 0 r
.15329 .79052 m
.1551 .79248 L
s
0 1 .857 r
.15403 .79132 m
.15592 .78795 L
s
1 .852 0 r
.15403 .79132 m
.15031 .7944 L
s
0 .289 1 r
.15403 .79132 m
.1551 .79248 L
s
1 .461 0 r
.15889 .77183 m
.15856 .77517 L
s
1 .145 0 r
.15889 .77183 m
.16151 .76879 L
s
0 1 .395 r
.15889 .77183 m
.16039 .769 L
s
0 .633 1 r
.15889 .77183 m
.16039 .77102 L
s
0 .145 1 r
.15889 .77183 m
.15987 .76978 L
s
0 1 .467 r
.15889 .77183 m
.15725 .77496 L
s
0 .105 1 r
.15889 .77183 m
.15674 .76942 L
s
.014 1 0 r
.15889 .77183 m
.15639 .7692 L
s
.524 1 0 r
.15889 .77183 m
.15491 .77292 L
s
.588 1 0 r
.15889 .77183 m
.16284 .77075 L
s
0 1 .183 r
.15889 .77183 m
.16225 .77137 L
s
0 1 .695 r
.15889 .77183 m
.16219 .77271 L
s
.824 1 0 r
.15856 .77517 m
.15378 .78308 L
s
0 .389 1 r
.15856 .77517 m
.16026 .77167 L
s
.409 1 0 r
.15856 .77517 m
.16039 .77102 L
s
.164 1 0 r
.15856 .77517 m
.15387 .78134 L
s
1 .562 0 r
.15856 .77517 m
.15725 .77496 L
s
0 1 .2 r
.15856 .77517 m
.15278 .78201 L
s
0 1 .549 r
.15856 .77517 m
.1557 .77277 L
s
0 1 .755 r
.15856 .77517 m
.15491 .77292 L
s
0 .667 1 r
.15856 .77517 m
.16235 .77323 L
s
.364 1 0 r
.15856 .77517 m
.16219 .77271 L
s
.229 1 0 r
.15378 .78308 m
.15262 .78751 L
s
.068 0 1 r
.15378 .78308 m
.15825 .77735 L
s
.004 0 1 r
.15378 .78308 m
.15387 .78134 L
s
.144 1 0 r
.15378 .78308 m
.15167 .78751 L
s
.679 1 0 r
.15378 .78308 m
.15278 .78201 L
s
.721 1 0 r
.15378 .78308 m
.1515 .7874 L
s
.481 1 0 r
.15262 .78751 m
.15351 .78939 L
s
1 .982 0 r
.15262 .78751 m
.15646 .78283 L
s
.085 1 0 r
.15262 .78751 m
.15167 .78751 L
s
0 1 .075 r
.15262 .78751 m
.15337 .7897 L
s
1 .362 0 r
.15262 .78751 m
.1515 .7874 L
s
1 .721 0 r
.15262 .78751 m
.15372 .78871 L
s
1 .746 0 r
.15351 .78939 m
.15459 .78918 L
s
1 .924 0 r
.15351 .78939 m
.1566 .78564 L
s
0 1 .16 r
.15351 .78939 m
.15337 .7897 L
s
0 1 .476 r
.15351 .78939 m
.15372 .78871 L
s
.269 1 0 r
.15351 .78939 m
.15445 .79028 L
s
.449 1 0 r
.15459 .78918 m
.15592 .78795 L
s
0 1 .413 r
.15459 .78918 m
.15049 .79361 L
s
0 .831 1 r
.15459 .78918 m
.15445 .79028 L
s
0 .605 1 r
.15968 .77315 m
.15944 .7758 L
s
.078 0 1 r
.15968 .77315 m
.16151 .76879 L
s
.916 1 0 r
.15968 .77315 m
.16001 .77421 L
s
.483 1 0 r
.15968 .77315 m
.16146 .77198 L
s
0 .632 1 r
.15968 .77315 m
.15849 .77379 L
s
0 .618 1 r
.15968 .77315 m
.15987 .77502 L
s
0 .611 1 r
.15968 .77315 m
.15744 .77013 L
s
.908 1 0 r
.15968 .77315 m
.15509 .77397 L
s
.292 1 0 r
.15968 .77315 m
.1565 .77349 L
s
.846 1 0 r
.15968 .77315 m
.1633 .77221 L
s
0 1 .371 r
.15968 .77315 m
.16248 .7748 L
s
.414 1 0 r
.15968 .77315 m
.16408 .77303 L
s
.215 1 0 r
.15944 .7758 m
.15963 .77994 L
s
0 .42 1 r
.15944 .7758 m
.16026 .77167 L
s
.68 1 0 r
.15944 .7758 m
.16146 .77198 L
s
1 .533 0 r
.15944 .7758 m
.157 .78058 L
s
0 .489 1 r
.15944 .7758 m
.15987 .77502 L
s
0 1 .479 r
.15944 .7758 m
.16044 .77808 L
s
0 1 .724 r
.15944 .7758 m
.15648 .77327 L
s
.055 0 1 r
.15944 .7758 m
.1565 .77349 L
s
.973 1 0 r
.15944 .7758 m
.16312 .77386 L
s
.32 1 0 r
.15944 .7758 m
.16408 .77303 L
s
0 .053 1 r
.15963 .77994 m
.16088 .78119 L
s
0 .489 1 r
.15963 .77994 m
.15825 .77735 L
s
0 .036 1 r
.15963 .77994 m
.157 .78058 L
s
1 .235 0 r
.15963 .77994 m
.15661 .78459 L
s
0 1 .103 r
.15963 .77994 m
.16044 .77808 L
s
1 .088 0 r
.15963 .77994 m
.15576 .78558 L
s
0 .811 1 r
.16088 .78119 m
.15834 .78587 L
s
0 1 .489 r
.16088 .78119 m
.15646 .78283 L
s
.338 1 0 r
.16088 .78119 m
.15661 .78459 L
s
.214 1 0 r
.16088 .78119 m
.15821 .7856 L
s
.195 0 1 r
.16088 .78119 m
.15576 .78558 L
s
0 .775 1 r
.16088 .78119 m
.15806 .78543 L
s
0 .536 1 r
.15834 .78587 m
.15926 .78683 L
s
1 .665 0 r
.15834 .78587 m
.1566 .78564 L
s
1 .99 0 r
.15834 .78587 m
.15821 .7856 L
s
1 .695 0 r
.15834 .78587 m
.15806 .78543 L
s
.026 1 0 r
.15834 .78587 m
.15913 .78653 L
s
0 .419 1 r
.15926 .78683 m
.15592 .78795 L
s
0 1 .717 r
.15926 .78683 m
.15917 .78666 L
s
.242 1 0 r
.15926 .78683 m
.15913 .78653 L
s
.005 0 1 r
.16194 .7684 m
.16097 .7704 L
s
0 .566 1 r
.16194 .7684 m
.16151 .76879 L
s
.719 1 0 r
.16194 .7684 m
.15946 .76644 L
s
1 .179 0 r
.16194 .7684 m
.15991 .76683 L
s
.658 1 0 r
.16194 .7684 m
.16508 .76893 L
s
0 1 .979 r
.16194 .7684 m
.16454 .77053 L
s
0 1 .998 r
.16097 .7704 m
.16111 .77276 L
s
0 .412 1 r
.16097 .7704 m
.16151 .76879 L
s
.509 1 0 r
.16097 .7704 m
.16026 .77167 L
s
.628 1 0 r
.16097 .7704 m
.15991 .76683 L
s
0 .822 1 r
.16097 .7704 m
.15791 .76908 L
s
0 1 .695 r
.16097 .7704 m
.15892 .76821 L
s
0 1 .632 r
.16097 .7704 m
.15991 .76844 L
s
0 .64 1 r
.16097 .7704 m
.16454 .77053 L
s
1 .404 0 r
.16097 .7704 m
.16416 .77025 L
s
0 .78 1 r
.16097 .7704 m
.16378 .77082 L
s
1 .354 0 r
.16097 .7704 m
.16448 .77143 L
s
.456 1 0 r
.16111 .77276 m
.15679 .77994 L
s
1 .908 0 r
.16111 .77276 m
.16026 .77167 L
s
.08 0 1 r
.16111 .77276 m
.15825 .77735 L
s
.928 1 0 r
.16111 .77276 m
.15991 .76844 L
s
.577 1 0 r
.16111 .77276 m
.15875 .77001 L
s
1 .872 0 r
.16111 .77276 m
.16448 .77143 L
s
0 1 .295 r
.16111 .77276 m
.1673 .767 L
s
.15679 .77994 m
.15884 .7819 L
s
0 1 .517 r
.15679 .77994 m
.15825 .77735 L
s
0 .443 1 r
.15679 .77994 m
.15646 .78283 L
s
.246 1 0 r
.15884 .7819 m
.15696 .78584 L
s
0 1 .231 r
.15884 .7819 m
.15646 .78283 L
s
0 1 .113 r
.15884 .7819 m
.1566 .78564 L
s
0 1 .542 r
.15696 .78584 m
.1566 .78564 L
s
.634 1 0 r
.15696 .78584 m
.15592 .78795 L
s
0 1 .543 r
.16198 .76683 m
.16118 .76887 L
s
1 .424 0 r
.16198 .76683 m
.16151 .76879 L
s
0 1 .036 r
.16198 .76683 m
.16005 .76515 L
s
0 .888 1 r
.16198 .76683 m
.1613 .76397 L
s
1 .578 0 r
.16198 .76683 m
.16556 .76669 L
s
.864 1 0 r
.16198 .76683 m
.16563 .76613 L
s
.529 1 0 r
.16118 .76887 m
.15882 .77385 L
s
0 1 .743 r
.16118 .76887 m
.16151 .76879 L
s
1 .318 0 r
.16118 .76887 m
.16026 .77167 L
s
0 1 .912 r
.16118 .76887 m
.1613 .76397 L
s
1 .164 0 r
.16118 .76887 m
.15822 .76783 L
s
0 1 .235 r
.16118 .76887 m
.15726 .76979 L
s
0 1 .163 r
.16118 .76887 m
.15727 .77042 L
s
0 1 .54 r
.16118 .76887 m
.16563 .76613 L
s
.721 1 0 r
.16118 .76887 m
.16528 .76663 L
s
0 1 .459 r
.16118 .76887 m
.16276 .77124 L
s
1 .3 0 r
.16118 .76887 m
.16276 .77182 L
s
1 .532 0 r
.15882 .77385 m
.1593 .77841 L
s
1 .755 0 r
.15882 .77385 m
.16026 .77167 L
s
1 .853 0 r
.15882 .77385 m
.15825 .77735 L
s
0 .358 1 r
.15882 .77385 m
.15727 .77042 L
s
.851 1 0 r
.15882 .77385 m
.15876 .76929 L
s
0 .47 1 r
.15882 .77385 m
.16276 .77182 L
s
.14 0 1 r
.15882 .77385 m
.16268 .77259 L
s
0 .615 1 r
.1593 .77841 m
.15462 .78493 L
s
0 .947 1 r
.1593 .77841 m
.15825 .77735 L
s
0 1 .034 r
.1593 .77841 m
.15646 .78283 L
s
1 .746 0 r
.15462 .78493 m
.15378 .7878 L
s
0 1 .056 r
.15462 .78493 m
.15646 .78283 L
s
.163 0 1 r
.15462 .78493 m
.1566 .78564 L
s
0 .134 1 r
.15378 .7878 m
.1566 .78564 L
s
0 1 .508 r
.15378 .7878 m
.15592 .78795 L
s
.491 1 0 r
.16294 .76601 m
.16227 .76855 L
s
0 .561 1 r
.16294 .76601 m
.16151 .76879 L
s
.168 0 1 r
.16294 .76601 m
.15896 .76657 L
s
.949 1 0 r
.16294 .76601 m
.15907 .76693 L
s
0 .595 1 r
.16294 .76601 m
.16526 .76738 L
s
.851 1 0 r
.16294 .76601 m
.16512 .76786 L
s
0 1 .092 r
.16227 .76855 m
.15956 .77359 L
s
0 .455 1 r
.16227 .76855 m
.16151 .76879 L
s
0 1 .722 r
.16227 .76855 m
.16026 .77167 L
s
.762 1 0 r
.16227 .76855 m
.15907 .76693 L
s
.489 1 0 r
.16227 .76855 m
.15988 .7665 L
s
1 .023 0 r
.16227 .76855 m
.16135 .76561 L
s
0 .486 1 r
.16227 .76855 m
.15902 .76892 L
s
0 .192 1 r
.16227 .76855 m
.16512 .76786 L
s
1 .699 0 r
.16227 .76855 m
.16842 .76425 L
s
0 .031 1 r
.16227 .76855 m
.16557 .76807 L
s
1 .002 0 r
.16227 .76855 m
.16403 .77143 L
s
.565 1 0 r
.15956 .77359 m
.15922 .77827 L
s
.86 1 0 r
.15956 .77359 m
.16026 .77167 L
s
0 .215 1 r
.15956 .77359 m
.15825 .77735 L
s
.243 1 0 r
.15956 .77359 m
.15902 .76892 L
s
1 .526 0 r
.15956 .77359 m
.15711 .77152 L
s
1 .799 0 r
.15956 .77359 m
.16403 .77143 L
s
0 1 .962 r
.15956 .77359 m
.16209 .77415 L
s
.917 1 0 r
.15922 .77827 m
.15734 .78279 L
s
0 .644 1 r
.15922 .77827 m
.15825 .77735 L
s
0 .342 1 r
.15922 .77827 m
.15646 .78283 L
s
0 .571 1 r
.15734 .78279 m
.15854 .78379 L
s
0 .383 1 r
.15734 .78279 m
.15646 .78283 L
s
.512 1 0 r
.15734 .78279 m
.1566 .78564 L
s
0 1 .893 r
.15854 .78379 m
.1566 .78564 L
s
.356 1 0 r
.15854 .78379 m
.15592 .78795 L
s
.034 1 0 r
.16377 .76609 m
.16208 .76884 L
s
.439 1 0 r
.16377 .76609 m
.16151 .76879 L
s
0 1 .728 r
.16377 .76609 m
.16066 .76501 L
s
1 .484 0 r
.16377 .76609 m
.16086 .76543 L
s
1 .646 0 r
.16377 .76609 m
.16502 .7684 L
s
.002 1 0 r
.16377 .76609 m
.16842 .76465 L
s
0 .158 1 r
.16208 .76884 m
.15937 .77396 L
s
.669 1 0 r
.16208 .76884 m
.16151 .76879 L
s
.527 1 0 r
.16208 .76884 m
.16026 .77167 L
s
1 .137 0 r
.16208 .76884 m
.16086 .76543 L
s
0 1 .543 r
.16208 .76884 m
.15915 .76724 L
s
.085 0 1 r
.16208 .76884 m
.15804 .76956 L
s
0 1 .074 r
.16208 .76884 m
.15751 .77092 L
s
0 1 .021 r
.16208 .76884 m
.16842 .76465 L
s
0 1 .564 r
.16208 .76884 m
.16456 .76907 L
s
1 .353 0 r
.16208 .76884 m
.16503 .76818 L
s
.088 0 1 r
.16208 .76884 m
.16401 .7712 L
s
.438 1 0 r
.15937 .77396 m
.16011 .77787 L
s
.861 1 0 r
.15937 .77396 m
.16026 .77167 L
s
.606 1 0 r
.15937 .77396 m
.15825 .77735 L
s
0 .068 1 r
.15937 .77396 m
.15751 .77092 L
s
.516 1 0 r
.15937 .77396 m
.15564 .77326 L
s
.006 0 1 r
.15937 .77396 m
.16401 .7712 L
s
1 .111 0 r
.15937 .77396 m
.16268 .77291 L
s
0 1 .935 r
.16011 .77787 m
.1553 .78431 L
s
0 .074 1 r
.16011 .77787 m
.15825 .77735 L
s
0 1 .256 r
.16011 .77787 m
.15646 .78283 L
s
1 .448 0 r
.1553 .78431 m
.15638 .78544 L
s
.242 1 0 r
.1553 .78431 m
.15646 .78283 L
s
0 .6 1 r
.1553 .78431 m
.1566 .78564 L
s
0 .23 1 r
.15638 .78544 m
.1566 .78564 L
s
0 1 .227 r
.15638 .78544 m
.15592 .78795 L
s
0 .534 1 r
.16153 .76766 m
.16064 .76945 L
s
.481 1 0 r
.16153 .76766 m
.16151 .76879 L
s
1 .398 0 r
.16153 .76766 m
.158 .7679 L
s
1 .189 0 r
.16153 .76766 m
.15886 .76639 L
s
.019 1 0 r
.16153 .76766 m
.16425 .76948 L
s
0 .543 1 r
.16153 .76766 m
.16371 .76899 L
s
0 1 .516 r
.16064 .76945 m
.16096 .77234 L
s
0 .983 1 r
.16064 .76945 m
.16151 .76879 L
s
0 1 .879 r
.16064 .76945 m
.16026 .77167 L
s
.326 1 0 r
.16064 .76945 m
.15886 .76639 L
s
0 1 .209 r
.16064 .76945 m
.15856 .76703 L
s
1 .973 0 r
.16064 .76945 m
.15638 .77095 L
s
1 .877 0 r
.16064 .76945 m
.15697 .77067 L
s
1 .149 0 r
.16064 .76945 m
.16371 .76899 L
s
1 .252 0 r
.16064 .76945 m
.16385 .76937 L
s
.719 1 0 r
.16064 .76945 m
.16286 .77092 L
s
.359 1 0 r
.16064 .76945 m
.16358 .77073 L
s
.967 1 0 r
.16096 .77234 m
.15828 .77884 L
s
1 .2 0 r
.16096 .77234 m
.16026 .77167 L
s
0 .452 1 r
.16096 .77234 m
.15825 .77735 L
s
1 .799 0 r
.16096 .77234 m
.15697 .77067 L
s
.498 1 0 r
.16096 .77234 m
.1567 .77188 L
s
.57 1 0 r
.16096 .77234 m
.16358 .77073 L
s
.828 1 0 r
.16096 .77234 m
.16237 .77347 L
s
.163 0 1 r
.15828 .77884 m
.16005 .78074 L
s
0 1 .327 r
.15828 .77884 m
.15825 .77735 L
s
.191 1 0 r
.15828 .77884 m
.15646 .78283 L
s
0 .794 1 r
.16005 .78074 m
.16119 .78184 L
s
0 .145 1 r
.16005 .78074 m
.15646 .78283 L
s
0 1 .488 r
.16005 .78074 m
.1566 .78564 L
s
1 .233 0 r
.16119 .78184 m
.1566 .78564 L
s
1 .71 0 r
.16119 .78184 m
.15592 .78795 L
s
1 .715 0 r
.16008 .77001 m
.16104 .76952 L
s
1 .033 0 r
.16008 .77001 m
.16151 .76879 L
s
0 .625 1 r
.16008 .77001 m
.15721 .76919 L
s
.179 0 1 r
.16008 .77001 m
.15979 .76611 L
s
.694 1 0 r
.16008 .77001 m
.16379 .76991 L
s
0 .105 1 r
.16008 .77001 m
.16387 .76904 L
s
0 .069 1 r
.16104 .76952 m
.15934 .77347 L
s
1 .425 0 r
.16104 .76952 m
.16151 .76879 L
s
0 .866 1 r
.16104 .76952 m
.16026 .77167 L
s
.729 1 0 r
.16104 .76952 m
.15979 .76611 L
s
1 .499 0 r
.16104 .76952 m
.15854 .76766 L
s
.776 1 0 r
.16104 .76952 m
.15799 .76897 L
s
1 .825 0 r
.16104 .76952 m
.15836 .76914 L
s
0 1 .605 r
.16104 .76952 m
.16387 .76904 L
s
1 .205 0 r
.16104 .76952 m
.16405 .76933 L
s
0 1 .774 r
.16104 .76952 m
.16308 .77065 L
s
1 .85 0 r
.16104 .76952 m
.16475 .76911 L
s
0 1 .194 r
.15934 .77347 m
.15875 .77902 L
s
.071 1 0 r
.15934 .77347 m
.16026 .77167 L
s
0 .296 1 r
.15934 .77347 m
.15825 .77735 L
s
1 .212 0 r
.15934 .77347 m
.15836 .76914 L
s
0 .712 1 r
.15934 .77347 m
.15479 .77389 L
s
1 .585 0 r
.15934 .77347 m
.16475 .76911 L
s
0 1 .009 r
.15934 .77347 m
.16116 .77462 L
s
1 .143 0 r
.15875 .77902 m
.16035 .78078 L
s
0 .505 1 r
.15875 .77902 m
.15825 .77735 L
s
.928 1 0 r
.15875 .77902 m
.15646 .78283 L
s
.939 1 0 r
.16035 .78078 m
.16112 .78223 L
s
1 .48 0 r
.16035 .78078 m
.15646 .78283 L
s
1 .83 0 r
.16035 .78078 m
.1566 .78564 L
s
0 1 .832 r
.16112 .78223 m
.1566 .78564 L
s
1 .503 0 r
.16112 .78223 m
.15592 .78795 L
s
.306 1 0 r
.16151 .76879 m
.16026 .77167 L
s
1 .793 0 r
.16151 .76879 m
.16049 .77222 L
s
0 1 .07 r
.16151 .76879 m
.15987 .76978 L
s
1 .294 0 r
.16151 .76879 m
.15849 .77379 L
s
.139 0 1 r
.16151 .76879 m
.15946 .76644 L
s
0 1 .473 r
.16151 .76879 m
.16005 .76515 L
s
.07 1 0 r
.16151 .76879 m
.15896 .76657 L
s
.116 0 1 r
.16151 .76879 m
.16066 .76501 L
s
.183 1 0 r
.16151 .76879 m
.158 .7679 L
s
0 .283 1 r
.16151 .76879 m
.15721 .76919 L
s
.684 1 0 r
.16151 .76879 m
.15791 .76908 L
s
0 1 .104 r
.16151 .76879 m
.15822 .76783 L
s
0 .121 1 r
.16151 .76879 m
.15988 .7665 L
s
1 .486 0 r
.16151 .76879 m
.15915 .76724 L
s
.031 0 1 r
.16151 .76879 m
.15856 .76703 L
s
0 .37 1 r
.16151 .76879 m
.15854 .76766 L
s
0 1 .077 r
.16151 .76879 m
.15663 .77078 L
s
.233 1 0 r
.16151 .76879 m
.15746 .77048 L
s
.142 0 1 r
.16151 .76879 m
.15674 .76942 L
s
.528 1 0 r
.16151 .76879 m
.15744 .77013 L
s
1 .378 0 r
.16151 .76879 m
.16508 .76893 L
s
0 .731 1 r
.16151 .76879 m
.16556 .76669 L
s
1 .004 0 r
.16151 .76879 m
.16526 .76738 L
s
1 .591 0 r
.16151 .76879 m
.16502 .7684 L
s
0 1 .31 r
.16151 .76879 m
.16425 .76948 L
s
1 .051 0 r
.16151 .76879 m
.16379 .76991 L
s
0 .072 1 r
.16151 .76879 m
.16416 .77025 L
s
0 .023 1 r
.16151 .76879 m
.16528 .76663 L
s
0 1 .256 r
.16151 .76879 m
.16842 .76425 L
s
.679 1 0 r
.16151 .76879 m
.16456 .76907 L
s
0 .411 1 r
.16151 .76879 m
.16385 .76937 L
s
.553 1 0 r
.16151 .76879 m
.16405 .76933 L
s
.323 1 0 r
.16151 .76879 m
.16353 .77044 L
s
0 .083 1 r
.16151 .76879 m
.16404 .77192 L
s
.772 1 0 r
.16151 .76879 m
.16284 .77075 L
s
.62 1 0 r
.16151 .76879 m
.1633 .77221 L
s
0 1 .346 r
.16026 .77167 m
.15825 .77735 L
s
0 .941 1 r
.16026 .77167 m
.16131 .77296 L
s
0 .168 1 r
.16026 .77167 m
.16039 .77102 L
s
.708 1 0 r
.16026 .77167 m
.16146 .77198 L
s
0 1 .044 r
.16026 .77167 m
.15663 .77078 L
s
0 1 .183 r
.16026 .77167 m
.15892 .76821 L
s
0 1 .869 r
.16026 .77167 m
.15726 .76979 L
s
0 1 .645 r
.16026 .77167 m
.16135 .76561 L
s
.115 1 0 r
.16026 .77167 m
.15804 .76956 L
s
0 .015 1 r
.16026 .77167 m
.15638 .77095 L
s
1 .043 0 r
.16026 .77167 m
.15799 .76897 L
s
.446 1 0 r
.16026 .77167 m
.15875 .77001 L
s
0 1 .663 r
.16026 .77167 m
.15876 .76929 L
s
0 .602 1 r
.16026 .77167 m
.15711 .77152 L
s
.743 1 0 r
.16026 .77167 m
.15564 .77326 L
s
.415 1 0 r
.16026 .77167 m
.1567 .77188 L
s
.266 1 0 r
.16026 .77167 m
.15479 .77389 L
s
0 .584 1 r
.16026 .77167 m
.15591 .77388 L
s
0 .523 1 r
.16026 .77167 m
.15822 .77124 L
s
0 1 .366 r
.16026 .77167 m
.1557 .77277 L
s
0 .75 1 r
.16026 .77167 m
.15648 .77327 L
s
.183 0 1 r
.16026 .77167 m
.16353 .77044 L
s
1 .712 0 r
.16026 .77167 m
.16378 .77082 L
s
1 .583 0 r
.16026 .77167 m
.16276 .77124 L
s
0 .144 1 r
.16026 .77167 m
.16557 .76807 L
s
1 .241 0 r
.16026 .77167 m
.16503 .76818 L
s
1 .385 0 r
.16026 .77167 m
.16286 .77092 L
s
0 .376 1 r
.16026 .77167 m
.16308 .77065 L
s
.11 1 0 r
.16026 .77167 m
.1673 .767 L
s
0 1 .117 r
.16026 .77167 m
.16268 .77259 L
s
0 .429 1 r
.16026 .77167 m
.16209 .77415 L
s
0 1 .027 r
.16026 .77167 m
.16268 .77291 L
s
1 .9 0 r
.16026 .77167 m
.16237 .77347 L
s
1 .969 0 r
.16026 .77167 m
.16116 .77462 L
s
0 .087 1 r
.16026 .77167 m
.16258 .77433 L
s
0 .246 1 r
.16026 .77167 m
.16296 .77425 L
s
0 1 .955 r
.16026 .77167 m
.16235 .77323 L
s
0 .858 1 r
.16026 .77167 m
.16312 .77386 L
s
1 .018 0 r
.15825 .77735 m
.15646 .78283 L
s
.652 1 0 r
.15825 .77735 m
.15939 .7786 L
s
0 .796 1 r
.15825 .77735 m
.15387 .78134 L
s
.425 1 0 r
.15825 .77735 m
.157 .78058 L
s
0 1 .905 r
.15825 .77735 m
.15591 .77388 L
s
0 1 .095 r
.15825 .77735 m
.16258 .77433 L
s
0 .435 1 r
.15646 .78283 m
.1566 .78564 L
s
.228 1 0 r
.15646 .78283 m
.15442 .78606 L
s
0 .364 1 r
.15646 .78283 m
.15167 .78751 L
s
1 .801 0 r
.15646 .78283 m
.15661 .78459 L
s
1 .324 0 r
.1566 .78564 m
.15592 .78795 L
s
0 1 .792 r
.1566 .78564 m
.15278 .78998 L
s
1 .131 0 r
.1566 .78564 m
.15337 .7897 L
s
0 .66 1 r
.1566 .78564 m
.15821 .7856 L
s
0 1 .004 r
.15592 .78795 m
.15031 .7944 L
s
0 .251 1 r
.15592 .78795 m
.15049 .79361 L
s
.524 1 0 r
.15592 .78795 m
.15917 .78666 L
s
0 1 .42 r
.16004 .77408 m
.16049 .77222 L
s
0 .46 1 r
.16004 .77408 m
.15529 .77455 L
s
0 1 .289 r
.16004 .77408 m
.16304 .77483 L
s
.081 0 1 r
.16039 .769 m
.15987 .76978 L
s
.224 1 0 r
.16039 .769 m
.15639 .7692 L
s
.671 1 0 r
.16039 .769 m
.16225 .77137 L
s
.644 1 0 r
.16001 .77421 m
.15849 .77379 L
s
0 .692 1 r
.16001 .77421 m
.15509 .77397 L
s
0 1 .448 r
.16001 .77421 m
.16248 .7748 L
s
0 .148 1 r
.16131 .77296 m
.1594 .77615 L
s
.897 1 0 r
.16131 .77296 m
.15822 .77124 L
s
.146 0 1 r
.16131 .77296 m
.15577 .77486 L
s
.399 1 0 r
.16131 .77296 m
.16296 .77425 L
s
.78 1 0 r
.16131 .77296 m
.16299 .77521 L
s
0 .284 1 r
.15939 .7786 m
.15444 .78264 L
s
0 .483 1 r
.15442 .78606 m
.1544 .7856 L
s
0 .4 1 r
.15278 .78998 m
.14982 .79279 L
s
0 .942 1 r
.16049 .77222 m
.15746 .77048 L
s
0 .834 1 r
.16049 .77222 m
.15529 .77455 L
s
1 .816 0 r
.16049 .77222 m
.16404 .77192 L
s
1 .069 0 r
.16049 .77222 m
.16304 .77483 L
s
1 .499 0 r
.16039 .77102 m
.15725 .77496 L
s
0 .832 1 r
.16039 .77102 m
.1557 .77277 L
s
0 .064 1 r
.16039 .77102 m
.15491 .77292 L
s
.678 1 0 r
.16039 .77102 m
.16235 .77323 L
s
.045 0 1 r
.16039 .77102 m
.16219 .77271 L
s
1 .185 0 r
.15387 .78134 m
.15278 .78201 L
s
1 .197 0 r
.15167 .78751 m
.1515 .7874 L
s
0 .801 1 r
.15337 .7897 m
.15372 .78871 L
s
0 1 .894 r
.15987 .76978 m
.15674 .76942 L
s
0 .506 1 r
.15987 .76978 m
.15639 .7692 L
s
1 .877 0 r
.15987 .76978 m
.16284 .77075 L
s
1 .089 0 r
.15987 .76978 m
.16225 .77137 L
s
1 .531 0 r
.16146 .77198 m
.15987 .77502 L
s
.925 1 0 r
.16146 .77198 m
.15648 .77327 L
s
0 .555 1 r
.16146 .77198 m
.1565 .77349 L
s
.851 1 0 r
.16146 .77198 m
.16312 .77386 L
s
.263 1 0 r
.16146 .77198 m
.16408 .77303 L
s
0 1 .477 r
.157 .78058 m
.16044 .77808 L
s
0 1 .658 r
.15661 .78459 m
.15576 .78558 L
s
.095 0 1 r
.15821 .7856 m
.15806 .78543 L
s
0 .287 1 r
.15849 .77379 m
.15744 .77013 L
s
0 1 .755 r
.15849 .77379 m
.15509 .77397 L
s
.658 1 0 r
.15849 .77379 m
.1633 .77221 L
s
0 1 .215 r
.15849 .77379 m
.16248 .7748 L
s
0 .62 1 r
.1594 .77615 m
.15577 .77486 L
s
0 1 .285 r
.1594 .77615 m
.16299 .77521 L
s
.087 1 0 r
.15725 .77496 m
.15491 .77292 L
s
1 .665 0 r
.15725 .77496 m
.16219 .77271 L
s
0 .32 1 r
.15987 .77502 m
.1565 .77349 L
s
1 .34 0 r
.15987 .77502 m
.16408 .77303 L
s
1 .023 0 r
.16842 .77181 m
.1665 .77553 L
s
.136 1 0 r
.16842 .77181 m
.16801 .76899 L
s
.089 0 1 r
.16842 .77181 m
.1662 .776 L
s
0 1 .569 r
.16842 .77181 m
.1669 .77352 L
s
1 .966 0 r
.16842 .77181 m
.16701 .77366 L
s
1 .806 0 r
.16842 .77181 m
.16758 .77404 L
s
1 .705 0 r
.16842 .77181 m
.16404 .77192 L
s
.286 1 0 r
.16842 .77181 m
.16304 .77483 L
s
.075 1 0 r
.16842 .77181 m
.16299 .77521 L
s
0 1 .465 r
.16842 .77181 m
.17175 .77043 L
s
.842 1 0 r
.16842 .77181 m
.17141 .77238 L
s
.08 0 1 r
.16842 .77181 m
.17053 .77231 L
s
0 1 .411 r
.1665 .77553 m
.16597 .78035 L
s
.924 1 0 r
.1665 .77553 m
.16645 .77146 L
s
0 .796 1 r
.1665 .77553 m
.1669 .77352 L
s
0 1 .395 r
.1665 .77553 m
.16717 .77745 L
s
0 1 .408 r
.1665 .77553 m
.16758 .77404 L
s
0 1 .781 r
.1665 .77553 m
.16337 .78135 L
s
1 .474 0 r
.1665 .77553 m
.16296 .77425 L
s
0 .575 1 r
.1665 .77553 m
.16299 .77521 L
s
.262 1 0 r
.1665 .77553 m
.16959 .77204 L
s
1 .063 0 r
.1665 .77553 m
.17053 .77231 L
s
0 1 .174 r
.16597 .78035 m
.16405 .78481 L
s
0 1 .521 r
.16597 .78035 m
.16478 .7777 L
s
0 1 .934 r
.16597 .78035 m
.16717 .77745 L
s
0 .523 1 r
.16597 .78035 m
.16369 .78452 L
s
1 .774 0 r
.16597 .78035 m
.16337 .78135 L
s
0 1 .325 r
.16597 .78035 m
.16413 .78488 L
s
1 .135 0 r
.16405 .78481 m
.16101 .78964 L
s
0 .243 1 r
.16405 .78481 m
.16399 .78298 L
s
0 .562 1 r
.16405 .78481 m
.16369 .78452 L
s
0 .033 1 r
.16405 .78481 m
.15993 .79028 L
s
0 .121 1 r
.16405 .78481 m
.16413 .78488 L
s
0 1 .339 r
.16405 .78481 m
.15859 .79141 L
s
0 .484 1 r
.16101 .78964 m
.16343 .78869 L
s
0 .553 1 r
.16101 .78964 m
.16441 .78587 L
s
.892 1 0 r
.16101 .78964 m
.15993 .79028 L
s
1 .594 0 r
.16101 .78964 m
.15859 .79141 L
s
1 .661 0 r
.16101 .78964 m
.15981 .79203 L
s
0 .221 1 r
.16343 .78869 m
.16409 .78845 L
s
.707 1 0 r
.16343 .78869 m
.16483 .78993 L
s
.994 1 0 r
.16343 .78869 m
.15981 .79203 L
s
0 1 .148 r
.16618 .77108 m
.16633 .77434 L
s
0 1 .377 r
.16618 .77108 m
.16801 .76899 L
s
1 .688 0 r
.16618 .77108 m
.16648 .76946 L
s
0 1 .543 r
.16618 .77108 m
.16635 .77134 L
s
.127 0 1 r
.16618 .77108 m
.16617 .77068 L
s
.277 1 0 r
.16618 .77108 m
.16553 .77266 L
s
.04 0 1 r
.16618 .77108 m
.16284 .77075 L
s
.358 1 0 r
.16618 .77108 m
.16225 .77137 L
s
0 1 .724 r
.16618 .77108 m
.16219 .77271 L
s
1 .301 0 r
.16618 .77108 m
.17057 .76884 L
s
1 .244 0 r
.16618 .77108 m
.16974 .7704 L
s
0 .763 1 r
.16618 .77108 m
.17026 .7683 L
s
1 .308 0 r
.16633 .77434 m
.16462 .78165 L
s
1 .253 0 r
.16633 .77434 m
.16645 .77146 L
s
1 .016 0 r
.16633 .77434 m
.16635 .77134 L
s
.312 1 0 r
.16633 .77434 m
.16314 .77998 L
s
0 .693 1 r
.16633 .77434 m
.16553 .77266 L
s
0 1 .4 r
.16633 .77434 m
.16353 .78018 L
s
0 1 .057 r
.16633 .77434 m
.16235 .77323 L
s
1 .246 0 r
.16633 .77434 m
.16219 .77271 L
s
.618 1 0 r
.16633 .77434 m
.16887 .7712 L
s
.763 1 0 r
.16633 .77434 m
.17026 .7683 L
s
0 .483 1 r
.16462 .78165 m
.16111 .78811 L
s
1 .169 0 r
.16462 .78165 m
.16478 .7777 L
s
.705 1 0 r
.16462 .78165 m
.16314 .77998 L
s
0 1 .363 r
.16462 .78165 m
.16044 .78714 L
s
.573 1 0 r
.16462 .78165 m
.16353 .78018 L
s
1 .025 0 r
.16462 .78165 m
.15891 .7888 L
s
0 1 .028 r
.16111 .78811 m
.16039 .79164 L
s
.139 0 1 r
.16111 .78811 m
.16399 .78298 L
s
1 .866 0 r
.16111 .78811 m
.16044 .78714 L
s
0 .782 1 r
.16111 .78811 m
.16023 .79093 L
s
0 .668 1 r
.16111 .78811 m
.15891 .7888 L
s
1 .789 0 r
.16111 .78811 m
.15733 .7938 L
s
0 .727 1 r
.16039 .79164 m
.16166 .79285 L
s
0 .705 1 r
.16039 .79164 m
.16441 .78587 L
s
.037 1 0 r
.16039 .79164 m
.16023 .79093 L
s
0 .877 1 r
.16039 .79164 m
.15733 .7938 L
s
.404 1 0 r
.16039 .79164 m
.16228 .79358 L
s
0 1 .111 r
.16166 .79285 m
.16409 .78845 L
s
0 1 .136 r
.16166 .79285 m
.16519 .79025 L
s
0 .355 1 r
.16166 .79285 m
.16228 .79358 L
s
1 .497 0 r
.16703 .77301 m
.16723 .77538 L
s
0 .515 1 r
.16703 .77301 m
.16801 .76899 L
s
1 .575 0 r
.16703 .77301 m
.16699 .77406 L
s
1 .329 0 r
.16703 .77301 m
.16545 .77532 L
s
1 .888 0 r
.16703 .77301 m
.16652 .77299 L
s
0 1 .284 r
.16703 .77301 m
.16577 .77599 L
s
0 1 .652 r
.16703 .77301 m
.1633 .77221 L
s
.286 1 0 r
.16703 .77301 m
.16248 .7748 L
s
0 1 .579 r
.16703 .77301 m
.16408 .77303 L
s
0 1 .068 r
.16703 .77301 m
.17139 .76992 L
s
0 .145 1 r
.16703 .77301 m
.17082 .77217 L
s
0 .775 1 r
.16703 .77301 m
.16991 .77319 L
s
0 .819 1 r
.16723 .77538 m
.16338 .78283 L
s
.824 1 0 r
.16723 .77538 m
.16645 .77146 L
s
1 .19 0 r
.16723 .77538 m
.16545 .77532 L
s
0 .196 1 r
.16723 .77538 m
.16359 .78103 L
s
.364 1 0 r
.16723 .77538 m
.16577 .77599 L
s
0 .816 1 r
.16723 .77538 m
.16644 .77935 L
s
0 1 .045 r
.16723 .77538 m
.16312 .77386 L
s
0 1 .488 r
.16723 .77538 m
.16408 .77303 L
s
.267 1 0 r
.16723 .77538 m
.16918 .77274 L
s
0 .754 1 r
.16723 .77538 m
.16991 .77319 L
s
1 .883 0 r
.16338 .78283 m
.16273 .78765 L
s
1 .301 0 r
.16338 .78283 m
.16478 .7777 L
s
1 .647 0 r
.16338 .78283 m
.16359 .78103 L
s
1 .574 0 r
.16338 .78283 m
.16187 .78658 L
s
0 1 .148 r
.16338 .78283 m
.16644 .77935 L
s
.159 0 1 r
.16338 .78283 m
.16229 .78713 L
s
.967 1 0 r
.16273 .78765 m
.16435 .78971 L
s
0 1 .71 r
.16273 .78765 m
.16399 .78298 L
s
0 1 .886 r
.16273 .78765 m
.16187 .78658 L
s
1 .923 0 r
.16273 .78765 m
.16381 .78924 L
s
0 1 .341 r
.16273 .78765 m
.16229 .78713 L
s
0 1 .133 r
.16273 .78765 m
.16438 .78911 L
s
1 .938 0 r
.16435 .78971 m
.16516 .79047 L
s
0 1 .212 r
.16435 .78971 m
.16441 .78587 L
s
1 .23 0 r
.16435 .78971 m
.16381 .78924 L
s
1 .501 0 r
.16435 .78971 m
.16438 .78911 L
s
0 .325 1 r
.16435 .78971 m
.16112 .7947 L
s
0 .686 1 r
.16516 .79047 m
.16409 .78845 L
s
1 .793 0 r
.16516 .79047 m
.16069 .79398 L
s
0 1 .062 r
.16516 .79047 m
.16112 .7947 L
s
0 .054 1 r
.16856 .76983 m
.16827 .76944 L
s
0 1 .159 r
.16856 .76983 m
.16801 .76899 L
s
1 .217 0 r
.16856 .76983 m
.16508 .76893 L
s
1 .069 0 r
.16856 .76983 m
.16454 .77053 L
s
0 1 .598 r
.16856 .76983 m
.1727 .76793 L
s
.217 1 0 r
.16856 .76983 m
.17174 .76998 L
s
.838 1 0 r
.16827 .76944 m
.16768 .77221 L
s
.035 1 0 r
.16827 .76944 m
.16801 .76899 L
s
0 1 .663 r
.16827 .76944 m
.16645 .77146 L
s
1 .824 0 r
.16827 .76944 m
.16454 .77053 L
s
0 .641 1 r
.16827 .76944 m
.16416 .77025 L
s
.317 1 0 r
.16827 .76944 m
.16378 .77082 L
s
0 .493 1 r
.16827 .76944 m
.16448 .77143 L
s
1 .58 0 r
.16827 .76944 m
.17174 .76998 L
s
0 .459 1 r
.16827 .76944 m
.17162 .76831 L
s
.253 1 0 r
.16827 .76944 m
.16985 .76957 L
s
.336 1 0 r
.16827 .76944 m
.17107 .76972 L
s
1 .517 0 r
.16768 .77221 m
.16906 .77601 L
s
0 1 .615 r
.16768 .77221 m
.16645 .77146 L
s
.3 1 0 r
.16768 .77221 m
.16478 .7777 L
s
1 .096 0 r
.16768 .77221 m
.16448 .77143 L
s
.118 0 1 r
.16768 .77221 m
.1673 .767 L
s
1 .767 0 r
.16768 .77221 m
.17107 .76972 L
s
.271 1 0 r
.16768 .77221 m
.17067 .76914 L
s
.846 1 0 r
.16906 .77601 m
.17058 .77797 L
s
0 .856 1 r
.16906 .77601 m
.16478 .7777 L
s
.079 1 0 r
.16906 .77601 m
.16399 .78298 L
s
0 1 .405 r
.17058 .77797 m
.17161 .7789 L
s
.415 1 0 r
.17058 .77797 m
.16399 .78298 L
s
0 .706 1 r
.17058 .77797 m
.16441 .78587 L
s
.466 1 0 r
.17161 .7789 m
.16441 .78587 L
s
0 .652 1 r
.17161 .7789 m
.16409 .78845 L
s
.457 1 0 r
.1693 .7657 m
.16738 .76864 L
s
0 1 .167 r
.1693 .7657 m
.16801 .76899 L
s
0 1 .719 r
.1693 .7657 m
.16556 .76669 L
s
1 .256 0 r
.1693 .7657 m
.16563 .76613 L
s
0 .355 1 r
.1693 .7657 m
.17165 .7677 L
s
1 .232 0 r
.1693 .7657 m
.17212 .7658 L
s
.984 1 0 r
.16738 .76864 m
.16562 .77369 L
s
.704 1 0 r
.16738 .76864 m
.16801 .76899 L
s
.675 1 0 r
.16738 .76864 m
.16645 .77146 L
s
.053 1 0 r
.16738 .76864 m
.16563 .76613 L
s
1 .294 0 r
.16738 .76864 m
.16528 .76663 L
s
.808 1 0 r
.16738 .76864 m
.16276 .77124 L
s
1 .139 0 r
.16738 .76864 m
.16276 .77182 L
s
.557 1 0 r
.16738 .76864 m
.17212 .7658 L
s
0 .684 1 r
.16738 .76864 m
.17122 .76713 L
s
0 .089 1 r
.16738 .76864 m
.16936 .76898 L
s
0 1 .628 r
.16738 .76864 m
.16931 .77032 L
s
1 .01 0 r
.16562 .77369 m
.16676 .77803 L
s
1 .579 0 r
.16562 .77369 m
.16645 .77146 L
s
1 .03 0 r
.16562 .77369 m
.16478 .7777 L
s
0 1 .132 r
.16562 .77369 m
.16276 .77182 L
s
0 .054 1 r
.16562 .77369 m
.16268 .77259 L
s
1 .778 0 r
.16562 .77369 m
.16931 .77032 L
s
0 .259 1 r
.16562 .77369 m
.16831 .77138 L
s
0 1 .99 r
.16676 .77803 m
.16216 .7849 L
s
0 .509 1 r
.16676 .77803 m
.16478 .7777 L
s
0 .237 1 r
.16676 .77803 m
.16399 .78298 L
s
0 1 .877 r
.16216 .7849 m
.16201 .78761 L
s
1 .718 0 r
.16216 .7849 m
.16399 .78298 L
s
1 .312 0 r
.16216 .7849 m
.16441 .78587 L
s
.027 1 0 r
.16201 .78761 m
.16441 .78587 L
s
1 .48 0 r
.16201 .78761 m
.16409 .78845 L
s
0 .143 1 r
.16961 .76604 m
.16887 .76795 L
s
0 1 .051 r
.16961 .76604 m
.16801 .76899 L
s
0 .029 1 r
.16961 .76604 m
.16526 .76738 L
s
0 1 .245 r
.16961 .76604 m
.16512 .76786 L
s
1 .438 0 r
.16961 .76604 m
.17206 .76784 L
s
1 .329 0 r
.16961 .76604 m
.17239 .76711 L
s
.979 1 0 r
.16887 .76795 m
.16622 .77385 L
s
1 .557 0 r
.16887 .76795 m
.16801 .76899 L
s
1 .447 0 r
.16887 .76795 m
.16645 .77146 L
s
1 .473 0 r
.16887 .76795 m
.16512 .76786 L
s
1 .422 0 r
.16887 .76795 m
.16842 .76425 L
s
1 .914 0 r
.16887 .76795 m
.16557 .76807 L
s
0 1 .064 r
.16887 .76795 m
.16403 .77143 L
s
0 1 .193 r
.16887 .76795 m
.17239 .76711 L
s
.096 1 0 r
.16887 .76795 m
.17245 .76674 L
s
1 .906 0 r
.16887 .76795 m
.1731 .76458 L
s
1 .062 0 r
.16887 .76795 m
.17105 .76943 L
s
0 .045 1 r
.16622 .77385 m
.1628 .78085 L
s
0 .185 1 r
.16622 .77385 m
.16645 .77146 L
s
1 .45 0 r
.16622 .77385 m
.16478 .7777 L
s
0 1 .609 r
.16622 .77385 m
.16403 .77143 L
s
0 .628 1 r
.16622 .77385 m
.16209 .77415 L
s
.048 0 1 r
.16622 .77385 m
.17105 .76943 L
s
0 1 .589 r
.16622 .77385 m
.16885 .77173 L
s
0 1 .3 r
.1628 .78085 m
.1636 .78418 L
s
1 .628 0 r
.1628 .78085 m
.16478 .7777 L
s
.105 0 1 r
.1628 .78085 m
.16399 .78298 L
s
0 .818 1 r
.1636 .78418 m
.16518 .78579 L
s
.332 1 0 r
.1636 .78418 m
.16399 .78298 L
s
1 .705 0 r
.1636 .78418 m
.16441 .78587 L
s
1 .498 0 r
.16518 .78579 m
.16441 .78587 L
s
1 .468 0 r
.16518 .78579 m
.16409 .78845 L
s
0 .12 1 r
.16844 .76784 m
.16857 .76848 L
s
0 .541 1 r
.16844 .76784 m
.16801 .76899 L
s
.214 1 0 r
.16844 .76784 m
.16502 .7684 L
s
0 1 .327 r
.16844 .76784 m
.16842 .76465 L
s
.869 1 0 r
.16844 .76784 m
.1723 .76786 L
s
.337 1 0 r
.16844 .76784 m
.17361 .76582 L
s
0 1 .298 r
.16857 .76848 m
.16637 .77354 L
s
1 .868 0 r
.16857 .76848 m
.16801 .76899 L
s
0 .67 1 r
.16857 .76848 m
.16645 .77146 L
s
0 1 .906 r
.16857 .76848 m
.16842 .76465 L
s
0 1 .346 r
.16857 .76848 m
.16456 .76907 L
s
0 1 .144 r
.16857 .76848 m
.16503 .76818 L
s
.383 1 0 r
.16857 .76848 m
.16401 .7712 L
s
0 1 .999 r
.16857 .76848 m
.17361 .76582 L
s
0 1 .244 r
.16857 .76848 m
.17135 .76848 L
s
0 1 .449 r
.16857 .76848 m
.17059 .76771 L
s
.064 0 1 r
.16857 .76848 m
.17023 .77028 L
s
1 .89 0 r
.16637 .77354 m
.16633 .77886 L
s
1 .603 0 r
.16637 .77354 m
.16645 .77146 L
s
0 1 .963 r
.16637 .77354 m
.16478 .7777 L
s
0 .788 1 r
.16637 .77354 m
.16401 .7712 L
s
.745 1 0 r
.16637 .77354 m
.16268 .77291 L
s
0 .061 1 r
.16637 .77354 m
.17023 .77028 L
s
.041 1 0 r
.16637 .77354 m
.16932 .77018 L
s
.031 1 0 r
.16633 .77886 m
.16218 .78564 L
s
0 .094 1 r
.16633 .77886 m
.16478 .7777 L
s
.436 1 0 r
.16633 .77886 m
.16399 .78298 L
s
0 .601 1 r
.16218 .78564 m
.16184 .78866 L
s
0 .191 1 r
.16218 .78564 m
.16399 .78298 L
s
0 .453 1 r
.16218 .78564 m
.16441 .78587 L
s
1 .587 0 r
.16184 .78866 m
.16441 .78587 L
s
0 .01 1 r
.16184 .78866 m
.16409 .78845 L
s
1 .947 0 r
.16783 .76834 m
.16774 .76843 L
s
.888 1 0 r
.16783 .76834 m
.16801 .76899 L
s
1 .039 0 r
.16783 .76834 m
.16425 .76948 L
s
0 .663 1 r
.16783 .76834 m
.16371 .76899 L
s
.718 1 0 r
.16783 .76834 m
.17192 .76848 L
s
1 .096 0 r
.16783 .76834 m
.17079 .76872 L
s
.094 0 1 r
.16774 .76843 m
.16595 .77356 L
s
1 .991 0 r
.16774 .76843 m
.16801 .76899 L
s
1 .53 0 r
.16774 .76843 m
.16645 .77146 L
s
0 .913 1 r
.16774 .76843 m
.16371 .76899 L
s
.478 1 0 r
.16774 .76843 m
.16385 .76937 L
s
.825 1 0 r
.16774 .76843 m
.16286 .77092 L
s
0 1 .909 r
.16774 .76843 m
.16358 .77073 L
s
0 .849 1 r
.16774 .76843 m
.17079 .76872 L
s
0 .27 1 r
.16774 .76843 m
.17068 .76858 L
s
.171 0 1 r
.16774 .76843 m
.16992 .76755 L
s
.984 1 0 r
.16774 .76843 m
.16913 .77068 L
s
0 .377 1 r
.16595 .77356 m
.16237 .78098 L
s
.546 1 0 r
.16595 .77356 m
.16645 .77146 L
s
1 .659 0 r
.16595 .77356 m
.16478 .7777 L
s
1 .474 0 r
.16595 .77356 m
.16358 .77073 L
s
.323 1 0 r
.16595 .77356 m
.16237 .77347 L
s
0 1 .158 r
.16595 .77356 m
.16913 .77068 L
s
1 .123 0 r
.16595 .77356 m
.16888 .77035 L
s
.419 1 0 r
.16237 .78098 m
.16282 .78481 L
s
.109 1 0 r
.16237 .78098 m
.16478 .7777 L
s
1 .538 0 r
.16237 .78098 m
.16399 .78298 L
s
.846 1 0 r
.16282 .78481 m
.16243 .78804 L
s
.877 1 0 r
.16282 .78481 m
.16399 .78298 L
s
0 1 .9 r
.16282 .78481 m
.16441 .78587 L
s
0 .342 1 r
.16243 .78804 m
.16441 .78587 L
s
.189 0 1 r
.16243 .78804 m
.16409 .78845 L
s
0 .73 1 r
.1675 .76878 m
.16711 .76954 L
s
.604 1 0 r
.1675 .76878 m
.16801 .76899 L
s
1 .67 0 r
.1675 .76878 m
.16379 .76991 L
s
1 .066 0 r
.1675 .76878 m
.16387 .76904 L
s
1 .511 0 r
.1675 .76878 m
.17126 .76904 L
s
.473 1 0 r
.1675 .76878 m
.17046 .76839 L
s
0 .547 1 r
.16711 .76954 m
.16474 .77434 L
s
1 .488 0 r
.16711 .76954 m
.16801 .76899 L
s
1 .231 0 r
.16711 .76954 m
.16645 .77146 L
s
0 1 .882 r
.16711 .76954 m
.16387 .76904 L
s
0 .916 1 r
.16711 .76954 m
.16405 .76933 L
s
0 .947 1 r
.16711 .76954 m
.16308 .77065 L
s
0 .181 1 r
.16711 .76954 m
.16475 .76911 L
s
0 1 .21 r
.16711 .76954 m
.17046 .76839 L
s
1 .109 0 r
.16711 .76954 m
.17136 .76714 L
s
0 .121 1 r
.16711 .76954 m
.16908 .76911 L
s
0 .253 1 r
.16711 .76954 m
.16974 .76905 L
s
1 .51 0 r
.16474 .77434 m
.1618 .78149 L
s
0 .581 1 r
.16474 .77434 m
.16645 .77146 L
s
0 1 .056 r
.16474 .77434 m
.16478 .7777 L
s
1 .291 0 r
.16474 .77434 m
.16475 .76911 L
s
.983 1 0 r
.16474 .77434 m
.16116 .77462 L
s
1 .64 0 r
.16474 .77434 m
.16974 .76905 L
s
1 .98 0 r
.16474 .77434 m
.1679 .77165 L
s
1 .125 0 r
.1618 .78149 m
.16226 .78519 L
s
.653 1 0 r
.1618 .78149 m
.16478 .7777 L
s
1 .132 0 r
.1618 .78149 m
.16399 .78298 L
s
.29 1 0 r
.16226 .78519 m
.16261 .78754 L
s
0 1 .934 r
.16226 .78519 m
.16399 .78298 L
s
1 .488 0 r
.16226 .78519 m
.16441 .78587 L
s
.591 1 0 r
.16261 .78754 m
.16441 .78587 L
s
0 1 .662 r
.16261 .78754 m
.16409 .78845 L
s
0 .31 1 r
.16801 .76899 m
.16645 .77146 L
s
0 1 .808 r
.16801 .76899 m
.16701 .77366 L
s
0 1 .596 r
.16801 .76899 m
.16617 .77068 L
s
0 .895 1 r
.16801 .76899 m
.16652 .77299 L
s
0 1 .922 r
.16801 .76899 m
.16508 .76893 L
s
0 1 .768 r
.16801 .76899 m
.16556 .76669 L
s
0 .407 1 r
.16801 .76899 m
.16526 .76738 L
s
.517 1 0 r
.16801 .76899 m
.16502 .7684 L
s
.073 1 0 r
.16801 .76899 m
.16425 .76948 L
s
.584 1 0 r
.16801 .76899 m
.16379 .76991 L
s
0 .171 1 r
.16801 .76899 m
.16416 .77025 L
s
0 .636 1 r
.16801 .76899 m
.16528 .76663 L
s
1 .944 0 r
.16801 .76899 m
.16842 .76425 L
s
0 .247 1 r
.16801 .76899 m
.16456 .76907 L
s
1 .403 0 r
.16801 .76899 m
.16385 .76937 L
s
0 .867 1 r
.16801 .76899 m
.16405 .76933 L
s
.023 1 0 r
.16801 .76899 m
.16353 .77044 L
s
0 .616 1 r
.16801 .76899 m
.16404 .77192 L
s
0 .412 1 r
.16801 .76899 m
.16284 .77075 L
s
0 1 .939 r
.16801 .76899 m
.1633 .77221 L
s
0 .853 1 r
.16801 .76899 m
.1727 .76793 L
s
0 1 .644 r
.16801 .76899 m
.17165 .7677 L
s
.031 1 0 r
.16801 .76899 m
.17206 .76784 L
s
.65 1 0 r
.16801 .76899 m
.1723 .76786 L
s
0 1 .502 r
.16801 .76899 m
.17192 .76848 L
s
0 .569 1 r
.16801 .76899 m
.17126 .76904 L
s
.73 1 0 r
.16801 .76899 m
.17162 .76831 L
s
0 .539 1 r
.16801 .76899 m
.17122 .76713 L
s
.346 1 0 r
.16801 .76899 m
.17245 .76674 L
s
1 .918 0 r
.16801 .76899 m
.17135 .76848 L
s
0 .882 1 r
.16801 .76899 m
.17068 .76858 L
s
.574 1 0 r
.16801 .76899 m
.17136 .76714 L
s
0 .535 1 r
.16801 .76899 m
.17024 .76959 L
s
.843 1 0 r
.16801 .76899 m
.17175 .77043 L
s
1 .334 0 r
.16801 .76899 m
.17057 .76884 L
s
0 1 .352 r
.16801 .76899 m
.17139 .76992 L
s
1 .425 0 r
.16645 .77146 m
.16478 .7777 L
s
0 .656 1 r
.16645 .77146 m
.1669 .77352 L
s
0 .33 1 r
.16645 .77146 m
.16635 .77134 L
s
.592 1 0 r
.16645 .77146 m
.16545 .77532 L
s
1 .147 0 r
.16645 .77146 m
.16353 .77044 L
s
0 .612 1 r
.16645 .77146 m
.16378 .77082 L
s
0 .55 1 r
.16645 .77146 m
.16276 .77124 L
s
1 .488 0 r
.16645 .77146 m
.16557 .76807 L
s
0 .134 1 r
.16645 .77146 m
.16503 .76818 L
s
.014 0 1 r
.16645 .77146 m
.16286 .77092 L
s
.911 1 0 r
.16645 .77146 m
.16308 .77065 L
s
0 1 .494 r
.16645 .77146 m
.1673 .767 L
s
.103 0 1 r
.16645 .77146 m
.16268 .77259 L
s
1 .496 0 r
.16645 .77146 m
.16209 .77415 L
s
.441 1 0 r
.16645 .77146 m
.16268 .77291 L
s
0 .251 1 r
.16645 .77146 m
.16237 .77347 L
s
0 1 .816 r
.16645 .77146 m
.16116 .77462 L
s
1 .739 0 r
.16645 .77146 m
.16258 .77433 L
s
1 .757 0 r
.16645 .77146 m
.16296 .77425 L
s
0 1 .358 r
.16645 .77146 m
.16235 .77323 L
s
0 1 .658 r
.16645 .77146 m
.16312 .77386 L
s
0 1 .92 r
.16645 .77146 m
.17024 .76959 L
s
0 1 .737 r
.16645 .77146 m
.16985 .76957 L
s
0 1 .37 r
.16645 .77146 m
.16936 .76898 L
s
1 .851 0 r
.16645 .77146 m
.1731 .76458 L
s
.258 1 0 r
.16645 .77146 m
.17059 .76771 L
s
0 .207 1 r
.16645 .77146 m
.16992 .76755 L
s
.944 1 0 r
.16645 .77146 m
.16908 .76911 L
s
0 1 .023 r
.16645 .77146 m
.17067 .76914 L
s
0 1 .885 r
.16645 .77146 m
.16831 .77138 L
s
.169 0 1 r
.16645 .77146 m
.16885 .77173 L
s
1 .294 0 r
.16645 .77146 m
.16932 .77018 L
s
0 1 .786 r
.16645 .77146 m
.16888 .77035 L
s
.159 0 1 r
.16645 .77146 m
.1679 .77165 L
s
0 .436 1 r
.16645 .77146 m
.16846 .77342 L
s
1 .715 0 r
.16645 .77146 m
.16959 .77204 L
s
0 1 .617 r
.16645 .77146 m
.16887 .7712 L
s
0 .539 1 r
.16645 .77146 m
.16918 .77274 L
s
1 .698 0 r
.16478 .7777 m
.16399 .78298 L
s
1 .694 0 r
.16478 .7777 m
.16717 .77745 L
s
0 .018 1 r
.16478 .7777 m
.16314 .77998 L
s
1 .081 0 r
.16478 .7777 m
.16359 .78103 L
s
1 .742 0 r
.16478 .7777 m
.16258 .77433 L
s
0 1 .444 r
.16478 .7777 m
.16846 .77342 L
s
1 .456 0 r
.16399 .78298 m
.16441 .78587 L
s
0 .245 1 r
.16399 .78298 m
.16369 .78452 L
s
.001 1 0 r
.16399 .78298 m
.16044 .78714 L
s
.998 1 0 r
.16399 .78298 m
.16187 .78658 L
s
.635 1 0 r
.16441 .78587 m
.16409 .78845 L
s
1 .775 0 r
.16441 .78587 m
.15993 .79028 L
s
.344 1 0 r
.16441 .78587 m
.16023 .79093 L
s
0 1 .74 r
.16441 .78587 m
.16381 .78924 L
s
1 .862 0 r
.16409 .78845 m
.16483 .78993 L
s
0 .378 1 r
.16409 .78845 m
.16519 .79025 L
s
0 1 .161 r
.16409 .78845 m
.16069 .79398 L
s
.182 1 0 r
.1662 .776 m
.16701 .77366 L
s
0 1 .444 r
.1662 .776 m
.16304 .77483 L
s
0 1 .763 r
.1662 .776 m
.17141 .77238 L
s
0 .409 1 r
.16648 .76946 m
.16617 .77068 L
s
.021 0 1 r
.16648 .76946 m
.16225 .77137 L
s
0 .366 1 r
.16648 .76946 m
.16974 .7704 L
s
.408 1 0 r
.16699 .77406 m
.16652 .77299 L
s
0 1 .381 r
.16699 .77406 m
.16248 .7748 L
s
.107 0 1 r
.16699 .77406 m
.17082 .77217 L
s
.869 1 0 r
.1669 .77352 m
.16758 .77404 L
s
1 .405 0 r
.1669 .77352 m
.16296 .77425 L
s
0 .474 1 r
.1669 .77352 m
.16299 .77521 L
s
0 1 .868 r
.1669 .77352 m
.16959 .77204 L
s
1 .008 0 r
.1669 .77352 m
.17053 .77231 L
s
0 1 .913 r
.16717 .77745 m
.16337 .78135 L
s
0 1 .401 r
.16369 .78452 m
.16413 .78488 L
s
0 .967 1 r
.15993 .79028 m
.15859 .79141 L
s
.684 1 0 r
.16701 .77366 m
.16404 .77192 L
s
0 .09 1 r
.16701 .77366 m
.16304 .77483 L
s
1 .518 0 r
.16701 .77366 m
.17175 .77043 L
s
.213 1 0 r
.16701 .77366 m
.17141 .77238 L
s
0 1 .533 r
.16635 .77134 m
.16553 .77266 L
s
.537 1 0 r
.16635 .77134 m
.16235 .77323 L
s
1 .292 0 r
.16635 .77134 m
.16219 .77271 L
s
.87 1 0 r
.16635 .77134 m
.16887 .7712 L
s
0 1 .377 r
.16635 .77134 m
.17026 .7683 L
s
0 1 .784 r
.16314 .77998 m
.16353 .78018 L
s
0 1 .92 r
.16044 .78714 m
.15891 .7888 L
s
.096 0 1 r
.16023 .79093 m
.15733 .7938 L
s
1 .646 0 r
.16617 .77068 m
.16284 .77075 L
s
1 .602 0 r
.16617 .77068 m
.16225 .77137 L
s
1 .93 0 r
.16617 .77068 m
.17057 .76884 L
s
0 .785 1 r
.16617 .77068 m
.16974 .7704 L
s
1 .96 0 r
.16545 .77532 m
.16577 .77599 L
s
1 .395 0 r
.16545 .77532 m
.16312 .77386 L
s
0 .059 1 r
.16545 .77532 m
.16408 .77303 L
s
1 .629 0 r
.16545 .77532 m
.16918 .77274 L
s
1 .375 0 r
.16545 .77532 m
.16991 .77319 L
s
0 .779 1 r
.16359 .78103 m
.16644 .77935 L
s
.162 1 0 r
.16187 .78658 m
.16229 .78713 L
s
0 1 .605 r
.16381 .78924 m
.16438 .78911 L
s
1 .311 0 r
.16652 .77299 m
.1633 .77221 L
s
.315 1 0 r
.16652 .77299 m
.16248 .7748 L
s
0 .102 1 r
.16652 .77299 m
.17139 .76992 L
s
0 .285 1 r
.16652 .77299 m
.17082 .77217 L
s
0 .697 1 r
.16758 .77404 m
.16299 .77521 L
s
0 1 .969 r
.16758 .77404 m
.17053 .77231 L
s
.872 1 0 r
.16553 .77266 m
.16219 .77271 L
s
0 .118 1 r
.16553 .77266 m
.17026 .7683 L
s
0 .869 1 r
.16577 .77599 m
.16408 .77303 L
s
1 .116 0 r
.16577 .77599 m
.16991 .77319 L
s
0 1 .182 r
.17557 .76955 m
.17358 .77211 L
s
0 .334 1 r
.17557 .76955 m
.17567 .76715 L
s
0 1 .233 r
.17557 .76955 m
.17579 .77106 L
s
1 .814 0 r
.17557 .76955 m
.17347 .77049 L
s
0 .379 1 r
.17557 .76955 m
.17749 .76767 L
s
0 .936 1 r
.17557 .76955 m
.17407 .77149 L
s
1 .151 0 r
.17557 .76955 m
.17175 .77043 L
s
0 .088 1 r
.17557 .76955 m
.17141 .77238 L
s
0 .257 1 r
.17557 .76955 m
.17053 .77231 L
s
0 1 .648 r
.17557 .76955 m
.17996 .76654 L
s
0 1 .845 r
.17557 .76955 m
.17976 .76802 L
s
.43 1 0 r
.17557 .76955 m
.17723 .7674 L
s
.838 1 0 r
.17358 .77211 m
.16974 .78009 L
s
0 .584 1 r
.17358 .77211 m
.17295 .76844 L
s
.229 1 0 r
.17358 .77211 m
.17347 .77049 L
s
0 1 .015 r
.17358 .77211 m
.16914 .77814 L
s
0 1 .758 r
.17358 .77211 m
.17407 .77149 L
s
0 1 .833 r
.17358 .77211 m
.16864 .77877 L
s
0 .086 1 r
.17358 .77211 m
.16959 .77204 L
s
1 .014 0 r
.17358 .77211 m
.17053 .77231 L
s
1 .092 0 r
.17358 .77211 m
.17539 .76727 L
s
0 .221 1 r
.17358 .77211 m
.17723 .7674 L
s
0 .957 1 r
.16974 .78009 m
.16717 .78615 L
s
1 .302 0 r
.16974 .78009 m
.17129 .77511 L
s
.037 0 1 r
.16974 .78009 m
.16914 .77814 L
s
.433 1 0 r
.16974 .78009 m
.16892 .78384 L
s
0 1 .913 r
.16974 .78009 m
.16864 .77877 L
s
1 .014 0 r
.16974 .78009 m
.1693 .78409 L
s
0 .409 1 r
.16717 .78615 m
.16758 .78827 L
s
.092 0 1 r
.16717 .78615 m
.16994 .78139 L
s
0 .867 1 r
.16717 .78615 m
.16892 .78384 L
s
.036 1 0 r
.16717 .78615 m
.16857 .78684 L
s
0 1 .389 r
.16717 .78615 m
.1693 .78409 L
s
1 .19 0 r
.16717 .78615 m
.16444 .7913 L
s
.407 1 0 r
.16758 .78827 m
.16415 .79329 L
s
.073 0 1 r
.16758 .78827 m
.17039 .78459 L
s
0 1 .027 r
.16758 .78827 m
.16857 .78684 L
s
.128 0 1 r
.16758 .78827 m
.16444 .7913 L
s
.85 1 0 r
.16758 .78827 m
.16206 .79516 L
s
0 .435 1 r
.16415 .79329 m
.1694 .78763 L
s
.35 1 0 r
.16415 .79329 m
.16457 .79376 L
s
.714 1 0 r
.16415 .79329 m
.16206 .79516 L
s
.184 0 1 r
.17484 .76643 m
.17348 .77022 L
s
1 .951 0 r
.17484 .76643 m
.17567 .76715 L
s
0 1 .625 r
.17484 .76643 m
.17298 .77033 L
s
1 .936 0 r
.17484 .76643 m
.17241 .7684 L
s
0 .353 1 r
.17484 .76643 m
.17392 .76888 L
s
0 .365 1 r
.17484 .76643 m
.17259 .76894 L
s
1 .348 0 r
.17484 .76643 m
.17057 .76884 L
s
0 .823 1 r
.17484 .76643 m
.16974 .7704 L
s
1 .465 0 r
.17484 .76643 m
.17026 .7683 L
s
0 1 .825 r
.17484 .76643 m
.17829 .76699 L
s
.775 1 0 r
.17484 .76643 m
.17762 .76829 L
s
1 .755 0 r
.17484 .76643 m
.17586 .7659 L
s
0 1 .663 r
.17348 .77022 m
.17068 .7786 L
s
0 1 .103 r
.17348 .77022 m
.17295 .76844 L
s
1 .5 0 r
.17348 .77022 m
.17241 .7684 L
s
1 .706 0 r
.17348 .77022 m
.17007 .77653 L
s
1 .219 0 r
.17348 .77022 m
.17259 .76894 L
s
0 1 .214 r
.17348 .77022 m
.16919 .77706 L
s
0 1 .939 r
.17348 .77022 m
.16887 .7712 L
s
1 .132 0 r
.17348 .77022 m
.17026 .7683 L
s
.637 1 0 r
.17348 .77022 m
.17474 .76603 L
s
0 .25 1 r
.17348 .77022 m
.17586 .7659 L
s
1 .911 0 r
.17068 .7786 m
.1719 .78234 L
s
.659 1 0 r
.17068 .7786 m
.17129 .77511 L
s
0 .74 1 r
.17068 .7786 m
.17007 .77653 L
s
0 .353 1 r
.17068 .7786 m
.16823 .78391 L
s
.54 1 0 r
.17068 .7786 m
.16919 .77706 L
s
.141 1 0 r
.17068 .7786 m
.1683 .78434 L
s
1 .972 0 r
.1719 .78234 m
.16909 .7878 L
s
0 1 .248 r
.1719 .78234 m
.16994 .78139 L
s
.341 1 0 r
.1719 .78234 m
.16823 .78391 L
s
0 1 .242 r
.1719 .78234 m
.17061 .78655 L
s
0 1 .069 r
.1719 .78234 m
.1683 .78434 L
s
1 .737 0 r
.1719 .78234 m
.17042 .78644 L
s
0 1 .622 r
.16909 .7878 m
.16762 .79072 L
s
0 .912 1 r
.16909 .7878 m
.17039 .78459 L
s
.95 1 0 r
.16909 .7878 m
.17061 .78655 L
s
1 .207 0 r
.16909 .7878 m
.17042 .78644 L
s
1 .21 0 r
.16909 .7878 m
.16885 .7895 L
s
.108 1 0 r
.16762 .79072 m
.1694 .78763 L
s
1 .855 0 r
.16762 .79072 m
.16811 .79122 L
s
0 1 .248 r
.16762 .79072 m
.16885 .7895 L
s
.623 1 0 r
.17515 .76924 m
.1738 .77249 L
s
0 .626 1 r
.17515 .76924 m
.17567 .76715 L
s
0 .655 1 r
.17515 .76924 m
.17601 .76935 L
s
1 .916 0 r
.17515 .76924 m
.17324 .77079 L
s
0 1 .229 r
.17515 .76924 m
.17527 .76946 L
s
0 1 .125 r
.17515 .76924 m
.17389 .77126 L
s
.463 1 0 r
.17515 .76924 m
.17139 .76992 L
s
.967 1 0 r
.17515 .76924 m
.17082 .77217 L
s
.592 1 0 r
.17515 .76924 m
.16991 .77319 L
s
0 .774 1 r
.17515 .76924 m
.18014 .76519 L
s
0 .496 1 r
.17515 .76924 m
.17915 .76808 L
s
0 .284 1 r
.17515 .76924 m
.17606 .76863 L
s
0 .218 1 r
.1738 .77249 m
.17037 .78034 L
s
0 .352 1 r
.1738 .77249 m
.17295 .76844 L
s
0 1 .63 r
.1738 .77249 m
.17324 .77079 L
s
0 1 .645 r
.1738 .77249 m
.16991 .77845 L
s
.045 1 0 r
.1738 .77249 m
.17389 .77126 L
s
1 .776 0 r
.1738 .77249 m
.16947 .77923 L
s
.168 1 0 r
.1738 .77249 m
.16918 .77274 L
s
0 1 .018 r
.1738 .77249 m
.16991 .77319 L
s
1 .999 0 r
.1738 .77249 m
.17475 .76775 L
s
0 1 .896 r
.1738 .77249 m
.17606 .76863 L
s
0 1 .598 r
.17037 .78034 m
.16762 .78657 L
s
1 .813 0 r
.17037 .78034 m
.17129 .77511 L
s
0 .549 1 r
.17037 .78034 m
.16991 .77845 L
s
0 1 .199 r
.17037 .78034 m
.16639 .78585 L
s
1 .413 0 r
.17037 .78034 m
.16947 .77923 L
s
0 1 .818 r
.17037 .78034 m
.16623 .78662 L
s
.901 1 0 r
.16762 .78657 m
.16788 .78953 L
s
0 1 .855 r
.16762 .78657 m
.16994 .78139 L
s
.98 1 0 r
.16762 .78657 m
.16639 .78585 L
s
.484 1 0 r
.16762 .78657 m
.16846 .78873 L
s
1 .046 0 r
.16762 .78657 m
.16623 .78662 L
s
0 1 .645 r
.16762 .78657 m
.16901 .78948 L
s
0 1 .467 r
.16788 .78953 m
.1689 .79067 L
s
0 .734 1 r
.16788 .78953 m
.17039 .78459 L
s
1 .585 0 r
.16788 .78953 m
.16846 .78873 L
s
0 .405 1 r
.16788 .78953 m
.16901 .78948 L
s
0 .73 1 r
.16788 .78953 m
.16937 .79097 L
s
0 1 .241 r
.1689 .79067 m
.1694 .78763 L
s
1 .411 0 r
.1689 .79067 m
.1695 .79117 L
s
1 .587 0 r
.1689 .79067 m
.16937 .79097 L
s
0 .746 1 r
.17622 .76878 m
.17471 .76813 L
s
.982 1 0 r
.17622 .76878 m
.17567 .76715 L
s
0 .291 1 r
.17622 .76878 m
.1727 .76793 L
s
.947 1 0 r
.17622 .76878 m
.17174 .76998 L
s
0 1 .09 r
.17622 .76878 m
.1802 .76719 L
s
.064 0 1 r
.17622 .76878 m
.17994 .76675 L
s
0 .66 1 r
.17471 .76813 m
.17462 .76981 L
s
.711 1 0 r
.17471 .76813 m
.17567 .76715 L
s
1 .412 0 r
.17471 .76813 m
.17295 .76844 L
s
1 .59 0 r
.17471 .76813 m
.17174 .76998 L
s
.615 1 0 r
.17471 .76813 m
.17162 .76831 L
s
.027 1 0 r
.17471 .76813 m
.16985 .76957 L
s
.437 1 0 r
.17471 .76813 m
.17107 .76972 L
s
0 1 .589 r
.17471 .76813 m
.17994 .76675 L
s
.097 0 1 r
.17471 .76813 m
.17927 .76591 L
s
0 1 .307 r
.17471 .76813 m
.17642 .76493 L
s
0 1 .822 r
.17471 .76813 m
.1775 .76533 L
s
0 1 .444 r
.17462 .76981 m
.16981 .77881 L
s
1 .692 0 r
.17462 .76981 m
.17295 .76844 L
s
0 .814 1 r
.17462 .76981 m
.17129 .77511 L
s
.545 1 0 r
.17462 .76981 m
.17107 .76972 L
s
0 1 .872 r
.17462 .76981 m
.17067 .76914 L
s
0 .569 1 r
.17462 .76981 m
.1775 .76533 L
s
1 .315 0 r
.17462 .76981 m
.17649 .76437 L
s
.865 1 0 r
.16981 .77881 m
.16711 .78535 L
s
1 .949 0 r
.16981 .77881 m
.17129 .77511 L
s
1 .639 0 r
.16981 .77881 m
.16994 .78139 L
s
1 .644 0 r
.16711 .78535 m
.16684 .78887 L
s
.108 0 1 r
.16711 .78535 m
.16994 .78139 L
s
.133 0 1 r
.16711 .78535 m
.17039 .78459 L
s
0 .333 1 r
.16684 .78887 m
.17039 .78459 L
s
.846 1 0 r
.16684 .78887 m
.1694 .78763 L
s
0 .742 1 r
.17551 .76662 m
.1746 .76662 L
s
1 .936 0 r
.17551 .76662 m
.17567 .76715 L
s
0 .009 1 r
.17551 .76662 m
.17165 .7677 L
s
.97 1 0 r
.17551 .76662 m
.17212 .7658 L
s
1 .001 0 r
.17551 .76662 m
.17927 .76708 L
s
.848 1 0 r
.17551 .76662 m
.18065 .76305 L
s
.811 1 0 r
.1746 .76662 m
.17158 .77162 L
s
1 .494 0 r
.1746 .76662 m
.17567 .76715 L
s
0 .968 1 r
.1746 .76662 m
.17295 .76844 L
s
1 .558 0 r
.1746 .76662 m
.17212 .7658 L
s
.72 1 0 r
.1746 .76662 m
.17122 .76713 L
s
0 .974 1 r
.1746 .76662 m
.16936 .76898 L
s
.699 1 0 r
.1746 .76662 m
.16931 .77032 L
s
1 .141 0 r
.1746 .76662 m
.18065 .76305 L
s
0 .157 1 r
.1746 .76662 m
.17864 .76549 L
s
0 1 .385 r
.1746 .76662 m
.17612 .76427 L
s
1 .252 0 r
.1746 .76662 m
.17587 .76607 L
s
0 .147 1 r
.17158 .77162 m
.16888 .77914 L
s
1 .074 0 r
.17158 .77162 m
.17295 .76844 L
s
.604 1 0 r
.17158 .77162 m
.17129 .77511 L
s
.095 1 0 r
.17158 .77162 m
.16931 .77032 L
s
1 .757 0 r
.17158 .77162 m
.16831 .77138 L
s
0 1 .388 r
.17158 .77162 m
.17587 .76607 L
s
0 .109 1 r
.17158 .77162 m
.17435 .76619 L
s
0 .019 1 r
.16888 .77914 m
.16776 .78451 L
s
.054 0 1 r
.16888 .77914 m
.17129 .77511 L
s
.889 1 0 r
.16888 .77914 m
.16994 .78139 L
s
1 .011 0 r
.16776 .78451 m
.16802 .78731 L
s
0 .359 1 r
.16776 .78451 m
.16994 .78139 L
s
1 .652 0 r
.16776 .78451 m
.17039 .78459 L
s
1 .655 0 r
.16802 .78731 m
.17039 .78459 L
s
0 .127 1 r
.16802 .78731 m
.1694 .78763 L
s
0 1 .318 r
.1764 .76712 m
.17593 .76622 L
s
0 .697 1 r
.1764 .76712 m
.17567 .76715 L
s
0 1 .774 r
.1764 .76712 m
.17206 .76784 L
s
.534 1 0 r
.1764 .76712 m
.17239 .76711 L
s
1 .653 0 r
.1764 .76712 m
.1804 .76627 L
s
.261 1 0 r
.1764 .76712 m
.18065 .76509 L
s
0 1 .23 r
.17593 .76622 m
.17395 .77013 L
s
1 .567 0 r
.17593 .76622 m
.17567 .76715 L
s
1 .359 0 r
.17593 .76622 m
.17295 .76844 L
s
0 1 .661 r
.17593 .76622 m
.17239 .76711 L
s
1 .92 0 r
.17593 .76622 m
.17245 .76674 L
s
1 .483 0 r
.17593 .76622 m
.1731 .76458 L
s
0 .324 1 r
.17593 .76622 m
.17105 .76943 L
s
0 1 .874 r
.17593 .76622 m
.18065 .76509 L
s
.508 1 0 r
.17593 .76622 m
.17955 .76541 L
s
0 .084 1 r
.17593 .76622 m
.1783 .76299 L
s
.741 1 0 r
.17593 .76622 m
.17914 .76378 L
s
.041 1 0 r
.17395 .77013 m
.17342 .77647 L
s
1 .582 0 r
.17395 .77013 m
.17295 .76844 L
s
0 1 .554 r
.17395 .77013 m
.17129 .77511 L
s
1 .223 0 r
.17395 .77013 m
.17105 .76943 L
s
1 .599 0 r
.17395 .77013 m
.16885 .77173 L
s
.749 1 0 r
.17395 .77013 m
.17914 .76378 L
s
.136 1 0 r
.17395 .77013 m
.17491 .76623 L
s
0 1 .008 r
.17342 .77647 m
.16987 .78306 L
s
0 .142 1 r
.17342 .77647 m
.17129 .77511 L
s
0 1 .967 r
.17342 .77647 m
.16994 .78139 L
s
0 1 .669 r
.16987 .78306 m
.16937 .78603 L
s
.477 1 0 r
.16987 .78306 m
.16994 .78139 L
s
0 .914 1 r
.16987 .78306 m
.17039 .78459 L
s
.454 1 0 r
.16937 .78603 m
.17039 .78459 L
s
.078 1 0 r
.16937 .78603 m
.1694 .78763 L
s
.77 1 0 r
.17733 .76615 m
.17535 .76694 L
s
0 1 .941 r
.17733 .76615 m
.17567 .76715 L
s
0 1 .657 r
.17733 .76615 m
.1723 .76786 L
s
.422 1 0 r
.17733 .76615 m
.17361 .76582 L
s
.906 1 0 r
.17733 .76615 m
.18083 .76572 L
s
0 .959 1 r
.17733 .76615 m
.18283 .76279 L
s
.148 1 0 r
.17535 .76694 m
.17287 .77082 L
s
0 .559 1 r
.17535 .76694 m
.17567 .76715 L
s
0 .44 1 r
.17535 .76694 m
.17295 .76844 L
s
0 .136 1 r
.17535 .76694 m
.17361 .76582 L
s
.434 1 0 r
.17535 .76694 m
.17135 .76848 L
s
.53 1 0 r
.17535 .76694 m
.17059 .76771 L
s
1 .393 0 r
.17535 .76694 m
.17023 .77028 L
s
0 1 .331 r
.17535 .76694 m
.18283 .76279 L
s
0 1 .411 r
.17535 .76694 m
.17894 .7659 L
s
.733 1 0 r
.17535 .76694 m
.17708 .76387 L
s
.324 1 0 r
.17535 .76694 m
.17706 .76538 L
s
0 1 .662 r
.17287 .77082 m
.16973 .7783 L
s
0 1 .278 r
.17287 .77082 m
.17295 .76844 L
s
.938 1 0 r
.17287 .77082 m
.17129 .77511 L
s
.248 1 0 r
.17287 .77082 m
.17023 .77028 L
s
1 .673 0 r
.17287 .77082 m
.16932 .77018 L
s
.354 1 0 r
.17287 .77082 m
.17706 .76538 L
s
.812 1 0 r
.17287 .77082 m
.17558 .7652 L
s
1 .429 0 r
.16973 .7783 m
.17103 .7822 L
s
1 .381 0 r
.16973 .7783 m
.17129 .77511 L
s
0 1 .163 r
.16973 .7783 m
.16994 .78139 L
s
1 .389 0 r
.17103 .7822 m
.16867 .78707 L
s
.421 1 0 r
.17103 .7822 m
.16994 .78139 L
s
0 .605 1 r
.17103 .7822 m
.17039 .78459 L
s
0 .171 1 r
.16867 .78707 m
.17039 .78459 L
s
.065 1 0 r
.16867 .78707 m
.1694 .78763 L
s
.246 1 0 r
.17558 .768 m
.17355 .76813 L
s
0 .247 1 r
.17558 .768 m
.17567 .76715 L
s
1 .215 0 r
.17558 .768 m
.17192 .76848 L
s
0 .635 1 r
.17558 .768 m
.17079 .76872 L
s
1 .578 0 r
.17558 .768 m
.18122 .76519 L
s
.823 1 0 r
.17558 .768 m
.17784 .7673 L
s
1 .537 0 r
.17355 .76813 m
.17194 .77126 L
s
0 .187 1 r
.17355 .76813 m
.17567 .76715 L
s
.958 1 0 r
.17355 .76813 m
.17295 .76844 L
s
0 1 .044 r
.17355 .76813 m
.17079 .76872 L
s
1 .799 0 r
.17355 .76813 m
.17068 .76858 L
s
1 .21 0 r
.17355 .76813 m
.16992 .76755 L
s
0 1 .51 r
.17355 .76813 m
.16913 .77068 L
s
0 .525 1 r
.17355 .76813 m
.17784 .7673 L
s
0 .965 1 r
.17355 .76813 m
.1784 .76597 L
s
.59 1 0 r
.17355 .76813 m
.17526 .76498 L
s
0 .859 1 r
.17355 .76813 m
.17517 .76656 L
s
0 .51 1 r
.17194 .77126 m
.17279 .77639 L
s
1 .986 0 r
.17194 .77126 m
.17295 .76844 L
s
0 1 .855 r
.17194 .77126 m
.17129 .77511 L
s
0 1 .275 r
.17194 .77126 m
.16913 .77068 L
s
.071 0 1 r
.17194 .77126 m
.16888 .77035 L
s
0 1 .024 r
.17194 .77126 m
.17517 .76656 L
s
1 .746 0 r
.17194 .77126 m
.17401 .76622 L
s
.31 1 0 r
.17279 .77639 m
.1734 .77956 L
s
1 .763 0 r
.17279 .77639 m
.17129 .77511 L
s
.503 1 0 r
.17279 .77639 m
.16994 .78139 L
s
.708 1 0 r
.1734 .77956 m
.17447 .78049 L
s
1 .509 0 r
.1734 .77956 m
.16994 .78139 L
s
0 1 .67 r
.1734 .77956 m
.17039 .78459 L
s
.051 1 0 r
.17447 .78049 m
.17039 .78459 L
s
0 .868 1 r
.17447 .78049 m
.1694 .78763 L
s
0 .672 1 r
.17487 .7679 m
.174 .76669 L
s
1 .462 0 r
.17487 .7679 m
.17567 .76715 L
s
.023 1 0 r
.17487 .7679 m
.17126 .76904 L
s
0 .57 1 r
.17487 .7679 m
.17046 .76839 L
s
1 .017 0 r
.17487 .7679 m
.17974 .76619 L
s
0 1 .853 r
.17487 .7679 m
.17836 .76549 L
s
1 .779 0 r
.174 .76669 m
.1726 .76988 L
s
1 .819 0 r
.174 .76669 m
.17567 .76715 L
s
0 1 .207 r
.174 .76669 m
.17295 .76844 L
s
.548 1 0 r
.174 .76669 m
.17046 .76839 L
s
1 .204 0 r
.174 .76669 m
.17136 .76714 L
s
0 1 .055 r
.174 .76669 m
.16908 .76911 L
s
.903 1 0 r
.174 .76669 m
.16974 .76905 L
s
.548 1 0 r
.174 .76669 m
.17836 .76549 L
s
0 1 .599 r
.174 .76669 m
.17913 .76428 L
s
0 1 .838 r
.174 .76669 m
.17525 .76465 L
s
0 .176 1 r
.174 .76669 m
.17648 .76401 L
s
1 .966 0 r
.1726 .76988 m
.1744 .7744 L
s
0 .618 1 r
.1726 .76988 m
.17295 .76844 L
s
1 .532 0 r
.1726 .76988 m
.17129 .77511 L
s
1 .697 0 r
.1726 .76988 m
.16974 .76905 L
s
0 1 .887 r
.1726 .76988 m
.1679 .77165 L
s
0 1 .618 r
.1726 .76988 m
.17648 .76401 L
s
.755 1 0 r
.1726 .76988 m
.1739 .76596 L
s
0 1 .966 r
.1744 .7744 m
.17398 .77854 L
s
0 1 .256 r
.1744 .7744 m
.17129 .77511 L
s
0 1 .931 r
.1744 .7744 m
.16994 .78139 L
s
.066 0 1 r
.17398 .77854 m
.17511 .77953 L
s
.262 1 0 r
.17398 .77854 m
.16994 .78139 L
s
.741 1 0 r
.17398 .77854 m
.17039 .78459 L
s
1 .53 0 r
.17511 .77953 m
.17039 .78459 L
s
0 .487 1 r
.17511 .77953 m
.1694 .78763 L
s
1 .865 0 r
.17567 .76715 m
.17295 .76844 L
s
.538 1 0 r
.17567 .76715 m
.17749 .76767 L
s
0 .938 1 r
.17567 .76715 m
.17392 .76888 L
s
0 .108 1 r
.17567 .76715 m
.17527 .76946 L
s
.139 0 1 r
.17567 .76715 m
.1727 .76793 L
s
1 .23 0 r
.17567 .76715 m
.17165 .7677 L
s
0 .654 1 r
.17567 .76715 m
.17206 .76784 L
s
0 1 .362 r
.17567 .76715 m
.1723 .76786 L
s
1 .838 0 r
.17567 .76715 m
.17192 .76848 L
s
.274 1 0 r
.17567 .76715 m
.17126 .76904 L
s
.322 1 0 r
.17567 .76715 m
.17162 .76831 L
s
0 1 .178 r
.17567 .76715 m
.17122 .76713 L
s
.349 1 0 r
.17567 .76715 m
.17245 .76674 L
s
.437 1 0 r
.17567 .76715 m
.17135 .76848 L
s
1 .725 0 r
.17567 .76715 m
.17068 .76858 L
s
0 1 .353 r
.17567 .76715 m
.17136 .76714 L
s
0 1 .413 r
.17567 .76715 m
.17024 .76959 L
s
1 .377 0 r
.17567 .76715 m
.17175 .77043 L
s
1 .033 0 r
.17567 .76715 m
.17057 .76884 L
s
0 1 .488 r
.17567 .76715 m
.17139 .76992 L
s
.064 1 0 r
.17567 .76715 m
.1802 .76719 L
s
.424 1 0 r
.17567 .76715 m
.17927 .76708 L
s
1 .123 0 r
.17567 .76715 m
.1804 .76627 L
s
.011 0 1 r
.17567 .76715 m
.18083 .76572 L
s
0 .879 1 r
.17567 .76715 m
.18122 .76519 L
s
.469 1 0 r
.17567 .76715 m
.17974 .76619 L
s
.669 1 0 r
.17567 .76715 m
.17927 .76591 L
s
0 .309 1 r
.17567 .76715 m
.17864 .76549 L
s
0 1 .854 r
.17567 .76715 m
.17955 .76541 L
s
0 .479 1 r
.17567 .76715 m
.17894 .7659 L
s
0 1 .393 r
.17567 .76715 m
.1784 .76597 L
s
.145 0 1 r
.17567 .76715 m
.17913 .76428 L
s
0 1 .276 r
.17567 .76715 m
.17756 .76582 L
s
0 1 .003 r
.17567 .76715 m
.17996 .76654 L
s
0 .78 1 r
.17567 .76715 m
.17829 .76699 L
s
.275 1 0 r
.17567 .76715 m
.18014 .76519 L
s
.986 1 0 r
.17295 .76844 m
.17129 .77511 L
s
1 .243 0 r
.17295 .76844 m
.17347 .77049 L
s
0 1 .986 r
.17295 .76844 m
.17241 .7684 L
s
0 .008 1 r
.17295 .76844 m
.17324 .77079 L
s
.683 1 0 r
.17295 .76844 m
.17024 .76959 L
s
0 .941 1 r
.17295 .76844 m
.16985 .76957 L
s
.088 0 1 r
.17295 .76844 m
.16936 .76898 L
s
1 .482 0 r
.17295 .76844 m
.1731 .76458 L
s
0 1 .063 r
.17295 .76844 m
.17059 .76771 L
s
0 .143 1 r
.17295 .76844 m
.16992 .76755 L
s
0 .227 1 r
.17295 .76844 m
.16908 .76911 L
s
1 .261 0 r
.17295 .76844 m
.17067 .76914 L
s
1 .753 0 r
.17295 .76844 m
.16831 .77138 L
s
.078 1 0 r
.17295 .76844 m
.16885 .77173 L
s
0 1 .504 r
.17295 .76844 m
.16932 .77018 L
s
0 .704 1 r
.17295 .76844 m
.16888 .77035 L
s
.369 1 0 r
.17295 .76844 m
.1679 .77165 L
s
1 .974 0 r
.17295 .76844 m
.16846 .77342 L
s
0 1 .982 r
.17295 .76844 m
.16959 .77204 L
s
0 1 .352 r
.17295 .76844 m
.16887 .7712 L
s
0 1 .136 r
.17295 .76844 m
.16918 .77274 L
s
1 .258 0 r
.17295 .76844 m
.17756 .76582 L
s
.934 1 0 r
.17295 .76844 m
.17642 .76493 L
s
1 .647 0 r
.17295 .76844 m
.17612 .76427 L
s
0 1 .425 r
.17295 .76844 m
.1783 .76299 L
s
1 .882 0 r
.17295 .76844 m
.17708 .76387 L
s
1 .366 0 r
.17295 .76844 m
.17526 .76498 L
s
.561 1 0 r
.17295 .76844 m
.17525 .76465 L
s
.558 1 0 r
.17295 .76844 m
.17649 .76437 L
s
.351 1 0 r
.17295 .76844 m
.17435 .76619 L
s
1 .39 0 r
.17295 .76844 m
.17491 .76623 L
s
0 .778 1 r
.17295 .76844 m
.17558 .7652 L
s
0 .439 1 r
.17295 .76844 m
.17401 .76622 L
s
0 .256 1 r
.17295 .76844 m
.1739 .76596 L
s
.183 0 1 r
.17295 .76844 m
.17428 .76887 L
s
0 .418 1 r
.17295 .76844 m
.17539 .76727 L
s
0 .034 1 r
.17295 .76844 m
.17474 .76603 L
s
.86 1 0 r
.17295 .76844 m
.17475 .76775 L
s
.409 1 0 r
.17129 .77511 m
.16994 .78139 L
s
1 .716 0 r
.17129 .77511 m
.16914 .77814 L
s
0 .49 1 r
.17129 .77511 m
.17007 .77653 L
s
0 1 .789 r
.17129 .77511 m
.16991 .77845 L
s
0 .544 1 r
.17129 .77511 m
.16846 .77342 L
s
0 1 .681 r
.17129 .77511 m
.17428 .76887 L
s
.185 1 0 r
.16994 .78139 m
.17039 .78459 L
s
0 1 .823 r
.16994 .78139 m
.16892 .78384 L
s
0 .471 1 r
.16994 .78139 m
.16823 .78391 L
s
0 .176 1 r
.16994 .78139 m
.16639 .78585 L
s
.844 1 0 r
.17039 .78459 m
.1694 .78763 L
s
.026 1 0 r
.17039 .78459 m
.16857 .78684 L
s
1 .04 0 r
.17039 .78459 m
.17061 .78655 L
s
.414 1 0 r
.17039 .78459 m
.16846 .78873 L
s
.326 1 0 r
.1694 .78763 m
.16457 .79376 L
s
1 .349 0 r
.1694 .78763 m
.16811 .79122 L
s
1 .677 0 r
.1694 .78763 m
.1695 .79117 L
s
.146 1 0 r
.17579 .77106 m
.17749 .76767 L
s
0 .388 1 r
.17579 .77106 m
.17141 .77238 L
s
0 1 .748 r
.17579 .77106 m
.17976 .76802 L
s
0 .756 1 r
.17298 .77033 m
.17392 .76888 L
s
1 .904 0 r
.17298 .77033 m
.16974 .7704 L
s
0 .8 1 r
.17298 .77033 m
.17762 .76829 L
s
1 .337 0 r
.17601 .76935 m
.17527 .76946 L
s
1 .042 0 r
.17601 .76935 m
.17082 .77217 L
s
1 .592 0 r
.17601 .76935 m
.17915 .76808 L
s
0 1 .641 r
.17347 .77049 m
.17407 .77149 L
s
0 1 .734 r
.17347 .77049 m
.16959 .77204 L
s
0 .09 1 r
.17347 .77049 m
.17053 .77231 L
s
0 .337 1 r
.17347 .77049 m
.17539 .76727 L
s
.637 1 0 r
.17347 .77049 m
.17723 .7674 L
s
0 1 .042 r
.16914 .77814 m
.16864 .77877 L
s
.995 1 0 r
.16892 .78384 m
.1693 .78409 L
s
0 1 .467 r
.16857 .78684 m
.16444 .7913 L
s
.152 0 1 r
.17749 .76767 m
.17175 .77043 L
s
0 .523 1 r
.17749 .76767 m
.17141 .77238 L
s
.174 0 1 r
.17749 .76767 m
.17996 .76654 L
s
0 .506 1 r
.17749 .76767 m
.17976 .76802 L
s
.205 1 0 r
.17241 .7684 m
.17259 .76894 L
s
0 1 .133 r
.17241 .7684 m
.16887 .7712 L
s
.108 1 0 r
.17241 .7684 m
.17026 .7683 L
s
1 .506 0 r
.17241 .7684 m
.17474 .76603 L
s
.557 1 0 r
.17241 .7684 m
.17586 .7659 L
s
1 .096 0 r
.17007 .77653 m
.16919 .77706 L
s
0 1 .393 r
.16823 .78391 m
.1683 .78434 L
s
1 .598 0 r
.17061 .78655 m
.17042 .78644 L
s
0 1 .631 r
.17392 .76888 m
.17057 .76884 L
s
1 .553 0 r
.17392 .76888 m
.16974 .7704 L
s
.05 1 0 r
.17392 .76888 m
.17829 .76699 L
s
.772 1 0 r
.17392 .76888 m
.17762 .76829 L
s
0 .072 1 r
.17324 .77079 m
.17389 .77126 L
s
1 .65 0 r
.17324 .77079 m
.16918 .77274 L
s
0 1 .82 r
.17324 .77079 m
.16991 .77319 L
s
0 1 .244 r
.17324 .77079 m
.17475 .76775 L
s
1 .391 0 r
.17324 .77079 m
.17606 .76863 L
s
.7 1 0 r
.16991 .77845 m
.16947 .77923 L
s
1 .799 0 r
.16639 .78585 m
.16623 .78662 L
s
0 1 .868 r
.16846 .78873 m
.16901 .78948 L
s
0 .772 1 r
.17527 .76946 m
.17139 .76992 L
s
.291 1 0 r
.17527 .76946 m
.17082 .77217 L
s
0 .119 1 r
.17527 .76946 m
.18014 .76519 L
s
1 .014 0 r
.17527 .76946 m
.17915 .76808 L
s
0 .772 1 r
.17407 .77149 m
.17053 .77231 L
s
1 .524 0 r
.17407 .77149 m
.17723 .7674 L
s
0 .654 1 r
.17259 .76894 m
.17026 .7683 L
s
1 .627 0 r
.17259 .76894 m
.17586 .7659 L
s
1 .256 0 r
.17389 .77126 m
.16991 .77319 L
s
.327 1 0 r
.17389 .77126 m
.17606 .76863 L
s
0 .558 1 r
.18396 .76286 m
.17926 .76678 L
s
0 1 1 r
.18396 .76286 m
.18307 .76453 L
s
0 .292 1 r
.18396 .76286 m
.1836 .76691 L
s
0 1 .067 r
.18396 .76286 m
.1796 .76394 L
s
.905 1 0 r
.18396 .76286 m
.1834 .76626 L
s
1 .165 0 r
.18396 .76286 m
.18071 .76467 L
s
.914 1 0 r
.18396 .76286 m
.17996 .76654 L
s
0 .663 1 r
.18396 .76286 m
.17976 .76802 L
s
0 .232 1 r
.18396 .76286 m
.17723 .7674 L
s
.876 1 0 r
.18396 .76286 m
.1869 .7637 L
s
0 1 .438 r
.18396 .76286 m
.1866 .76443 L
s
.37 1 0 r
.18396 .76286 m
.1821 .76023 L
s
.037 1 0 r
.17926 .76678 m
.17863 .77404 L
s
0 .11 1 r
.17926 .76678 m
.17873 .76309 L
s
.827 1 0 r
.17926 .76678 m
.1796 .76394 L
s
.178 1 0 r
.17926 .76678 m
.1775 .77209 L
s
1 .372 0 r
.17926 .76678 m
.18071 .76467 L
s
0 .611 1 r
.17926 .76678 m
.17635 .7731 L
s
0 .779 1 r
.17926 .76678 m
.17539 .76727 L
s
0 1 .842 r
.17926 .76678 m
.17723 .7674 L
s
0 .709 1 r
.17926 .76678 m
.17971 .75976 L
s
.257 1 0 r
.17926 .76678 m
.1821 .76023 L
s
0 1 .298 r
.17863 .77404 m
.17953 .77907 L
s
.189 1 0 r
.17863 .77404 m
.17869 .76926 L
s
1 .644 0 r
.17863 .77404 m
.1775 .77209 L
s
0 1 .769 r
.17863 .77404 m
.18054 .7768 L
s
1 .45 0 r
.17863 .77404 m
.17635 .7731 L
s
1 .824 0 r
.17863 .77404 m
.17856 .77846 L
s
1 .203 0 r
.17953 .77907 m
.17765 .7834 L
s
1 .462 0 r
.17953 .77907 m
.17934 .77605 L
s
1 .595 0 r
.17953 .77907 m
.18054 .7768 L
s
.824 1 0 r
.17953 .77907 m
.17608 .78428 L
s
0 1 .617 r
.17953 .77907 m
.17856 .77846 L
s
0 1 .74 r
.17953 .77907 m
.17524 .78535 L
s
0 1 .949 r
.17765 .7834 m
.17936 .78487 L
s
0 1 .999 r
.17765 .7834 m
.17937 .78059 L
s
0 .599 1 r
.17765 .7834 m
.17608 .78428 L
s
0 .937 1 r
.17765 .7834 m
.17524 .78535 L
s
.48 1 0 r
.17765 .7834 m
.17875 .78444 L
s
.917 1 0 r
.17936 .78487 m
.17961 .78369 L
s
0 .609 1 r
.17936 .78487 m
.17988 .78553 L
s
.051 1 0 r
.17936 .78487 m
.17875 .78444 L
s
0 .38 1 r
.18104 .76487 m
.17912 .76574 L
s
0 1 .588 r
.18104 .76487 m
.18307 .76453 L
s
0 .488 1 r
.18104 .76487 m
.18234 .76694 L
s
.069 1 0 r
.18104 .76487 m
.17821 .76291 L
s
0 .224 1 r
.18104 .76487 m
.18192 .76692 L
s
.813 1 0 r
.18104 .76487 m
.17796 .76405 L
s
.842 1 0 r
.18104 .76487 m
.17829 .76699 L
s
1 .596 0 r
.18104 .76487 m
.17762 .76829 L
s
0 1 .031 r
.18104 .76487 m
.17586 .7659 L
s
.631 1 0 r
.18104 .76487 m
.186 .76423 L
s
.784 1 0 r
.18104 .76487 m
.18574 .76492 L
s
0 1 .989 r
.18104 .76487 m
.18137 .76001 L
s
.063 1 0 r
.17912 .76574 m
.17923 .77338 L
s
1 .813 0 r
.17912 .76574 m
.17873 .76309 L
s
1 .002 0 r
.17912 .76574 m
.17821 .76291 L
s
.177 1 0 r
.17912 .76574 m
.17988 .77039 L
s
0 1 .08 r
.17912 .76574 m
.17796 .76405 L
s
0 1 .387 r
.17912 .76574 m
.18198 .76843 L
s
.535 1 0 r
.17912 .76574 m
.17474 .76603 L
s
1 .443 0 r
.17912 .76574 m
.17586 .7659 L
s
.126 0 1 r
.17912 .76574 m
.17961 .75915 L
s
0 .423 1 r
.17912 .76574 m
.18137 .76001 L
s
0 .054 1 r
.17923 .77338 m
.17832 .77998 L
s
0 .855 1 r
.17923 .77338 m
.17869 .76926 L
s
0 1 .941 r
.17923 .77338 m
.17988 .77039 L
s
0 .688 1 r
.17923 .77338 m
.17753 .77848 L
s
0 1 .495 r
.17923 .77338 m
.18198 .76843 L
s
0 1 .354 r
.17923 .77338 m
.17628 .77981 L
s
0 .277 1 r
.17832 .77998 m
.17708 .78444 L
s
1 .006 0 r
.17832 .77998 m
.17934 .77605 L
s
0 1 .414 r
.17832 .77998 m
.17753 .77848 L
s
0 .449 1 r
.17832 .77998 m
.17605 .78461 L
s
0 .004 1 r
.17832 .77998 m
.17628 .77981 L
s
0 1 .761 r
.17832 .77998 m
.17436 .78627 L
s
.756 1 0 r
.17708 .78444 m
.17618 .78779 L
s
.184 0 1 r
.17708 .78444 m
.17937 .78059 L
s
.329 1 0 r
.17708 .78444 m
.17605 .78461 L
s
1 .838 0 r
.17708 .78444 m
.17436 .78627 L
s
1 .844 0 r
.17708 .78444 m
.17609 .7874 L
s
0 .707 1 r
.17618 .78779 m
.17961 .78369 L
s
0 .691 1 r
.17618 .78779 m
.17653 .78848 L
s
0 .073 1 r
.17618 .78779 m
.17609 .7874 L
s
0 1 .935 r
.1816 .76562 m
.1785 .76779 L
s
0 1 .255 r
.1816 .76562 m
.18307 .76453 L
s
0 1 .011 r
.1816 .76562 m
.18374 .7657 L
s
1 .022 0 r
.1816 .76562 m
.17786 .76511 L
s
1 .808 0 r
.1816 .76562 m
.18416 .7639 L
s
0 .492 1 r
.1816 .76562 m
.17862 .76659 L
s
0 .568 1 r
.1816 .76562 m
.18014 .76519 L
s
.484 1 0 r
.1816 .76562 m
.17915 .76808 L
s
.001 0 1 r
.1816 .76562 m
.17606 .76863 L
s
0 1 .912 r
.1816 .76562 m
.18683 .76322 L
s
0 .411 1 r
.1816 .76562 m
.1869 .76352 L
s
0 .528 1 r
.1816 .76562 m
.181 .76164 L
s
.167 1 0 r
.1785 .76779 m
.1781 .77518 L
s
0 .677 1 r
.1785 .76779 m
.17873 .76309 L
s
.144 0 1 r
.1785 .76779 m
.17786 .76511 L
s
0 1 .659 r
.1785 .76779 m
.17654 .77329 L
s
.242 1 0 r
.1785 .76779 m
.17862 .76659 L
s
1 .858 0 r
.1785 .76779 m
.17638 .7739 L
s
0 1 .717 r
.1785 .76779 m
.17475 .76775 L
s
.438 1 0 r
.1785 .76779 m
.17606 .76863 L
s
.631 1 0 r
.1785 .76779 m
.17891 .76058 L
s
.152 1 0 r
.1785 .76779 m
.181 .76164 L
s
0 .178 1 r
.1781 .77518 m
.17831 .78081 L
s
1 .239 0 r
.1781 .77518 m
.17869 .76926 L
s
0 1 .221 r
.1781 .77518 m
.17654 .77329 L
s
0 1 .834 r
.1781 .77518 m
.17925 .77925 L
s
1 .759 0 r
.1781 .77518 m
.17638 .7739 L
s
.019 0 1 r
.1781 .77518 m
.17914 .77918 L
s
0 1 .778 r
.17831 .78081 m
.17927 .78373 L
s
0 .389 1 r
.17831 .78081 m
.17934 .77605 L
s
0 .484 1 r
.17831 .78081 m
.17925 .77925 L
s
.646 1 0 r
.17831 .78081 m
.17792 .78389 L
s
1 .365 0 r
.17831 .78081 m
.17914 .77918 L
s
0 .943 1 r
.17831 .78081 m
.17856 .78453 L
s
0 1 .554 r
.17927 .78373 m
.18037 .78572 L
s
0 1 .792 r
.17927 .78373 m
.17937 .78059 L
s
0 .51 1 r
.17927 .78373 m
.17792 .78389 L
s
1 .293 0 r
.17927 .78373 m
.17856 .78453 L
s
0 1 .484 r
.17927 .78373 m
.1802 .78564 L
s
0 .776 1 r
.18037 .78572 m
.17961 .78369 L
s
1 .815 0 r
.18037 .78572 m
.18056 .78622 L
s
.939 1 0 r
.18037 .78572 m
.1802 .78564 L
s
0 1 .497 r
.18462 .76492 m
.18255 .7628 L
s
.936 1 0 r
.18462 .76492 m
.18307 .76453 L
s
.521 1 0 r
.18462 .76492 m
.1802 .76719 L
s
0 .615 1 r
.18462 .76492 m
.17994 .76675 L
s
0 .573 1 r
.18462 .76492 m
.18817 .76451 L
s
0 1 .17 r
.18462 .76492 m
.18885 .76174 L
s
1 .551 0 r
.18255 .7628 m
.18036 .76442 L
s
0 1 .063 r
.18255 .7628 m
.18307 .76453 L
s
1 .986 0 r
.18255 .7628 m
.17873 .76309 L
s
0 .199 1 r
.18255 .7628 m
.17994 .76675 L
s
0 .33 1 r
.18255 .7628 m
.17927 .76591 L
s
.672 1 0 r
.18255 .7628 m
.17642 .76493 L
s
0 .654 1 r
.18255 .7628 m
.1775 .76533 L
s
0 .024 1 r
.18255 .7628 m
.18885 .76174 L
s
1 .689 0 r
.18255 .7628 m
.18757 .76139 L
s
.916 1 0 r
.18255 .7628 m
.18228 .7584 L
s
0 1 .988 r
.18255 .7628 m
.18326 .7587 L
s
0 1 .552 r
.18036 .76442 m
.17988 .77213 L
s
1 .584 0 r
.18036 .76442 m
.17873 .76309 L
s
.139 0 1 r
.18036 .76442 m
.17869 .76926 L
s
0 1 .683 r
.18036 .76442 m
.1775 .76533 L
s
0 .617 1 r
.18036 .76442 m
.17649 .76437 L
s
0 .538 1 r
.18036 .76442 m
.18326 .7587 L
s
0 .528 1 r
.18036 .76442 m
.17932 .75856 L
s
.584 1 0 r
.17988 .77213 m
.18123 .77723 L
s
1 .178 0 r
.17988 .77213 m
.17869 .76926 L
s
0 1 .336 r
.17988 .77213 m
.17934 .77605 L
s
.18 0 1 r
.18123 .77723 m
.18046 .78149 L
s
1 .138 0 r
.18123 .77723 m
.17934 .77605 L
s
1 .874 0 r
.18123 .77723 m
.17937 .78059 L
s
0 1 .555 r
.18046 .78149 m
.17937 .78059 L
s
1 .996 0 r
.18046 .78149 m
.17961 .78369 L
s
.005 1 0 r
.18331 .76499 m
.18182 .76249 L
s
.174 0 1 r
.18331 .76499 m
.18307 .76453 L
s
0 1 .099 r
.18331 .76499 m
.17927 .76708 L
s
1 .805 0 r
.18331 .76499 m
.18065 .76305 L
s
0 1 .271 r
.18331 .76499 m
.18688 .76548 L
s
0 .651 1 r
.18331 .76499 m
.18652 .76268 L
s
.071 1 0 r
.18182 .76249 m
.17936 .76465 L
s
.44 1 0 r
.18182 .76249 m
.18307 .76453 L
s
1 .175 0 r
.18182 .76249 m
.17873 .76309 L
s
.509 1 0 r
.18182 .76249 m
.18065 .76305 L
s
1 .951 0 r
.18182 .76249 m
.17864 .76549 L
s
0 .82 1 r
.18182 .76249 m
.17612 .76427 L
s
0 .794 1 r
.18182 .76249 m
.17587 .76607 L
s
.676 1 0 r
.18182 .76249 m
.18652 .76268 L
s
1 .734 0 r
.18182 .76249 m
.18647 .76245 L
s
.643 1 0 r
.18182 .76249 m
.18227 .75815 L
s
0 1 .664 r
.18182 .76249 m
.1817 .75929 L
s
0 .851 1 r
.17936 .76465 m
.1795 .77201 L
s
0 .777 1 r
.17936 .76465 m
.17873 .76309 L
s
0 .185 1 r
.17936 .76465 m
.17869 .76926 L
s
0 .126 1 r
.17936 .76465 m
.17587 .76607 L
s
0 1 .918 r
.17936 .76465 m
.17435 .76619 L
s
0 .009 1 r
.17936 .76465 m
.1817 .75929 L
s
.146 0 1 r
.17936 .76465 m
.17856 .75902 L
s
1 .262 0 r
.1795 .77201 m
.18231 .7758 L
s
0 .212 1 r
.1795 .77201 m
.17869 .76926 L
s
1 .982 0 r
.1795 .77201 m
.17934 .77605 L
s
0 1 .27 r
.18231 .7758 m
.18097 .78064 L
s
.007 0 1 r
.18231 .7758 m
.17934 .77605 L
s
0 .521 1 r
.18231 .7758 m
.17937 .78059 L
s
0 .653 1 r
.18097 .78064 m
.17937 .78059 L
s
.515 1 0 r
.18097 .78064 m
.17961 .78369 L
s
.174 0 1 r
.18495 .76432 m
.18332 .76219 L
s
1 .977 0 r
.18495 .76432 m
.18307 .76453 L
s
.94 1 0 r
.18495 .76432 m
.1804 .76627 L
s
0 .808 1 r
.18495 .76432 m
.18065 .76509 L
s
1 .708 0 r
.18495 .76432 m
.18797 .76489 L
s
0 .537 1 r
.18495 .76432 m
.18984 .76086 L
s
0 1 .745 r
.18332 .76219 m
.18036 .76469 L
s
0 1 .223 r
.18332 .76219 m
.18307 .76453 L
s
1 .953 0 r
.18332 .76219 m
.17873 .76309 L
s
1 .317 0 r
.18332 .76219 m
.18065 .76509 L
s
0 1 .733 r
.18332 .76219 m
.17955 .76541 L
s
0 1 .823 r
.18332 .76219 m
.1783 .76299 L
s
1 .28 0 r
.18332 .76219 m
.17914 .76378 L
s
0 .704 1 r
.18332 .76219 m
.18984 .76086 L
s
1 .357 0 r
.18332 .76219 m
.1872 .76228 L
s
.529 1 0 r
.18332 .76219 m
.18314 .75801 L
s
0 .764 1 r
.18332 .76219 m
.18342 .75882 L
s
1 .472 0 r
.18036 .76469 m
.17994 .77231 L
s
1 .216 0 r
.18036 .76469 m
.17873 .76309 L
s
0 1 .379 r
.18036 .76469 m
.17869 .76926 L
s
0 .747 1 r
.18036 .76469 m
.17914 .76378 L
s
0 .379 1 r
.18036 .76469 m
.17491 .76623 L
s
0 .89 1 r
.18036 .76469 m
.18342 .75882 L
s
0 .945 1 r
.18036 .76469 m
.17916 .75912 L
s
.311 1 0 r
.17994 .77231 m
.1817 .77672 L
s
0 .081 1 r
.17994 .77231 m
.17869 .76926 L
s
.602 1 0 r
.17994 .77231 m
.17934 .77605 L
s
0 1 .17 r
.1817 .77672 m
.18262 .77924 L
s
0 1 .157 r
.1817 .77672 m
.17934 .77605 L
s
.071 0 1 r
.1817 .77672 m
.17937 .78059 L
s
.757 1 0 r
.18262 .77924 m
.17937 .78059 L
s
1 .095 0 r
.18262 .77924 m
.17961 .78369 L
s
1 .503 0 r
.1853 .76341 m
.18282 .76202 L
s
0 1 .26 r
.1853 .76341 m
.18307 .76453 L
s
0 .031 1 r
.1853 .76341 m
.18083 .76572 L
s
.321 1 0 r
.1853 .76341 m
.18283 .76279 L
s
0 1 .9 r
.1853 .76341 m
.18848 .76393 L
s
1 .149 0 r
.1853 .76341 m
.18963 .76044 L
s
1 .607 0 r
.18282 .76202 m
.18021 .76427 L
s
1 .59 0 r
.18282 .76202 m
.18307 .76453 L
s
.961 1 0 r
.18282 .76202 m
.17873 .76309 L
s
0 1 .786 r
.18282 .76202 m
.18283 .76279 L
s
1 .707 0 r
.18282 .76202 m
.17894 .7659 L
s
0 1 .468 r
.18282 .76202 m
.17708 .76387 L
s
0 .436 1 r
.18282 .76202 m
.17706 .76538 L
s
1 .542 0 r
.18282 .76202 m
.18963 .76044 L
s
0 .057 1 r
.18282 .76202 m
.18664 .76243 L
s
.763 1 0 r
.18282 .76202 m
.18377 .75742 L
s
0 1 .826 r
.18282 .76202 m
.18377 .75824 L
s
1 .546 0 r
.18021 .76427 m
.18025 .77183 L
s
.008 1 0 r
.18021 .76427 m
.17873 .76309 L
s
.036 1 0 r
.18021 .76427 m
.17869 .76926 L
s
1 .65 0 r
.18021 .76427 m
.17706 .76538 L
s
0 1 .306 r
.18021 .76427 m
.17558 .7652 L
s
1 .474 0 r
.18021 .76427 m
.18377 .75824 L
s
.217 1 0 r
.18021 .76427 m
.17956 .75863 L
s
.479 1 0 r
.18025 .77183 m
.18198 .77641 L
s
.613 1 0 r
.18025 .77183 m
.17869 .76926 L
s
.407 1 0 r
.18025 .77183 m
.17934 .77605 L
s
0 .895 1 r
.18198 .77641 m
.17888 .78217 L
s
0 1 .605 r
.18198 .77641 m
.17934 .77605 L
s
.193 1 0 r
.18198 .77641 m
.17937 .78059 L
s
0 .004 1 r
.17888 .78217 m
.17937 .78059 L
s
.154 1 0 r
.17888 .78217 m
.17961 .78369 L
s
.933 1 0 r
.1829 .76589 m
.18038 .76397 L
s
0 1 .727 r
.1829 .76589 m
.18307 .76453 L
s
1 .519 0 r
.1829 .76589 m
.18122 .76519 L
s
0 1 .066 r
.1829 .76589 m
.17784 .7673 L
s
0 1 .157 r
.1829 .76589 m
.18749 .7649 L
s
0 1 .18 r
.1829 .76589 m
.18508 .76412 L
s
0 .742 1 r
.18038 .76397 m
.17802 .76552 L
s
1 .308 0 r
.18038 .76397 m
.18307 .76453 L
s
1 .821 0 r
.18038 .76397 m
.17873 .76309 L
s
0 .096 1 r
.18038 .76397 m
.17784 .7673 L
s
0 .449 1 r
.18038 .76397 m
.1784 .76597 L
s
0 .008 1 r
.18038 .76397 m
.17526 .76498 L
s
0 1 .709 r
.18038 .76397 m
.17517 .76656 L
s
.124 1 0 r
.18038 .76397 m
.18508 .76412 L
s
.1 0 1 r
.18038 .76397 m
.18578 .76285 L
s
.226 1 0 r
.18038 .76397 m
.18036 .75933 L
s
0 1 .43 r
.18038 .76397 m
.17977 .76035 L
s
0 .936 1 r
.17802 .76552 m
.17791 .77309 L
s
0 .908 1 r
.17802 .76552 m
.17873 .76309 L
s
0 .917 1 r
.17802 .76552 m
.17869 .76926 L
s
1 .567 0 r
.17802 .76552 m
.17517 .76656 L
s
0 .686 1 r
.17802 .76552 m
.17401 .76622 L
s
.014 0 1 r
.17802 .76552 m
.17977 .76035 L
s
0 1 .98 r
.17802 .76552 m
.17809 .75941 L
s
0 1 .4 r
.17791 .77309 m
.17699 .77943 L
s
0 .368 1 r
.17791 .77309 m
.17869 .76926 L
s
0 .385 1 r
.17791 .77309 m
.17934 .77605 L
s
0 .226 1 r
.17699 .77943 m
.17815 .78246 L
s
.016 0 1 r
.17699 .77943 m
.17934 .77605 L
s
0 .02 1 r
.17699 .77943 m
.17937 .78059 L
s
0 .653 1 r
.17815 .78246 m
.17937 .78059 L
s
0 1 .7 r
.17815 .78246 m
.17961 .78369 L
s
1 .62 0 r
.18462 .76253 m
.18084 .76285 L
s
.114 1 0 r
.18462 .76253 m
.18307 .76453 L
s
0 1 .91 r
.18462 .76253 m
.17974 .76619 L
s
1 .754 0 r
.18462 .76253 m
.17836 .76549 L
s
0 1 .042 r
.18462 .76253 m
.18784 .76379 L
s
.153 1 0 r
.18462 .76253 m
.18629 .76188 L
s
1 .796 0 r
.18084 .76285 m
.17874 .76452 L
s
1 .039 0 r
.18084 .76285 m
.18307 .76453 L
s
0 1 .861 r
.18084 .76285 m
.17873 .76309 L
s
1 .421 0 r
.18084 .76285 m
.17836 .76549 L
s
0 1 .327 r
.18084 .76285 m
.17913 .76428 L
s
1 .036 0 r
.18084 .76285 m
.17525 .76465 L
s
0 1 .036 r
.18084 .76285 m
.17648 .76401 L
s
.3 1 0 r
.18084 .76285 m
.18629 .76188 L
s
.548 1 0 r
.18084 .76285 m
.18576 .76251 L
s
1 .478 0 r
.18084 .76285 m
.18057 .7588 L
s
0 .406 1 r
.18084 .76285 m
.18078 .75913 L
s
0 1 .546 r
.17874 .76452 m
.1797 .77157 L
s
.962 1 0 r
.17874 .76452 m
.17873 .76309 L
s
0 .665 1 r
.17874 .76452 m
.17869 .76926 L
s
1 .993 0 r
.17874 .76452 m
.17648 .76401 L
s
0 .731 1 r
.17874 .76452 m
.1739 .76596 L
s
.016 0 1 r
.17874 .76452 m
.18078 .75913 L
s
1 .538 0 r
.17874 .76452 m
.17807 .75905 L
s
.39 1 0 r
.1797 .77157 m
.18292 .77466 L
s
1 .538 0 r
.1797 .77157 m
.17869 .76926 L
s
1 .183 0 r
.1797 .77157 m
.17934 .77605 L
s
0 1 .044 r
.18292 .77466 m
.1807 .78024 L
s
1 .251 0 r
.18292 .77466 m
.17934 .77605 L
s
0 1 .425 r
.18292 .77466 m
.17937 .78059 L
s
0 1 .389 r
.1807 .78024 m
.17937 .78059 L
s
0 1 .46 r
.1807 .78024 m
.17961 .78369 L
s
0 1 .855 r
.18307 .76453 m
.17873 .76309 L
s
0 .32 1 r
.18307 .76453 m
.1834 .76626 L
s
1 .539 0 r
.18307 .76453 m
.18192 .76692 L
s
0 1 .903 r
.18307 .76453 m
.18416 .7639 L
s
.408 1 0 r
.18307 .76453 m
.1802 .76719 L
s
.355 1 0 r
.18307 .76453 m
.17927 .76708 L
s
0 1 .574 r
.18307 .76453 m
.1804 .76627 L
s
0 1 .085 r
.18307 .76453 m
.18083 .76572 L
s
1 .335 0 r
.18307 .76453 m
.18122 .76519 L
s
.451 1 0 r
.18307 .76453 m
.17974 .76619 L
s
0 .887 1 r
.18307 .76453 m
.17927 .76591 L
s
1 .523 0 r
.18307 .76453 m
.17864 .76549 L
s
1 .14 0 r
.18307 .76453 m
.17955 .76541 L
s
0 .498 1 r
.18307 .76453 m
.17894 .7659 L
s
0 .036 1 r
.18307 .76453 m
.1784 .76597 L
s
0 1 .748 r
.18307 .76453 m
.17913 .76428 L
s
0 .88 1 r
.18307 .76453 m
.17756 .76582 L
s
.086 1 0 r
.18307 .76453 m
.17996 .76654 L
s
.547 1 0 r
.18307 .76453 m
.17829 .76699 L
s
0 1 .543 r
.18307 .76453 m
.18014 .76519 L
s
0 .599 1 r
.18307 .76453 m
.18817 .76451 L
s
.275 1 0 r
.18307 .76453 m
.18688 .76548 L
s
.857 1 0 r
.18307 .76453 m
.18797 .76489 L
s
1 .747 0 r
.18307 .76453 m
.18848 .76393 L
s
0 .003 1 r
.18307 .76453 m
.18749 .7649 L
s
0 .302 1 r
.18307 .76453 m
.18784 .76379 L
s
0 1 .387 r
.18307 .76453 m
.18757 .76139 L
s
.942 1 0 r
.18307 .76453 m
.18647 .76245 L
s
.058 1 0 r
.18307 .76453 m
.1872 .76228 L
s
.508 1 0 r
.18307 .76453 m
.18664 .76243 L
s
.962 1 0 r
.18307 .76453 m
.18578 .76285 L
s
.599 1 0 r
.18307 .76453 m
.18576 .76251 L
s
0 1 .333 r
.18307 .76453 m
.18425 .76151 L
s
0 1 .758 r
.18307 .76453 m
.1869 .7637 L
s
.813 1 0 r
.18307 .76453 m
.186 .76423 L
s
0 1 .99 r
.18307 .76453 m
.18683 .76322 L
s
1 .529 0 r
.17873 .76309 m
.17869 .76926 L
s
.074 0 1 r
.17873 .76309 m
.1796 .76394 L
s
0 .911 1 r
.17873 .76309 m
.17821 .76291 L
s
0 .899 1 r
.17873 .76309 m
.17786 .76511 L
s
1 .722 0 r
.17873 .76309 m
.17756 .76582 L
s
.274 1 0 r
.17873 .76309 m
.17642 .76493 L
s
0 .209 1 r
.17873 .76309 m
.17612 .76427 L
s
0 1 .122 r
.17873 .76309 m
.1783 .76299 L
s
.846 1 0 r
.17873 .76309 m
.17708 .76387 L
s
0 .598 1 r
.17873 .76309 m
.17526 .76498 L
s
1 .994 0 r
.17873 .76309 m
.17525 .76465 L
s
1 .302 0 r
.17873 .76309 m
.17649 .76437 L
s
0 .22 1 r
.17873 .76309 m
.17435 .76619 L
s
0 .642 1 r
.17873 .76309 m
.17491 .76623 L
s
0 1 .668 r
.17873 .76309 m
.17558 .7652 L
s
0 .114 1 r
.17873 .76309 m
.17401 .76622 L
s
1 .832 0 r
.17873 .76309 m
.1739 .76596 L
s
0 .266 1 r
.17873 .76309 m
.17428 .76887 L
s
0 .343 1 r
.17873 .76309 m
.17539 .76727 L
s
.553 1 0 r
.17873 .76309 m
.17474 .76603 L
s
0 .621 1 r
.17873 .76309 m
.17475 .76775 L
s
1 .822 0 r
.17873 .76309 m
.18425 .76151 L
s
0 1 .061 r
.17873 .76309 m
.18228 .7584 L
s
0 1 .859 r
.17873 .76309 m
.18227 .75815 L
s
1 .329 0 r
.17873 .76309 m
.18314 .75801 L
s
0 1 .274 r
.17873 .76309 m
.18377 .75742 L
s
.957 1 0 r
.17873 .76309 m
.18036 .75933 L
s
.912 1 0 r
.17873 .76309 m
.18057 .7588 L
s
1 .951 0 r
.17873 .76309 m
.17932 .75856 L
s
0 1 .901 r
.17873 .76309 m
.17856 .75902 L
s
.718 1 0 r
.17873 .76309 m
.17916 .75912 L
s
.948 1 0 r
.17873 .76309 m
.17956 .75863 L
s
0 1 .034 r
.17873 .76309 m
.17809 .75941 L
s
.849 1 0 r
.17873 .76309 m
.17807 .75905 L
s
.453 1 0 r
.17873 .76309 m
.17845 .76122 L
s
.502 1 0 r
.17873 .76309 m
.17971 .75976 L
s
1 .904 0 r
.17873 .76309 m
.17961 .75915 L
s
0 .694 1 r
.17873 .76309 m
.17891 .76058 L
s
1 .555 0 r
.17869 .76926 m
.17934 .77605 L
s
0 .588 1 r
.17869 .76926 m
.1775 .77209 L
s
.072 0 1 r
.17869 .76926 m
.17988 .77039 L
s
.853 1 0 r
.17869 .76926 m
.17654 .77329 L
s
1 .275 0 r
.17869 .76926 m
.17428 .76887 L
s
.271 1 0 r
.17869 .76926 m
.17845 .76122 L
s
0 1 .006 r
.17934 .77605 m
.17937 .78059 L
s
.073 1 0 r
.17934 .77605 m
.18054 .7768 L
s
0 .459 1 r
.17934 .77605 m
.17753 .77848 L
s
0 1 .381 r
.17934 .77605 m
.17925 .77925 L
s
1 .283 0 r
.17937 .78059 m
.17961 .78369 L
s
0 .966 1 r
.17937 .78059 m
.17608 .78428 L
s
1 .055 0 r
.17937 .78059 m
.17605 .78461 L
s
0 1 .917 r
.17937 .78059 m
.17792 .78389 L
s
0 1 .734 r
.17961 .78369 m
.17988 .78553 L
s
1 .763 0 r
.17961 .78369 m
.17653 .78848 L
s
.192 1 0 r
.17961 .78369 m
.18056 .78622 L
s
0 1 .232 r
.1836 .76691 m
.1834 .76626 L
s
1 .159 0 r
.1836 .76691 m
.17976 .76802 L
s
1 .261 0 r
.1836 .76691 m
.1866 .76443 L
s
.202 1 0 r
.18234 .76694 m
.18192 .76692 L
s
0 .909 1 r
.18234 .76694 m
.17762 .76829 L
s
0 1 .581 r
.18234 .76694 m
.18574 .76492 L
s
1 .094 0 r
.18374 .7657 m
.18416 .7639 L
s
0 1 .243 r
.18374 .7657 m
.17915 .76808 L
s
1 .834 0 r
.18374 .7657 m
.1869 .76352 L
s
0 1 .819 r
.1796 .76394 m
.18071 .76467 L
s
1 .017 0 r
.1796 .76394 m
.17539 .76727 L
s
1 .354 0 r
.1796 .76394 m
.17723 .7674 L
s
.199 1 0 r
.1796 .76394 m
.17971 .75976 L
s
0 1 .725 r
.1796 .76394 m
.1821 .76023 L
s
.2 1 0 r
.1775 .77209 m
.17635 .7731 L
s
0 .457 1 r
.18054 .7768 m
.17856 .77846 L
s
1 .85 0 r
.17608 .78428 m
.17524 .78535 L
s
1 .443 0 r
.1834 .76626 m
.17996 .76654 L
s
.246 1 0 r
.1834 .76626 m
.17976 .76802 L
s
.492 1 0 r
.1834 .76626 m
.1869 .7637 L
s
0 .112 1 r
.1834 .76626 m
.1866 .76443 L
s
.107 1 0 r
.17821 .76291 m
.17796 .76405 L
s
1 .226 0 r
.17821 .76291 m
.17474 .76603 L
s
1 .065 0 r
.17821 .76291 m
.17586 .7659 L
s
0 1 .326 r
.17821 .76291 m
.17961 .75915 L
s
0 1 .6 r
.17821 .76291 m
.18137 .76001 L
s
.868 1 0 r
.17988 .77039 m
.18198 .76843 L
s
1 .478 0 r
.17753 .77848 m
.17628 .77981 L
s
0 .882 1 r
.17605 .78461 m
.17436 .78627 L
s
0 1 .217 r
.18192 .76692 m
.17829 .76699 L
s
.772 1 0 r
.18192 .76692 m
.17762 .76829 L
s
0 1 .729 r
.18192 .76692 m
.186 .76423 L
s
1 .041 0 r
.18192 .76692 m
.18574 .76492 L
s
0 .092 1 r
.17786 .76511 m
.17862 .76659 L
s
1 .913 0 r
.17786 .76511 m
.17475 .76775 L
s
1 .365 0 r
.17786 .76511 m
.17606 .76863 L
s
0 .549 1 r
.17786 .76511 m
.17891 .76058 L
s
1 .961 0 r
.17786 .76511 m
.181 .76164 L
s
0 .571 1 r
.17654 .77329 m
.17638 .7739 L
s
0 .471 1 r
.17925 .77925 m
.17914 .77918 L
s
1 .902 0 r
.17792 .78389 m
.17856 .78453 L
s
.179 0 1 r
.18416 .7639 m
.18014 .76519 L
s
0 1 .989 r
.18416 .7639 m
.17915 .76808 L
s
.238 1 0 r
.18416 .7639 m
.18683 .76322 L
s
0 1 .365 r
.18416 .7639 m
.1869 .76352 L
s
0 .513 1 r
.18071 .76467 m
.17723 .7674 L
s
0 1 .694 r
.18071 .76467 m
.1821 .76023 L
s
1 .859 0 r
.17796 .76405 m
.17586 .7659 L
s
0 .562 1 r
.17796 .76405 m
.18137 .76001 L
s
1 .289 0 r
.17862 .76659 m
.17606 .76863 L
s
0 1 .431 r
.17862 .76659 m
.181 .76164 L
s
1 .132 0 r
.18791 .75887 m
.18198 .75731 L
s
0 .161 1 r
.18791 .75887 m
.19037 .76148 L
s
.122 0 1 r
.18791 .75887 m
.18952 .76265 L
s
.49 1 0 r
.18791 .75887 m
.18347 .75557 L
s
0 1 .987 r
.18791 .75887 m
.19042 .76214 L
s
0 1 .702 r
.18791 .75887 m
.18582 .75495 L
s
1 .116 0 r
.18791 .75887 m
.1869 .7637 L
s
0 .528 1 r
.18791 .75887 m
.1866 .76443 L
s
0 .255 1 r
.18791 .75887 m
.1821 .76023 L
s
0 1 .323 r
.18791 .75887 m
.19425 .76234 L
s
.77 1 0 r
.18791 .75887 m
.19399 .76245 L
s
0 1 .18 r
.18791 .75887 m
.18418 .75068 L
s
1 .109 0 r
.18198 .75731 m
.17794 .76522 L
s
1 .746 0 r
.18198 .75731 m
.18286 .75551 L
s
0 1 .603 r
.18198 .75731 m
.18347 .75557 L
s
.034 0 1 r
.18198 .75731 m
.17822 .76116 L
s
1 .471 0 r
.18198 .75731 m
.18582 .75495 L
s
.48 1 0 r
.18198 .75731 m
.17777 .76126 L
s
0 .082 1 r
.18198 .75731 m
.17971 .75976 L
s
.285 1 0 r
.18198 .75731 m
.1821 .76023 L
s
0 1 .445 r
.18198 .75731 m
.1814 .74993 L
s
1 .482 0 r
.18198 .75731 m
.18418 .75068 L
s
0 1 .546 r
.17794 .76522 m
.17666 .77226 L
s
0 1 .065 r
.17794 .76522 m
.17996 .76043 L
s
0 .84 1 r
.17794 .76522 m
.17822 .76116 L
s
0 .905 1 r
.17794 .76522 m
.17738 .76959 L
s
1 .656 0 r
.17794 .76522 m
.17777 .76126 L
s
0 1 .366 r
.17794 .76522 m
.17522 .77132 L
s
.67 1 0 r
.17666 .77226 m
.17616 .77721 L
s
0 1 .924 r
.17666 .77226 m
.17868 .7678 L
s
0 1 .076 r
.17666 .77226 m
.17738 .76959 L
s
0 .082 1 r
.17666 .77226 m
.17739 .77526 L
s
0 .849 1 r
.17666 .77226 m
.17522 .77132 L
s
1 .491 0 r
.17666 .77226 m
.17638 .77596 L
s
.299 1 0 r
.17616 .77721 m
.17617 .77969 L
s
.553 1 0 r
.17616 .77721 m
.17859 .77299 L
s
0 .807 1 r
.17616 .77721 m
.17739 .77526 L
s
1 .514 0 r
.17616 .77721 m
.17638 .77596 L
s
0 1 .887 r
.17616 .77721 m
.17722 .78012 L
s
.662 1 0 r
.17617 .77969 m
.17811 .77647 L
s
.528 1 0 r
.17617 .77969 m
.17407 .7824 L
s
0 1 .605 r
.17617 .77969 m
.17722 .78012 L
s
1 .113 0 r
.1875 .75945 m
.1815 .75747 L
s
.749 1 0 r
.1875 .75945 m
.19037 .76148 L
s
0 1 .068 r
.1875 .75945 m
.18963 .76317 L
s
.788 1 0 r
.1875 .75945 m
.1833 .75542 L
s
1 .636 0 r
.1875 .75945 m
.19078 .76183 L
s
1 .657 0 r
.1875 .75945 m
.18413 .75632 L
s
.15 0 1 r
.1875 .75945 m
.186 .76423 L
s
0 1 .02 r
.1875 .75945 m
.18574 .76492 L
s
0 1 .547 r
.1875 .75945 m
.18137 .76001 L
s
.163 0 1 r
.1875 .75945 m
.19422 .76291 L
s
1 .463 0 r
.1875 .75945 m
.19428 .76316 L
s
0 1 .018 r
.1875 .75945 m
.18558 .75032 L
s
0 .838 1 r
.1815 .75747 m
.17714 .76561 L
s
0 .027 1 r
.1815 .75747 m
.18286 .75551 L
s
1 .258 0 r
.1815 .75747 m
.1833 .75542 L
s
0 1 .5 r
.1815 .75747 m
.17749 .76162 L
s
.351 1 0 r
.1815 .75747 m
.18413 .75632 L
s
1 .574 0 r
.1815 .75747 m
.17689 .76168 L
s
0 1 .507 r
.1815 .75747 m
.17961 .75915 L
s
0 .589 1 r
.1815 .75747 m
.18137 .76001 L
s
1 .575 0 r
.1815 .75747 m
.18203 .74969 L
s
0 .213 1 r
.1815 .75747 m
.18558 .75032 L
s
.032 0 1 r
.17714 .76561 m
.17585 .77279 L
s
1 .411 0 r
.17714 .76561 m
.17996 .76043 L
s
0 .697 1 r
.17714 .76561 m
.17749 .76162 L
s
1 .704 0 r
.17714 .76561 m
.17534 .77091 L
s
.03 1 0 r
.17714 .76561 m
.17689 .76168 L
s
0 .571 1 r
.17714 .76561 m
.17411 .77203 L
s
0 .351 1 r
.17585 .77279 m
.1751 .77779 L
s
0 .167 1 r
.17585 .77279 m
.17868 .7678 L
s
.275 1 0 r
.17585 .77279 m
.17534 .77091 L
s
0 .086 1 r
.17585 .77279 m
.17607 .77625 L
s
0 .218 1 r
.17585 .77279 m
.17411 .77203 L
s
.036 0 1 r
.17585 .77279 m
.17536 .77702 L
s
.898 1 0 r
.1751 .77779 m
.1739 .78138 L
s
1 .127 0 r
.1751 .77779 m
.17859 .77299 L
s
1 .837 0 r
.1751 .77779 m
.17607 .77625 L
s
0 .889 1 r
.1751 .77779 m
.17536 .77702 L
s
0 1 .42 r
.1751 .77779 m
.17426 .78114 L
s
0 1 .433 r
.1739 .78138 m
.17811 .77647 L
s
0 .213 1 r
.1739 .78138 m
.17443 .78214 L
s
.131 0 1 r
.1739 .78138 m
.17426 .78114 L
s
0 1 .859 r
.18831 .75835 m
.18155 .75827 L
s
0 .688 1 r
.18831 .75835 m
.19037 .76148 L
s
0 1 .713 r
.18831 .75835 m
.19184 .75926 L
s
1 .996 0 r
.18831 .75835 m
.18218 .75688 L
s
1 .096 0 r
.18831 .75835 m
.19083 .76142 L
s
0 .296 1 r
.18831 .75835 m
.18334 .7576 L
s
1 .289 0 r
.18831 .75835 m
.18683 .76322 L
s
.045 0 1 r
.18831 .75835 m
.1869 .76352 L
s
.889 1 0 r
.18831 .75835 m
.181 .76164 L
s
0 1 .732 r
.18831 .75835 m
.19467 .76215 L
s
.019 0 1 r
.18831 .75835 m
.195 .76167 L
s
.296 1 0 r
.18831 .75835 m
.18318 .75215 L
s
.137 1 0 r
.18155 .75827 m
.17962 .76521 L
s
.458 1 0 r
.18155 .75827 m
.18286 .75551 L
s
.339 1 0 r
.18155 .75827 m
.18218 .75688 L
s
0 1 .495 r
.18155 .75827 m
.17868 .76203 L
s
.934 1 0 r
.18155 .75827 m
.18334 .7576 L
s
.131 0 1 r
.18155 .75827 m
.17829 .762 L
s
1 .179 0 r
.18155 .75827 m
.17891 .76058 L
s
1 .061 0 r
.18155 .75827 m
.181 .76164 L
s
0 1 .398 r
.18155 .75827 m
.18033 .75115 L
s
1 .71 0 r
.18155 .75827 m
.18318 .75215 L
s
0 1 .766 r
.17962 .76521 m
.17878 .77199 L
s
1 .232 0 r
.17962 .76521 m
.17996 .76043 L
s
.328 1 0 r
.17962 .76521 m
.17868 .76203 L
s
0 1 .821 r
.17962 .76521 m
.17886 .77007 L
s
.007 0 1 r
.17962 .76521 m
.17829 .762 L
s
0 1 .033 r
.17962 .76521 m
.18055 .76924 L
s
.833 1 0 r
.17878 .77199 m
.17645 .77787 L
s
1 .2 0 r
.17878 .77199 m
.17868 .7678 L
s
0 1 .899 r
.17878 .77199 m
.17886 .77007 L
s
0 .29 1 r
.17878 .77199 m
.18007 .77443 L
s
.843 1 0 r
.17878 .77199 m
.18055 .76924 L
s
0 1 .528 r
.17878 .77199 m
.17818 .77658 L
s
.836 1 0 r
.17645 .77787 m
.17504 .78102 L
s
.197 1 0 r
.17645 .77787 m
.17859 .77299 L
s
.123 1 0 r
.17645 .77787 m
.18007 .77443 L
s
1 .525 0 r
.17645 .77787 m
.17818 .77658 L
s
1 .016 0 r
.17645 .77787 m
.17242 .784 L
s
.404 1 0 r
.17504 .78102 m
.17811 .77647 L
s
.754 1 0 r
.17504 .78102 m
.17555 .78144 L
s
1 .442 0 r
.17504 .78102 m
.17242 .784 L
s
0 .001 1 r
.19304 .76049 m
.18875 .75686 L
s
1 .907 0 r
.19304 .76049 m
.19037 .76148 L
s
0 .145 1 r
.19304 .76049 m
.18817 .76451 L
s
0 1 .04 r
.19304 .76049 m
.18885 .76174 L
s
0 1 .633 r
.19304 .76049 m
.19621 .76391 L
s
0 1 .179 r
.19304 .76049 m
.19989 .75747 L
s
0 1 .7 r
.18875 .75686 m
.18263 .75606 L
s
.919 1 0 r
.18875 .75686 m
.19037 .76148 L
s
1 .507 0 r
.18875 .75686 m
.18286 .75551 L
s
1 .247 0 r
.18875 .75686 m
.18885 .76174 L
s
1 .177 0 r
.18875 .75686 m
.18757 .76139 L
s
.469 1 0 r
.18875 .75686 m
.18228 .7584 L
s
0 .76 1 r
.18875 .75686 m
.18326 .7587 L
s
0 1 .022 r
.18875 .75686 m
.19989 .75747 L
s
1 .57 0 r
.18875 .75686 m
.19491 .76087 L
s
1 .121 0 r
.18875 .75686 m
.18596 .74887 L
s
1 .442 0 r
.18875 .75686 m
.1838 .75058 L
s
.38 1 0 r
.18263 .75606 m
.18224 .76192 L
s
.26 1 0 r
.18263 .75606 m
.18286 .75551 L
s
.816 1 0 r
.18263 .75606 m
.17996 .76043 L
s
.673 1 0 r
.18263 .75606 m
.18326 .7587 L
s
0 .629 1 r
.18263 .75606 m
.17932 .75856 L
s
.821 1 0 r
.18263 .75606 m
.1838 .75058 L
s
0 .151 1 r
.18263 .75606 m
.18016 .75004 L
s
0 1 .48 r
.18224 .76192 m
.18018 .76899 L
s
1 .742 0 r
.18224 .76192 m
.17996 .76043 L
s
0 1 .562 r
.18224 .76192 m
.17868 .7678 L
s
0 .481 1 r
.18018 .76899 m
.18147 .7713 L
s
0 .853 1 r
.18018 .76899 m
.17868 .7678 L
s
0 1 .823 r
.18018 .76899 m
.17859 .77299 L
s
0 1 .627 r
.18147 .7713 m
.17859 .77299 L
s
.855 1 0 r
.18147 .7713 m
.17811 .77647 L
s
0 .962 1 r
.19014 .76291 m
.18718 .75796 L
s
0 .236 1 r
.19014 .76291 m
.19037 .76148 L
s
.868 1 0 r
.19014 .76291 m
.18688 .76548 L
s
0 .634 1 r
.19014 .76291 m
.18652 .76268 L
s
0 .676 1 r
.19014 .76291 m
.19478 .76521 L
s
.508 1 0 r
.19014 .76291 m
.19395 .76204 L
s
.624 1 0 r
.18718 .75796 m
.18148 .75673 L
s
.474 1 0 r
.18718 .75796 m
.19037 .76148 L
s
0 .306 1 r
.18718 .75796 m
.18286 .75551 L
s
1 .621 0 r
.18718 .75796 m
.18652 .76268 L
s
1 .174 0 r
.18718 .75796 m
.18647 .76245 L
s
0 1 .243 r
.18718 .75796 m
.18227 .75815 L
s
0 1 .264 r
.18718 .75796 m
.1817 .75929 L
s
1 .984 0 r
.18718 .75796 m
.19395 .76204 L
s
0 1 .952 r
.18718 .75796 m
.19501 .76113 L
s
0 .853 1 r
.18718 .75796 m
.18379 .75035 L
s
1 .368 0 r
.18718 .75796 m
.18365 .7506 L
s
0 .993 1 r
.18148 .75673 m
.17895 .76394 L
s
0 1 .727 r
.18148 .75673 m
.18286 .75551 L
s
.114 1 0 r
.18148 .75673 m
.17996 .76043 L
s
.962 1 0 r
.18148 .75673 m
.1817 .75929 L
s
.946 1 0 r
.18148 .75673 m
.17856 .75902 L
s
0 .652 1 r
.18148 .75673 m
.18365 .7506 L
s
.901 1 0 r
.18148 .75673 m
.18052 .74974 L
s
.278 1 0 r
.17895 .76394 m
.17808 .77058 L
s
0 1 .099 r
.17895 .76394 m
.17996 .76043 L
s
0 1 .746 r
.17895 .76394 m
.17868 .7678 L
s
.766 1 0 r
.17808 .77058 m
.17969 .7738 L
s
0 1 .97 r
.17808 .77058 m
.17868 .7678 L
s
0 .19 1 r
.17808 .77058 m
.17859 .77299 L
s
1 .128 0 r
.17969 .7738 m
.17859 .77299 L
s
.046 1 0 r
.17969 .7738 m
.17811 .77647 L
s
0 1 .152 r
.19202 .76182 m
.18873 .7573 L
s
0 1 .183 r
.19202 .76182 m
.19037 .76148 L
s
.815 1 0 r
.19202 .76182 m
.18797 .76489 L
s
.234 1 0 r
.19202 .76182 m
.18984 .76086 L
s
0 .102 1 r
.19202 .76182 m
.1961 .76446 L
s
0 1 .127 r
.19202 .76182 m
.19729 .75974 L
s
1 .76 0 r
.18873 .7573 m
.18293 .7564 L
s
1 .033 0 r
.18873 .7573 m
.19037 .76148 L
s
0 .281 1 r
.18873 .7573 m
.18286 .75551 L
s
0 .059 1 r
.18873 .7573 m
.18984 .76086 L
s
0 .134 1 r
.18873 .7573 m
.1872 .76228 L
s
.184 0 1 r
.18873 .7573 m
.18314 .75801 L
s
0 1 .167 r
.18873 .7573 m
.18342 .75882 L
s
0 .543 1 r
.18873 .7573 m
.19729 .75974 L
s
1 .335 0 r
.18873 .7573 m
.19616 .76006 L
s
1 .028 0 r
.18873 .7573 m
.18684 .74939 L
s
0 .163 1 r
.18873 .7573 m
.18617 .74998 L
s
0 .873 1 r
.18293 .7564 m
.18055 .76303 L
s
1 .8 0 r
.18293 .7564 m
.18286 .75551 L
s
0 1 .143 r
.18293 .7564 m
.17996 .76043 L
s
.003 1 0 r
.18293 .7564 m
.18342 .75882 L
s
0 .932 1 r
.18293 .7564 m
.17916 .75912 L
s
1 .844 0 r
.18293 .7564 m
.18617 .74998 L
s
0 1 .391 r
.18293 .7564 m
.18088 .75001 L
s
0 .922 1 r
.18055 .76303 m
.18179 .7679 L
s
.432 1 0 r
.18055 .76303 m
.17996 .76043 L
s
.493 1 0 r
.18055 .76303 m
.17868 .7678 L
s
1 .005 0 r
.18179 .7679 m
.17917 .77374 L
s
0 1 .119 r
.18179 .7679 m
.17868 .7678 L
s
.804 1 0 r
.18179 .7679 m
.17859 .77299 L
s
.714 1 0 r
.17917 .77374 m
.17859 .77299 L
s
1 .45 0 r
.17917 .77374 m
.17811 .77647 L
s
.314 1 0 r
.19318 .76021 m
.18894 .75688 L
s
.978 1 0 r
.19318 .76021 m
.19037 .76148 L
s
0 1 .134 r
.19318 .76021 m
.18848 .76393 L
s
1 .421 0 r
.19318 .76021 m
.18963 .76044 L
s
.77 1 0 r
.19318 .76021 m
.19687 .7633 L
s
0 1 .168 r
.19318 .76021 m
.20004 .75705 L
s
0 1 .344 r
.18894 .75688 m
.18273 .75634 L
s
1 .243 0 r
.18894 .75688 m
.19037 .76148 L
s
0 1 .635 r
.18894 .75688 m
.18286 .75551 L
s
0 .485 1 r
.18894 .75688 m
.18963 .76044 L
s
1 .069 0 r
.18894 .75688 m
.18664 .76243 L
s
.142 1 0 r
.18894 .75688 m
.18377 .75742 L
s
.028 0 1 r
.18894 .75688 m
.18377 .75824 L
s
0 .298 1 r
.18894 .75688 m
.20004 .75705 L
s
0 1 .503 r
.18894 .75688 m
.19478 .76128 L
s
0 .33 1 r
.18894 .75688 m
.18446 .75011 L
s
0 .5 1 r
.18894 .75688 m
.18437 .75038 L
s
0 .315 1 r
.18273 .75634 m
.17991 .76379 L
s
0 1 .852 r
.18273 .75634 m
.18286 .75551 L
s
.905 1 0 r
.18273 .75634 m
.17996 .76043 L
s
0 1 .179 r
.18273 .75634 m
.18377 .75824 L
s
0 .112 1 r
.18273 .75634 m
.17956 .75863 L
s
1 .188 0 r
.18273 .75634 m
.18437 .75038 L
s
0 .059 1 r
.18273 .75634 m
.18044 .7501 L
s
0 .981 1 r
.17991 .76379 m
.17849 .77051 L
s
1 .308 0 r
.17991 .76379 m
.17996 .76043 L
s
1 .544 0 r
.17991 .76379 m
.17868 .7678 L
s
1 .231 0 r
.17849 .77051 m
.18006 .77334 L
s
0 .004 1 r
.17849 .77051 m
.17868 .7678 L
s
0 1 .988 r
.17849 .77051 m
.17859 .77299 L
s
.145 1 0 r
.18006 .77334 m
.17859 .77299 L
s
0 1 .021 r
.18006 .77334 m
.17811 .77647 L
s
0 1 .515 r
.18971 .76294 m
.18608 .75857 L
s
1 .358 0 r
.18971 .76294 m
.19037 .76148 L
s
1 .863 0 r
.18971 .76294 m
.18749 .7649 L
s
.423 1 0 r
.18971 .76294 m
.18508 .76412 L
s
0 .395 1 r
.18971 .76294 m
.19568 .76381 L
s
0 .598 1 r
.18971 .76294 m
.19306 .76256 L
s
0 1 .436 r
.18608 .75857 m
.18078 .75708 L
s
1 .348 0 r
.18608 .75857 m
.19037 .76148 L
s
0 1 .708 r
.18608 .75857 m
.18286 .75551 L
s
0 .289 1 r
.18608 .75857 m
.18508 .76412 L
s
0 1 .981 r
.18608 .75857 m
.18578 .76285 L
s
.021 0 1 r
.18608 .75857 m
.18036 .75933 L
s
.955 1 0 r
.18608 .75857 m
.17977 .76035 L
s
0 1 .947 r
.18608 .75857 m
.19306 .76256 L
s
1 .714 0 r
.18608 .75857 m
.19334 .76216 L
s
0 .145 1 r
.18608 .75857 m
.18245 .75116 L
s
0 1 .212 r
.18608 .75857 m
.18176 .75165 L
s
0 1 .924 r
.18078 .75708 m
.17841 .76407 L
s
.273 1 0 r
.18078 .75708 m
.18286 .75551 L
s
.256 1 0 r
.18078 .75708 m
.17996 .76043 L
s
.456 1 0 r
.18078 .75708 m
.17977 .76035 L
s
0 .305 1 r
.18078 .75708 m
.17809 .75941 L
s
0 1 .225 r
.18078 .75708 m
.18176 .75165 L
s
1 .647 0 r
.18078 .75708 m
.1794 .75058 L
s
0 1 .14 r
.17841 .76407 m
.17777 .7705 L
s
0 1 .489 r
.17841 .76407 m
.17996 .76043 L
s
0 .317 1 r
.17841 .76407 m
.17868 .7678 L
s
.834 1 0 r
.17777 .7705 m
.18043 .77303 L
s
0 1 .977 r
.17777 .7705 m
.17868 .7678 L
s
0 1 .776 r
.17777 .7705 m
.17859 .77299 L
s
1 .129 0 r
.18043 .77303 m
.17859 .77299 L
s
0 .557 1 r
.18043 .77303 m
.17811 .77647 L
s
1 .311 0 r
.19098 .76091 m
.18652 .75787 L
s
1 .873 0 r
.19098 .76091 m
.19037 .76148 L
s
0 1 .851 r
.19098 .76091 m
.18784 .76379 L
s
0 1 .957 r
.19098 .76091 m
.18629 .76188 L
s
1 .462 0 r
.19098 .76091 m
.19698 .76177 L
s
.262 1 0 r
.19098 .76091 m
.19434 .76098 L
s
1 .71 0 r
.18652 .75787 m
.18114 .75657 L
s
1 .246 0 r
.18652 .75787 m
.19037 .76148 L
s
1 .591 0 r
.18652 .75787 m
.18286 .75551 L
s
0 .208 1 r
.18652 .75787 m
.18629 .76188 L
s
0 .875 1 r
.18652 .75787 m
.18576 .76251 L
s
1 .666 0 r
.18652 .75787 m
.18057 .7588 L
s
0 1 .422 r
.18652 .75787 m
.18078 .75913 L
s
0 1 .006 r
.18652 .75787 m
.19434 .76098 L
s
1 .029 0 r
.18652 .75787 m
.19367 .76168 L
s
.079 1 0 r
.18652 .75787 m
.18301 .7506 L
s
.537 1 0 r
.18652 .75787 m
.18238 .75095 L
s
0 .585 1 r
.18114 .75657 m
.17925 .76353 L
s
1 .439 0 r
.18114 .75657 m
.18286 .75551 L
s
.065 1 0 r
.18114 .75657 m
.17996 .76043 L
s
1 .368 0 r
.18114 .75657 m
.18078 .75913 L
s
0 1 .829 r
.18114 .75657 m
.17807 .75905 L
s
0 .276 1 r
.18114 .75657 m
.18238 .75095 L
s
0 .153 1 r
.18114 .75657 m
.17942 .75034 L
s
.16 1 0 r
.17925 .76353 m
.17831 .77004 L
s
.026 0 1 r
.17925 .76353 m
.17996 .76043 L
s
0 .694 1 r
.17925 .76353 m
.17868 .7678 L
s
0 .983 1 r
.17831 .77004 m
.18011 .77276 L
s
0 .248 1 r
.17831 .77004 m
.17868 .7678 L
s
1 .447 0 r
.17831 .77004 m
.17859 .77299 L
s
1 .312 0 r
.18011 .77276 m
.17859 .77299 L
s
0 .762 1 r
.18011 .77276 m
.17811 .77647 L
s
.865 1 0 r
.19037 .76148 m
.18286 .75551 L
s
0 .844 1 r
.19037 .76148 m
.19042 .76214 L
s
0 1 .096 r
.19037 .76148 m
.19078 .76183 L
s
0 .42 1 r
.19037 .76148 m
.19083 .76142 L
s
.613 1 0 r
.19037 .76148 m
.18817 .76451 L
s
0 1 .015 r
.19037 .76148 m
.18688 .76548 L
s
1 .658 0 r
.19037 .76148 m
.18797 .76489 L
s
0 .284 1 r
.19037 .76148 m
.18848 .76393 L
s
.058 1 0 r
.19037 .76148 m
.18749 .7649 L
s
0 .332 1 r
.19037 .76148 m
.18784 .76379 L
s
.703 1 0 r
.19037 .76148 m
.18757 .76139 L
s
1 .486 0 r
.19037 .76148 m
.18647 .76245 L
s
0 .082 1 r
.19037 .76148 m
.1872 .76228 L
s
.03 0 1 r
.19037 .76148 m
.18664 .76243 L
s
1 .15 0 r
.19037 .76148 m
.18578 .76285 L
s
0 1 .926 r
.19037 .76148 m
.18576 .76251 L
s
1 .501 0 r
.19037 .76148 m
.18425 .76151 L
s
0 1 .373 r
.19037 .76148 m
.1869 .7637 L
s
1 .764 0 r
.19037 .76148 m
.186 .76423 L
s
1 .276 0 r
.19037 .76148 m
.18683 .76322 L
s
.631 1 0 r
.19037 .76148 m
.19621 .76391 L
s
.184 0 1 r
.19037 .76148 m
.19478 .76521 L
s
.355 1 0 r
.19037 .76148 m
.1961 .76446 L
s
0 .171 1 r
.19037 .76148 m
.19687 .7633 L
s
0 .268 1 r
.19037 .76148 m
.19568 .76381 L
s
0 1 .246 r
.19037 .76148 m
.19698 .76177 L
s
1 .144 0 r
.19037 .76148 m
.19491 .76087 L
s
1 .199 0 r
.19037 .76148 m
.19501 .76113 L
s
.625 1 0 r
.19037 .76148 m
.19616 .76006 L
s
.96 1 0 r
.19037 .76148 m
.19478 .76128 L
s
0 .794 1 r
.19037 .76148 m
.19334 .76216 L
s
0 1 .204 r
.19037 .76148 m
.19367 .76168 L
s
0 1 .654 r
.19037 .76148 m
.19182 .75897 L
s
0 .248 1 r
.19037 .76148 m
.19425 .76234 L
s
0 .467 1 r
.19037 .76148 m
.19422 .76291 L
s
1 .064 0 r
.19037 .76148 m
.19467 .76215 L
s
0 1 .424 r
.18286 .75551 m
.17996 .76043 L
s
0 1 .367 r
.18286 .75551 m
.18347 .75557 L
s
0 .114 1 r
.18286 .75551 m
.1833 .75542 L
s
1 .247 0 r
.18286 .75551 m
.18218 .75688 L
s
.289 1 0 r
.18286 .75551 m
.18425 .76151 L
s
.416 1 0 r
.18286 .75551 m
.18228 .7584 L
s
0 .647 1 r
.18286 .75551 m
.18227 .75815 L
s
0 .612 1 r
.18286 .75551 m
.18314 .75801 L
s
0 .457 1 r
.18286 .75551 m
.18377 .75742 L
s
0 .827 1 r
.18286 .75551 m
.18036 .75933 L
s
1 .955 0 r
.18286 .75551 m
.18057 .7588 L
s
1 .635 0 r
.18286 .75551 m
.17932 .75856 L
s
0 .509 1 r
.18286 .75551 m
.17856 .75902 L
s
0 1 .482 r
.18286 .75551 m
.17916 .75912 L
s
0 1 .727 r
.18286 .75551 m
.17956 .75863 L
s
0 .702 1 r
.18286 .75551 m
.17809 .75941 L
s
0 .288 1 r
.18286 .75551 m
.17807 .75905 L
s
0 .857 1 r
.18286 .75551 m
.17845 .76122 L
s
0 .346 1 r
.18286 .75551 m
.17971 .75976 L
s
1 .321 0 r
.18286 .75551 m
.17961 .75915 L
s
.946 1 0 r
.18286 .75551 m
.17891 .76058 L
s
.773 1 0 r
.18286 .75551 m
.19182 .75897 L
s
0 .805 1 r
.18286 .75551 m
.18596 .74887 L
s
.102 0 1 r
.18286 .75551 m
.18379 .75035 L
s
.808 1 0 r
.18286 .75551 m
.18684 .74939 L
s
0 .844 1 r
.18286 .75551 m
.18446 .75011 L
s
1 .171 0 r
.18286 .75551 m
.18245 .75116 L
s
.764 1 0 r
.18286 .75551 m
.18301 .7506 L
s
0 .386 1 r
.18286 .75551 m
.18016 .75004 L
s
.222 1 0 r
.18286 .75551 m
.18052 .74974 L
s
1 .914 0 r
.18286 .75551 m
.18088 .75001 L
s
1 .217 0 r
.18286 .75551 m
.18044 .7501 L
s
0 1 .875 r
.18286 .75551 m
.1794 .75058 L
s
.053 0 1 r
.18286 .75551 m
.17942 .75034 L
s
.189 0 1 r
.18286 .75551 m
.17996 .75132 L
s
.687 1 0 r
.18286 .75551 m
.1814 .74993 L
s
0 1 .178 r
.18286 .75551 m
.18203 .74969 L
s
.072 1 0 r
.18286 .75551 m
.18033 .75115 L
s
0 .34 1 r
.17996 .76043 m
.17868 .7678 L
s
0 .768 1 r
.17996 .76043 m
.17822 .76116 L
s
.203 1 0 r
.17996 .76043 m
.17749 .76162 L
s
0 .819 1 r
.17996 .76043 m
.17868 .76203 L
s
1 .708 0 r
.17996 .76043 m
.17845 .76122 L
s
1 .429 0 r
.17996 .76043 m
.17996 .75132 L
s
1 .205 0 r
.17868 .7678 m
.17859 .77299 L
s
.808 1 0 r
.17868 .7678 m
.17738 .76959 L
s
0 1 .239 r
.17868 .7678 m
.17534 .77091 L
s
1 .243 0 r
.17868 .7678 m
.17886 .77007 L
s
1 .971 0 r
.17859 .77299 m
.17811 .77647 L
s
0 .759 1 r
.17859 .77299 m
.17739 .77526 L
s
0 .327 1 r
.17859 .77299 m
.17607 .77625 L
s
.033 0 1 r
.17859 .77299 m
.18007 .77443 L
s
1 .117 0 r
.17811 .77647 m
.17407 .7824 L
s
.324 1 0 r
.17811 .77647 m
.17443 .78214 L
s
.335 1 0 r
.17811 .77647 m
.17555 .78144 L
s
0 1 .635 r
.18952 .76265 m
.19042 .76214 L
s
.774 1 0 r
.18952 .76265 m
.1866 .76443 L
s
0 .768 1 r
.18952 .76265 m
.19399 .76245 L
s
0 .221 1 r
.18963 .76317 m
.19078 .76183 L
s
1 .222 0 r
.18963 .76317 m
.18574 .76492 L
s
.229 1 0 r
.18963 .76317 m
.19428 .76316 L
s
.125 0 1 r
.19184 .75926 m
.19083 .76142 L
s
.887 1 0 r
.19184 .75926 m
.1869 .76352 L
s
1 .176 0 r
.19184 .75926 m
.195 .76167 L
s
1 .877 0 r
.18347 .75557 m
.18582 .75495 L
s
1 .91 0 r
.18347 .75557 m
.17971 .75976 L
s
.579 1 0 r
.18347 .75557 m
.1821 .76023 L
s
1 .803 0 r
.18347 .75557 m
.1814 .74993 L
s
1 .076 0 r
.18347 .75557 m
.18418 .75068 L
s
1 .195 0 r
.17822 .76116 m
.17777 .76126 L
s
1 .05 0 r
.17738 .76959 m
.17522 .77132 L
s
1 .907 0 r
.17739 .77526 m
.17638 .77596 L
s
0 1 .09 r
.19042 .76214 m
.1869 .7637 L
s
1 .081 0 r
.19042 .76214 m
.1866 .76443 L
s
0 1 .875 r
.19042 .76214 m
.19425 .76234 L
s
0 1 .068 r
.19042 .76214 m
.19399 .76245 L
s
.875 1 0 r
.1833 .75542 m
.18413 .75632 L
s
1 .304 0 r
.1833 .75542 m
.17961 .75915 L
s
.002 1 0 r
.1833 .75542 m
.18137 .76001 L
s
0 .457 1 r
.1833 .75542 m
.18203 .74969 L
s
.753 1 0 r
.1833 .75542 m
.18558 .75032 L
s
1 .344 0 r
.17749 .76162 m
.17689 .76168 L
s
0 1 .155 r
.17534 .77091 m
.17411 .77203 L
s
0 1 .276 r
.17607 .77625 m
.17536 .77702 L
s
0 .097 1 r
.19078 .76183 m
.186 .76423 L
s
0 .697 1 r
.19078 .76183 m
.18574 .76492 L
s
.798 1 0 r
.19078 .76183 m
.19422 .76291 L
s
0 1 .456 r
.19078 .76183 m
.19428 .76316 L
s
.213 1 0 r
.18218 .75688 m
.18334 .7576 L
s
1 .46 0 r
.18218 .75688 m
.17891 .76058 L
s
0 .571 1 r
.18218 .75688 m
.181 .76164 L
s
.529 1 0 r
.18218 .75688 m
.18033 .75115 L
s
0 1 .894 r
.18218 .75688 m
.18318 .75215 L
s
0 1 .733 r
.17868 .76203 m
.17829 .762 L
s
0 1 .309 r
.17886 .77007 m
.18055 .76924 L
s
.941 1 0 r
.18007 .77443 m
.17818 .77658 L
s
.617 1 0 r
.19083 .76142 m
.18683 .76322 L
s
1 .37 0 r
.19083 .76142 m
.1869 .76352 L
s
0 1 .527 r
.19083 .76142 m
.19467 .76215 L
s
.609 1 0 r
.19083 .76142 m
.195 .76167 L
s
0 1 .876 r
.18582 .75495 m
.1821 .76023 L
s
0 .334 1 r
.18582 .75495 m
.18418 .75068 L
s
0 .249 1 r
.18413 .75632 m
.18137 .76001 L
s
0 1 .695 r
.18413 .75632 m
.18558 .75032 L
s
1 .211 0 r
.18334 .7576 m
.181 .76164 L
s
0 .408 1 r
.18334 .7576 m
.18318 .75215 L
s
0 1 .019 r
.19223 .75468 m
.18503 .74424 L
s
0 .105 1 r
.19223 .75468 m
.19849 .76149 L
s
0 .012 1 r
.19223 .75468 m
.19774 .76156 L
s
0 .657 1 r
.19223 .75468 m
.18377 .74532 L
s
0 1 .403 r
.19223 .75468 m
.19827 .76274 L
s
0 1 .578 r
.19223 .75468 m
.18537 .746 L
s
0 .052 1 r
.19223 .75468 m
.19425 .76234 L
s
1 .5 0 r
.19223 .75468 m
.19399 .76245 L
s
1 .073 0 r
.19223 .75468 m
.18418 .75068 L
s
1 .747 0 r
.19223 .75468 m
.20409 .76836 L
s
0 1 .57 r
.19223 .75468 m
.20415 .76787 L
s
0 .864 1 r
.19223 .75468 m
.1788 .73671 L
s
1 .945 0 r
.18503 .74424 m
.17835 .74801 L
s
0 .795 1 r
.18503 .74424 m
.18431 .74728 L
s
0 .745 1 r
.18503 .74424 m
.18377 .74532 L
s
.714 1 0 r
.18503 .74424 m
.1811 .74566 L
s
0 1 .643 r
.18503 .74424 m
.18537 .746 L
s
1 .576 0 r
.18503 .74424 m
.18186 .74582 L
s
0 1 .096 r
.18503 .74424 m
.1814 .74993 L
s
1 .622 0 r
.18503 .74424 m
.18418 .75068 L
s
1 .963 0 r
.18503 .74424 m
.1768 .7384 L
s
0 .12 1 r
.18503 .74424 m
.1788 .73671 L
s
.172 0 1 r
.17835 .74801 m
.17293 .75132 L
s
.014 1 0 r
.17835 .74801 m
.17951 .74667 L
s
0 1 .974 r
.17835 .74801 m
.1811 .74566 L
s
1 .416 0 r
.17835 .74801 m
.17461 .75048 L
s
.681 1 0 r
.17835 .74801 m
.18186 .74582 L
s
0 1 .519 r
.17835 .74801 m
.17432 .75029 L
s
.821 1 0 r
.17293 .75132 m
.1692 .75286 L
s
0 1 .153 r
.17293 .75132 m
.17517 .74929 L
s
1 .581 0 r
.17293 .75132 m
.17461 .75048 L
s
0 1 .305 r
.17293 .75132 m
.17235 .75114 L
s
0 .917 1 r
.17293 .75132 m
.17432 .75029 L
s
0 1 .609 r
.17293 .75132 m
.1698 .7532 L
s
1 .56 0 r
.1692 .75286 m
.16734 .7529 L
s
.255 1 0 r
.1692 .75286 m
.17129 .75141 L
s
1 .327 0 r
.1692 .75286 m
.17235 .75114 L
s
0 .508 1 r
.1692 .75286 m
.1698 .7532 L
s
1 .391 0 r
.1692 .75286 m
.16521 .75499 L
s
0 1 .367 r
.16734 .7529 m
.1688 .75247 L
s
1 .008 0 r
.16734 .7529 m
.16691 .75227 L
s
.316 1 0 r
.16734 .7529 m
.16521 .75499 L
s
0 1 .121 r
.19323 .7549 m
.18367 .74594 L
s
0 .197 1 r
.19323 .7549 m
.19849 .76149 L
s
1 .214 0 r
.19323 .7549 m
.20002 .7612 L
s
0 .473 1 r
.19323 .7549 m
.18414 .74581 L
s
0 1 .543 r
.19323 .7549 m
.19867 .76359 L
s
0 .611 1 r
.19323 .7549 m
.18586 .74648 L
s
0 .556 1 r
.19323 .7549 m
.19422 .76291 L
s
0 .125 1 r
.19323 .7549 m
.19428 .76316 L
s
0 1 .755 r
.19323 .7549 m
.18558 .75032 L
s
.694 1 0 r
.19323 .7549 m
.20426 .7694 L
s
0 1 .602 r
.19323 .7549 m
.20438 .76956 L
s
1 .122 0 r
.19323 .7549 m
.17787 .73837 L
s
0 1 .965 r
.18367 .74594 m
.17801 .74896 L
s
0 1 .252 r
.18367 .74594 m
.18431 .74728 L
s
0 .36 1 r
.18367 .74594 m
.18414 .74581 L
s
1 .198 0 r
.18367 .74594 m
.18003 .74755 L
s
0 .009 1 r
.18367 .74594 m
.18586 .74648 L
s
0 .845 1 r
.18367 .74594 m
.18102 .74696 L
s
1 .555 0 r
.18367 .74594 m
.18203 .74969 L
s
0 1 .546 r
.18367 .74594 m
.18558 .75032 L
s
0 1 .985 r
.18367 .74594 m
.17672 .73898 L
s
1 .953 0 r
.18367 .74594 m
.17787 .73837 L
s
0 .941 1 r
.17801 .74896 m
.17449 .75084 L
s
.985 1 0 r
.17801 .74896 m
.17951 .74667 L
s
0 .618 1 r
.17801 .74896 m
.18003 .74755 L
s
0 .701 1 r
.17801 .74896 m
.17449 .75115 L
s
0 .037 1 r
.17801 .74896 m
.18102 .74696 L
s
1 .73 0 r
.17801 .74896 m
.17425 .75196 L
s
0 1 .921 r
.17449 .75084 m
.16955 .75356 L
s
.318 1 0 r
.17449 .75084 m
.17517 .74929 L
s
.072 0 1 r
.17449 .75084 m
.17449 .75115 L
s
.032 0 1 r
.17449 .75084 m
.17052 .75341 L
s
.697 1 0 r
.17449 .75084 m
.17425 .75196 L
s
0 1 .507 r
.17449 .75084 m
.17004 .7542 L
s
.543 1 0 r
.16955 .75356 m
.16646 .75531 L
s
0 1 .49 r
.16955 .75356 m
.17129 .75141 L
s
0 .453 1 r
.16955 .75356 m
.17052 .75341 L
s
0 .562 1 r
.16955 .75356 m
.17004 .7542 L
s
1 .343 0 r
.16955 .75356 m
.16635 .75514 L
s
1 .435 0 r
.16646 .75531 m
.1688 .75247 L
s
0 .375 1 r
.16646 .75531 m
.16788 .75357 L
s
1 .517 0 r
.16646 .75531 m
.16635 .75514 L
s
1 .941 0 r
.19224 .75511 m
.18185 .7472 L
s
1 .966 0 r
.19224 .75511 m
.19849 .76149 L
s
1 .255 0 r
.19224 .75511 m
.20071 .7585 L
s
0 1 .355 r
.19224 .75511 m
.18326 .74648 L
s
1 .97 0 r
.19224 .75511 m
.19969 .76167 L
s
.344 1 0 r
.19224 .75511 m
.18437 .7476 L
s
.64 1 0 r
.19224 .75511 m
.19467 .76215 L
s
.102 0 1 r
.19224 .75511 m
.195 .76167 L
s
1 .491 0 r
.19224 .75511 m
.18318 .75215 L
s
1 .269 0 r
.19224 .75511 m
.20497 .76803 L
s
.141 0 1 r
.19224 .75511 m
.20441 .76828 L
s
.96 1 0 r
.19224 .75511 m
.17737 .73891 L
s
0 1 .124 r
.18185 .7472 m
.17658 .74812 L
s
0 .447 1 r
.18185 .7472 m
.18431 .74728 L
s
1 .721 0 r
.18185 .7472 m
.18326 .74648 L
s
0 1 .622 r
.18185 .7472 m
.17822 .7476 L
s
.409 1 0 r
.18185 .7472 m
.18437 .7476 L
s
0 .307 1 r
.18185 .7472 m
.17798 .74784 L
s
1 .672 0 r
.18185 .7472 m
.18033 .75115 L
s
.316 1 0 r
.18185 .7472 m
.18318 .75215 L
s
0 .063 1 r
.18185 .7472 m
.17611 .73956 L
s
0 1 .466 r
.18185 .7472 m
.17737 .73891 L
s
1 .926 0 r
.17658 .74812 m
.17262 .74931 L
s
.748 1 0 r
.17658 .74812 m
.17951 .74667 L
s
0 1 .701 r
.17658 .74812 m
.17822 .7476 L
s
1 .314 0 r
.17658 .74812 m
.17327 .74928 L
s
0 1 .77 r
.17658 .74812 m
.17798 .74784 L
s
0 1 .643 r
.17658 .74812 m
.17408 .74815 L
s
.136 1 0 r
.17262 .74931 m
.16817 .7522 L
s
1 .609 0 r
.17262 .74931 m
.17517 .74929 L
s
1 .65 0 r
.17262 .74931 m
.17327 .74928 L
s
.28 1 0 r
.17262 .74931 m
.16885 .75171 L
s
0 1 .478 r
.17262 .74931 m
.17408 .74815 L
s
0 .764 1 r
.17262 .74931 m
.1704 .7502 L
s
1 .766 0 r
.16817 .7522 m
.16572 .75409 L
s
.134 1 0 r
.16817 .7522 m
.17129 .75141 L
s
0 1 .551 r
.16817 .7522 m
.16885 .75171 L
s
0 .653 1 r
.16817 .7522 m
.1704 .7502 L
s
0 .203 1 r
.16817 .7522 m
.16474 .75416 L
s
1 .944 0 r
.16572 .75409 m
.1688 .75247 L
s
.748 1 0 r
.16572 .75409 m
.16397 .75562 L
s
.745 1 0 r
.16572 .75409 m
.16474 .75416 L
s
0 .775 1 r
.2014 .76006 m
.19178 .75326 L
s
0 1 .45 r
.2014 .76006 m
.19849 .76149 L
s
0 .211 1 r
.2014 .76006 m
.19621 .76391 L
s
0 1 .692 r
.2014 .76006 m
.19989 .75747 L
s
1 .371 0 r
.2014 .76006 m
.20453 .76857 L
s
.845 1 0 r
.2014 .76006 m
.20616 .76707 L
s
1 .997 0 r
.19178 .75326 m
.18216 .74618 L
s
.183 1 0 r
.19178 .75326 m
.19849 .76149 L
s
0 1 .146 r
.19178 .75326 m
.18431 .74728 L
s
1 .701 0 r
.19178 .75326 m
.19989 .75747 L
s
.596 1 0 r
.19178 .75326 m
.19491 .76087 L
s
0 1 .455 r
.19178 .75326 m
.18596 .74887 L
s
1 .998 0 r
.19178 .75326 m
.1838 .75058 L
s
0 1 .836 r
.19178 .75326 m
.20616 .76707 L
s
0 .013 1 r
.19178 .75326 m
.20521 .76784 L
s
1 .371 0 r
.19178 .75326 m
.17768 .7384 L
s
0 1 .783 r
.19178 .75326 m
.17705 .73917 L
s
1 .88 0 r
.18216 .74618 m
.17742 .74775 L
s
.231 1 0 r
.18216 .74618 m
.18431 .74728 L
s
0 1 .399 r
.18216 .74618 m
.17951 .74667 L
s
.145 0 1 r
.18216 .74618 m
.1838 .75058 L
s
.533 1 0 r
.18216 .74618 m
.18016 .75004 L
s
0 1 .954 r
.18216 .74618 m
.17705 .73917 L
s
0 1 .97 r
.18216 .74618 m
.17582 .7398 L
s
.114 0 1 r
.17742 .74775 m
.17332 .75017 L
s
0 1 .716 r
.17742 .74775 m
.17951 .74667 L
s
.063 1 0 r
.17742 .74775 m
.17517 .74929 L
s
0 1 .662 r
.17332 .75017 m
.17254 .74981 L
s
.182 1 0 r
.17332 .75017 m
.17517 .74929 L
s
.837 1 0 r
.17332 .75017 m
.17129 .75141 L
s
1 .854 0 r
.17254 .74981 m
.17129 .75141 L
s
.075 1 0 r
.17254 .74981 m
.1688 .75247 L
s
.259 1 0 r
.19829 .76295 m
.19162 .75359 L
s
.92 1 0 r
.19829 .76295 m
.19849 .76149 L
s
1 .543 0 r
.19829 .76295 m
.19478 .76521 L
s
0 .474 1 r
.19829 .76295 m
.19395 .76204 L
s
.016 1 0 r
.19829 .76295 m
.20329 .76978 L
s
1 .795 0 r
.19829 .76295 m
.20433 .76886 L
s
.115 0 1 r
.19162 .75359 m
.18474 .74456 L
s
0 .588 1 r
.19162 .75359 m
.19849 .76149 L
s
0 .803 1 r
.19162 .75359 m
.18431 .74728 L
s
0 1 .627 r
.19162 .75359 m
.19395 .76204 L
s
0 1 .31 r
.19162 .75359 m
.19501 .76113 L
s
0 .448 1 r
.19162 .75359 m
.18379 .75035 L
s
0 .925 1 r
.19162 .75359 m
.18365 .7506 L
s
.928 1 0 r
.19162 .75359 m
.20433 .76886 L
s
0 .137 1 r
.19162 .75359 m
.20784 .76606 L
s
0 1 .185 r
.19162 .75359 m
.17828 .73794 L
s
1 .868 0 r
.19162 .75359 m
.17815 .73826 L
s
0 1 .309 r
.18474 .74456 m
.17919 .74712 L
s
1 .221 0 r
.18474 .74456 m
.18431 .74728 L
s
.316 1 0 r
.18474 .74456 m
.17951 .74667 L
s
1 .617 0 r
.18474 .74456 m
.18365 .7506 L
s
0 .863 1 r
.18474 .74456 m
.18052 .74974 L
s
0 1 .498 r
.18474 .74456 m
.17815 .73826 L
s
1 .68 0 r
.18474 .74456 m
.1774 .73854 L
s
0 .187 1 r
.17919 .74712 m
.17584 .74921 L
s
0 1 .473 r
.17919 .74712 m
.17951 .74667 L
s
0 .148 1 r
.17919 .74712 m
.17517 .74929 L
s
1 .337 0 r
.17584 .74921 m
.17157 .75189 L
s
0 1 .671 r
.17584 .74921 m
.17517 .74929 L
s
0 1 .79 r
.17584 .74921 m
.17129 .75141 L
s
.601 1 0 r
.17157 .75189 m
.17129 .75141 L
s
0 .785 1 r
.17157 .75189 m
.1688 .75247 L
s
0 1 .377 r
.20122 .76116 m
.19709 .75043 L
s
1 .674 0 r
.20122 .76116 m
.19849 .76149 L
s
1 .119 0 r
.20122 .76116 m
.1961 .76446 L
s
0 1 .874 r
.20122 .76116 m
.19729 .75974 L
s
.369 1 0 r
.20122 .76116 m
.20503 .7687 L
s
.429 1 0 r
.20122 .76116 m
.20884 .7657 L
s
.14 0 1 r
.19709 .75043 m
.18535 .74485 L
s
0 .787 1 r
.19709 .75043 m
.19849 .76149 L
s
0 .305 1 r
.19709 .75043 m
.18431 .74728 L
s
0 .837 1 r
.19709 .75043 m
.19729 .75974 L
s
0 .51 1 r
.19709 .75043 m
.19616 .76006 L
s
.099 0 1 r
.19709 .75043 m
.18684 .74939 L
s
1 .872 0 r
.19709 .75043 m
.18617 .74998 L
s
0 1 .565 r
.19709 .75043 m
.20884 .7657 L
s
0 .658 1 r
.19709 .75043 m
.20834 .76578 L
s
.606 1 0 r
.19709 .75043 m
.17959 .73759 L
s
1 .289 0 r
.19709 .75043 m
.17983 .73787 L
s
.189 1 0 r
.18535 .74485 m
.17883 .7475 L
s
.881 1 0 r
.18535 .74485 m
.18431 .74728 L
s
.58 1 0 r
.18535 .74485 m
.17951 .74667 L
s
0 1 .354 r
.18535 .74485 m
.18617 .74998 L
s
1 .618 0 r
.18535 .74485 m
.18088 .75001 L
s
.968 1 0 r
.18535 .74485 m
.17983 .73787 L
s
0 .819 1 r
.18535 .74485 m
.17686 .73946 L
s
0 .142 1 r
.17883 .7475 m
.17447 .74927 L
s
.191 1 0 r
.17883 .7475 m
.17951 .74667 L
s
.421 1 0 r
.17883 .7475 m
.17517 .74929 L
s
.961 1 0 r
.17447 .74927 m
.16999 .75209 L
s
1 .63 0 r
.17447 .74927 m
.17517 .74929 L
s
1 .247 0 r
.17447 .74927 m
.17129 .75141 L
s
0 1 .197 r
.16999 .75209 m
.17129 .75141 L
s
.735 1 0 r
.16999 .75209 m
.1688 .75247 L
s
0 .349 1 r
.20243 .7591 m
.19212 .75327 L
s
0 .309 1 r
.20243 .7591 m
.19849 .76149 L
s
0 1 .12 r
.20243 .7591 m
.19687 .7633 L
s
0 1 .193 r
.20243 .7591 m
.20004 .75705 L
s
.109 0 1 r
.20243 .7591 m
.206 .7676 L
s
0 1 .17 r
.20243 .7591 m
.20702 .76688 L
s
0 1 .366 r
.19212 .75327 m
.18243 .74627 L
s
.003 0 1 r
.19212 .75327 m
.19849 .76149 L
s
0 .846 1 r
.19212 .75327 m
.18431 .74728 L
s
0 1 .667 r
.19212 .75327 m
.20004 .75705 L
s
0 .834 1 r
.19212 .75327 m
.19478 .76128 L
s
.534 1 0 r
.19212 .75327 m
.18446 .75011 L
s
0 .988 1 r
.19212 .75327 m
.18437 .75038 L
s
.204 1 0 r
.19212 .75327 m
.20702 .76688 L
s
.401 1 0 r
.19212 .75327 m
.20547 .76809 L
s
.932 1 0 r
.19212 .75327 m
.17808 .73839 L
s
0 .14 1 r
.19212 .75327 m
.17824 .73863 L
s
0 .821 1 r
.18243 .74627 m
.17722 .7487 L
s
0 1 .038 r
.18243 .74627 m
.18431 .74728 L
s
0 1 .308 r
.18243 .74627 m
.17951 .74667 L
s
.361 1 0 r
.18243 .74627 m
.18437 .75038 L
s
0 1 .733 r
.18243 .74627 m
.18044 .7501 L
s
.085 0 1 r
.18243 .74627 m
.17824 .73863 L
s
1 .636 0 r
.18243 .74627 m
.17625 .73966 L
s
1 .503 0 r
.17722 .7487 m
.1731 .75091 L
s
0 1 .94 r
.17722 .7487 m
.17951 .74667 L
s
0 .147 1 r
.17722 .7487 m
.17517 .74929 L
s
.735 1 0 r
.1731 .75091 m
.17115 .75078 L
s
1 .311 0 r
.1731 .75091 m
.17517 .74929 L
s
0 1 .979 r
.1731 .75091 m
.17129 .75141 L
s
0 1 .594 r
.17115 .75078 m
.17129 .75141 L
s
.58 1 0 r
.17115 .75078 m
.1688 .75247 L
s
.878 1 0 r
.19924 .76133 m
.19006 .7544 L
s
0 1 .1 r
.19924 .76133 m
.19849 .76149 L
s
0 .987 1 r
.19924 .76133 m
.19568 .76381 L
s
0 1 .682 r
.19924 .76133 m
.19306 .76256 L
s
0 .712 1 r
.19924 .76133 m
.20355 .7692 L
s
.108 0 1 r
.19924 .76133 m
.20333 .76928 L
s
1 .005 0 r
.19006 .7544 m
.18117 .74671 L
s
0 1 .777 r
.19006 .7544 m
.19849 .76149 L
s
.306 1 0 r
.19006 .7544 m
.18431 .74728 L
s
1 .854 0 r
.19006 .7544 m
.19306 .76256 L
s
.619 1 0 r
.19006 .7544 m
.19334 .76216 L
s
0 1 0 r
.19006 .7544 m
.18245 .75116 L
s
1 .3 0 r
.19006 .7544 m
.18176 .75165 L
s
0 1 .099 r
.19006 .7544 m
.20333 .76928 L
s
.415 1 0 r
.19006 .7544 m
.20369 .76913 L
s
.859 1 0 r
.19006 .7544 m
.17675 .7388 L
s
1 .128 0 r
.19006 .7544 m
.17646 .7391 L
s
1 .847 0 r
.18117 .74671 m
.17673 .74854 L
s
1 .534 0 r
.18117 .74671 m
.18431 .74728 L
s
0 1 .291 r
.18117 .74671 m
.17951 .74667 L
s
0 1 .347 r
.18117 .74671 m
.18176 .75165 L
s
1 .702 0 r
.18117 .74671 m
.1794 .75058 L
s
1 .066 0 r
.18117 .74671 m
.17646 .7391 L
s
0 .384 1 r
.18117 .74671 m
.17536 .73993 L
s
.657 1 0 r
.17673 .74854 m
.17277 .75064 L
s
0 .797 1 r
.17673 .74854 m
.17951 .74667 L
s
1 .425 0 r
.17673 .74854 m
.17517 .74929 L
s
0 .017 1 r
.17277 .75064 m
.17184 .7499 L
s
.118 0 1 r
.17277 .75064 m
.17517 .74929 L
s
1 .42 0 r
.17277 .75064 m
.17129 .75141 L
s
.506 1 0 r
.17184 .7499 m
.17129 .75141 L
s
0 1 .092 r
.17184 .7499 m
.1688 .75247 L
s
1 .648 0 r
.20038 .76004 m
.19072 .75375 L
s
0 1 .468 r
.20038 .76004 m
.19849 .76149 L
s
.464 1 0 r
.20038 .76004 m
.19698 .76177 L
s
0 .754 1 r
.20038 .76004 m
.19434 .76098 L
s
0 .3 1 r
.20038 .76004 m
.20463 .76797 L
s
.717 1 0 r
.20038 .76004 m
.20487 .7678 L
s
.71 1 0 r
.19072 .75375 m
.18153 .74629 L
s
.887 1 0 r
.19072 .75375 m
.19849 .76149 L
s
1 .606 0 r
.19072 .75375 m
.18431 .74728 L
s
.209 1 0 r
.19072 .75375 m
.19434 .76098 L
s
0 1 .604 r
.19072 .75375 m
.19367 .76168 L
s
0 .086 1 r
.19072 .75375 m
.18301 .7506 L
s
0 .147 1 r
.19072 .75375 m
.18238 .75095 L
s
0 .465 1 r
.19072 .75375 m
.20487 .7678 L
s
.753 1 0 r
.19072 .75375 m
.20465 .76828 L
s
.101 1 0 r
.19072 .75375 m
.17753 .73825 L
s
0 1 .443 r
.19072 .75375 m
.17702 .73872 L
s
0 1 .595 r
.18153 .74629 m
.17648 .74796 L
s
1 .776 0 r
.18153 .74629 m
.18431 .74728 L
s
0 1 .003 r
.18153 .74629 m
.17951 .74667 L
s
0 .964 1 r
.18153 .74629 m
.18238 .75095 L
s
1 .595 0 r
.18153 .74629 m
.17942 .75034 L
s
.315 1 0 r
.18153 .74629 m
.17702 .73872 L
s
.156 0 1 r
.18153 .74629 m
.17556 .73976 L
s
.515 1 0 r
.17648 .74796 m
.17241 .7502 L
s
0 1 .534 r
.17648 .74796 m
.17951 .74667 L
s
1 .228 0 r
.17648 .74796 m
.17517 .74929 L
s
.591 1 0 r
.17241 .7502 m
.16852 .753 L
s
0 .687 1 r
.17241 .7502 m
.17517 .74929 L
s
1 .918 0 r
.17241 .7502 m
.17129 .75141 L
s
0 .402 1 r
.16852 .753 m
.17129 .75141 L
s
0 1 .99 r
.16852 .753 m
.1688 .75247 L
s
0 .591 1 r
.19849 .76149 m
.18431 .74728 L
s
.376 1 0 r
.19849 .76149 m
.19827 .76274 L
s
0 1 .589 r
.19849 .76149 m
.19867 .76359 L
s
1 .825 0 r
.19849 .76149 m
.19969 .76167 L
s
1 .866 0 r
.19849 .76149 m
.19621 .76391 L
s
0 1 .869 r
.19849 .76149 m
.19478 .76521 L
s
.015 1 0 r
.19849 .76149 m
.1961 .76446 L
s
.092 0 1 r
.19849 .76149 m
.19687 .7633 L
s
0 1 .762 r
.19849 .76149 m
.19568 .76381 L
s
.417 1 0 r
.19849 .76149 m
.19698 .76177 L
s
1 .447 0 r
.19849 .76149 m
.19491 .76087 L
s
1 .55 0 r
.19849 .76149 m
.19501 .76113 L
s
0 1 .048 r
.19849 .76149 m
.19616 .76006 L
s
0 .228 1 r
.19849 .76149 m
.19478 .76128 L
s
0 .096 1 r
.19849 .76149 m
.19334 .76216 L
s
0 .262 1 r
.19849 .76149 m
.19367 .76168 L
s
1 .548 0 r
.19849 .76149 m
.19182 .75897 L
s
.149 0 1 r
.19849 .76149 m
.19425 .76234 L
s
1 .722 0 r
.19849 .76149 m
.19422 .76291 L
s
1 .688 0 r
.19849 .76149 m
.19467 .76215 L
s
0 1 .8 r
.19849 .76149 m
.20453 .76857 L
s
.412 1 0 r
.19849 .76149 m
.20329 .76978 L
s
0 .887 1 r
.19849 .76149 m
.20503 .7687 L
s
1 .934 0 r
.19849 .76149 m
.206 .7676 L
s
0 1 .352 r
.19849 .76149 m
.20355 .7692 L
s
.496 1 0 r
.19849 .76149 m
.20463 .76797 L
s
0 .67 1 r
.19849 .76149 m
.20521 .76784 L
s
1 .475 0 r
.19849 .76149 m
.20784 .76606 L
s
0 .722 1 r
.19849 .76149 m
.20834 .76578 L
s
.109 0 1 r
.19849 .76149 m
.20547 .76809 L
s
.711 1 0 r
.19849 .76149 m
.20369 .76913 L
s
0 1 .854 r
.19849 .76149 m
.20465 .76828 L
s
0 .926 1 r
.19849 .76149 m
.20471 .76844 L
s
0 .535 1 r
.19849 .76149 m
.20409 .76836 L
s
0 1 .56 r
.19849 .76149 m
.20426 .7694 L
s
.113 0 1 r
.19849 .76149 m
.20497 .76803 L
s
0 1 .276 r
.18431 .74728 m
.17951 .74667 L
s
0 .677 1 r
.18431 .74728 m
.18377 .74532 L
s
0 .036 1 r
.18431 .74728 m
.18414 .74581 L
s
1 .606 0 r
.18431 .74728 m
.18326 .74648 L
s
.084 0 1 r
.18431 .74728 m
.19182 .75897 L
s
0 .651 1 r
.18431 .74728 m
.18596 .74887 L
s
.401 1 0 r
.18431 .74728 m
.18379 .75035 L
s
0 1 .838 r
.18431 .74728 m
.18684 .74939 L
s
0 1 .327 r
.18431 .74728 m
.18446 .75011 L
s
0 .114 1 r
.18431 .74728 m
.18245 .75116 L
s
1 .041 0 r
.18431 .74728 m
.18301 .7506 L
s
1 .752 0 r
.18431 .74728 m
.18016 .75004 L
s
0 .724 1 r
.18431 .74728 m
.18052 .74974 L
s
.564 1 0 r
.18431 .74728 m
.18088 .75001 L
s
.25 1 0 r
.18431 .74728 m
.18044 .7501 L
s
.868 1 0 r
.18431 .74728 m
.1794 .75058 L
s
.78 1 0 r
.18431 .74728 m
.17942 .75034 L
s
1 .182 0 r
.18431 .74728 m
.17996 .75132 L
s
1 .648 0 r
.18431 .74728 m
.1814 .74993 L
s
0 1 .722 r
.18431 .74728 m
.18203 .74969 L
s
1 .222 0 r
.18431 .74728 m
.18033 .75115 L
s
0 .839 1 r
.18431 .74728 m
.20471 .76844 L
s
1 .879 0 r
.18431 .74728 m
.17768 .7384 L
s
0 1 .992 r
.18431 .74728 m
.17828 .73794 L
s
0 1 .668 r
.18431 .74728 m
.17959 .73759 L
s
1 .952 0 r
.18431 .74728 m
.17808 .73839 L
s
1 .269 0 r
.18431 .74728 m
.17675 .7388 L
s
0 .018 1 r
.18431 .74728 m
.17753 .73825 L
s
0 1 .854 r
.18431 .74728 m
.17582 .7398 L
s
0 1 .424 r
.18431 .74728 m
.1774 .73854 L
s
1 .261 0 r
.18431 .74728 m
.17686 .73946 L
s
.005 0 1 r
.18431 .74728 m
.17625 .73966 L
s
.232 1 0 r
.18431 .74728 m
.17536 .73993 L
s
1 .309 0 r
.18431 .74728 m
.17556 .73976 L
s
0 1 .067 r
.18431 .74728 m
.17509 .7405 L
s
.355 1 0 r
.18431 .74728 m
.1768 .7384 L
s
0 1 .138 r
.18431 .74728 m
.17672 .73898 L
s
1 .326 0 r
.18431 .74728 m
.17611 .73956 L
s
0 1 .618 r
.17951 .74667 m
.17517 .74929 L
s
1 .912 0 r
.17951 .74667 m
.1811 .74566 L
s
.283 1 0 r
.17951 .74667 m
.18003 .74755 L
s
0 1 .543 r
.17951 .74667 m
.17822 .7476 L
s
0 1 .639 r
.17951 .74667 m
.17996 .75132 L
s
.852 1 0 r
.17951 .74667 m
.17509 .7405 L
s
0 1 .91 r
.17517 .74929 m
.17129 .75141 L
s
.223 1 0 r
.17517 .74929 m
.17461 .75048 L
s
0 .673 1 r
.17517 .74929 m
.17449 .75115 L
s
0 1 .985 r
.17517 .74929 m
.17327 .74928 L
s
.411 1 0 r
.17129 .75141 m
.1688 .75247 L
s
0 .449 1 r
.17129 .75141 m
.17235 .75114 L
s
.934 1 0 r
.17129 .75141 m
.17052 .75341 L
s
0 .022 1 r
.17129 .75141 m
.16885 .75171 L
s
1 .272 0 r
.1688 .75247 m
.16691 .75227 L
s
.588 1 0 r
.1688 .75247 m
.16788 .75357 L
s
0 1 .191 r
.1688 .75247 m
.16397 .75562 L
s
1 .384 0 r
.19774 .76156 m
.19827 .76274 L
s
0 1 .308 r
.19774 .76156 m
.19399 .76245 L
s
0 1 .024 r
.19774 .76156 m
.20415 .76787 L
s
1 .746 0 r
.20002 .7612 m
.19867 .76359 L
s
0 .145 1 r
.20002 .7612 m
.19428 .76316 L
s
0 1 .061 r
.20002 .7612 m
.20438 .76956 L
s
1 .04 0 r
.20071 .7585 m
.19969 .76167 L
s
.523 1 0 r
.20071 .7585 m
.195 .76167 L
s
0 1 .657 r
.20071 .7585 m
.20441 .76828 L
s
0 .83 1 r
.18377 .74532 m
.18537 .746 L
s
.809 1 0 r
.18377 .74532 m
.1814 .74993 L
s
0 1 .826 r
.18377 .74532 m
.18418 .75068 L
s
0 .614 1 r
.18377 .74532 m
.1768 .7384 L
s
0 1 .856 r
.18377 .74532 m
.1788 .73671 L
s
0 .06 1 r
.1811 .74566 m
.18186 .74582 L
s
0 .841 1 r
.17461 .75048 m
.17432 .75029 L
s
0 1 .948 r
.17235 .75114 m
.1698 .7532 L
s
1 .493 0 r
.19827 .76274 m
.19425 .76234 L
s
.834 1 0 r
.19827 .76274 m
.19399 .76245 L
s
1 .444 0 r
.19827 .76274 m
.20409 .76836 L
s
0 1 .843 r
.19827 .76274 m
.20415 .76787 L
s
1 .993 0 r
.18414 .74581 m
.18586 .74648 L
s
0 .107 1 r
.18414 .74581 m
.18203 .74969 L
s
0 .347 1 r
.18414 .74581 m
.18558 .75032 L
s
.347 1 0 r
.18414 .74581 m
.17672 .73898 L
s
0 .492 1 r
.18414 .74581 m
.17787 .73837 L
s
.824 1 0 r
.18003 .74755 m
.18102 .74696 L
s
0 .808 1 r
.17449 .75115 m
.17425 .75196 L
s
1 .735 0 r
.17052 .75341 m
.17004 .7542 L
s
0 .658 1 r
.19867 .76359 m
.19422 .76291 L
s
1 .141 0 r
.19867 .76359 m
.19428 .76316 L
s
0 .179 1 r
.19867 .76359 m
.20426 .7694 L
s
.337 1 0 r
.19867 .76359 m
.20438 .76956 L
s
1 .22 0 r
.18326 .74648 m
.18437 .7476 L
s
0 .773 1 r
.18326 .74648 m
.18033 .75115 L
s
1 .409 0 r
.18326 .74648 m
.18318 .75215 L
s
0 .225 1 r
.18326 .74648 m
.17611 .73956 L
s
.015 1 0 r
.18326 .74648 m
.17737 .73891 L
s
.644 1 0 r
.17822 .7476 m
.17798 .74784 L
s
0 1 .256 r
.17327 .74928 m
.17408 .74815 L
s
0 1 .195 r
.16885 .75171 m
.1704 .7502 L
s
0 .98 1 r
.19969 .76167 m
.19467 .76215 L
s
1 .588 0 r
.19969 .76167 m
.195 .76167 L
s
.173 1 0 r
.19969 .76167 m
.20497 .76803 L
s
0 1 .397 r
.19969 .76167 m
.20441 .76828 L
s
0 1 .843 r
.18537 .746 m
.18418 .75068 L
s
0 .71 1 r
.18537 .746 m
.1788 .73671 L
s
.667 1 0 r
.18586 .74648 m
.18558 .75032 L
s
1 .249 0 r
.18586 .74648 m
.17787 .73837 L
s
0 1 .453 r
.18437 .7476 m
.18318 .75215 L
s
.003 1 0 r
.18437 .7476 m
.17737 .73891 L
s
.155 1 0 r
.21711 .78078 m
.225 .79164 L
s
1 .777 0 r
.21711 .78078 m
.21167 .77474 L
s
0 .361 1 r
.21711 .78078 m
.21259 .77104 L
s
0 .815 1 r
.21711 .78078 m
.22579 .79037 L
s
0 .025 1 r
.21711 .78078 m
.2117 .77144 L
s
1 .34 0 r
.21711 .78078 m
.22458 .78924 L
s
.717 1 0 r
.21711 .78078 m
.20409 .76836 L
s
1 .497 0 r
.21711 .78078 m
.20415 .76787 L
s
0 1 .628 r
.21711 .78078 m
.21032 .77768 L
s
.118 0 1 r
.21711 .78078 m
.21063 .77677 L
s
1 .61 0 r
.21711 .78078 m
.22098 .78906 L
s
0 1 .356 r
.21711 .78078 m
.23253 .79731 L
s
1 .706 0 r
.225 .79164 m
.22265 .79779 L
s
.247 1 0 r
.225 .79164 m
.22567 .78914 L
s
.354 1 0 r
.225 .79164 m
.22579 .79037 L
s
0 1 .274 r
.225 .79164 m
.22368 .79548 L
s
0 1 .871 r
.225 .79164 m
.22458 .78924 L
s
.976 1 0 r
.225 .79164 m
.22272 .79567 L
s
.68 1 0 r
.225 .79164 m
.22418 .78953 L
s
.021 0 1 r
.225 .79164 m
.22098 .78906 L
s
0 .996 1 r
.225 .79164 m
.23253 .79763 L
s
.907 1 0 r
.225 .79164 m
.23253 .79731 L
s
.519 1 0 r
.22265 .79779 m
.2206 .80288 L
s
1 .408 0 r
.22265 .79779 m
.22618 .79448 L
s
0 1 .427 r
.22265 .79779 m
.22368 .79548 L
s
1 .251 0 r
.22265 .79779 m
.22164 .80049 L
s
0 1 .044 r
.22265 .79779 m
.22272 .79567 L
s
.85 1 0 r
.22265 .79779 m
.21994 .80185 L
s
0 1 .398 r
.2206 .80288 m
.22011 .80567 L
s
.175 0 1 r
.2206 .80288 m
.22412 .79861 L
s
0 1 .643 r
.2206 .80288 m
.22164 .80049 L
s
.348 1 0 r
.2206 .80288 m
.21925 .80605 L
s
0 .918 1 r
.2206 .80288 m
.21994 .80185 L
s
0 .805 1 r
.2206 .80288 m
.21799 .80733 L
s
0 1 .292 r
.22011 .80567 m
.22203 .80514 L
s
1 .426 0 r
.22011 .80567 m
.22264 .80244 L
s
1 .102 0 r
.22011 .80567 m
.21925 .80605 L
s
0 .74 1 r
.22011 .80567 m
.21799 .80733 L
s
.816 1 0 r
.22011 .80567 m
.21924 .80848 L
s
.712 1 0 r
.22203 .80514 m
.22251 .80525 L
s
0 .474 1 r
.22203 .80514 m
.2233 .80654 L
s
0 .736 1 r
.22203 .80514 m
.21924 .80848 L
s
1 .468 0 r
.21742 .78245 m
.22585 .79267 L
s
0 1 .002 r
.21742 .78245 m
.21167 .77474 L
s
1 .492 0 r
.21742 .78245 m
.21066 .77628 L
s
.586 1 0 r
.21742 .78245 m
.22631 .79173 L
s
0 1 .888 r
.21742 .78245 m
.20974 .77551 L
s
1 .036 0 r
.21742 .78245 m
.22559 .79037 L
s
.292 1 0 r
.21742 .78245 m
.20426 .7694 L
s
0 .073 1 r
.21742 .78245 m
.20438 .76956 L
s
0 .423 1 r
.21742 .78245 m
.21039 .7794 L
s
.177 0 1 r
.21742 .78245 m
.21108 .77928 L
s
0 1 .474 r
.21742 .78245 m
.22293 .78963 L
s
0 1 .04 r
.21742 .78245 m
.23323 .79854 L
s
1 .104 0 r
.22585 .79267 m
.22501 .79796 L
s
.713 1 0 r
.22585 .79267 m
.22567 .78914 L
s
0 1 .372 r
.22585 .79267 m
.22631 .79173 L
s
0 1 .357 r
.22585 .79267 m
.22489 .79618 L
s
1 .226 0 r
.22585 .79267 m
.22559 .79037 L
s
.355 1 0 r
.22585 .79267 m
.22532 .79653 L
s
.968 1 0 r
.22585 .79267 m
.22248 .79337 L
s
.453 1 0 r
.22585 .79267 m
.22293 .78963 L
s
0 1 .944 r
.22585 .79267 m
.23257 .79883 L
s
0 .433 1 r
.22585 .79267 m
.23323 .79854 L
s
1 .163 0 r
.22501 .79796 m
.22334 .80231 L
s
0 .604 1 r
.22501 .79796 m
.22618 .79448 L
s
0 .408 1 r
.22501 .79796 m
.22489 .79618 L
s
.642 1 0 r
.22501 .79796 m
.22396 .80092 L
s
0 .341 1 r
.22501 .79796 m
.22532 .79653 L
s
1 .058 0 r
.22501 .79796 m
.22331 .80176 L
s
1 .209 0 r
.22334 .80231 m
.22241 .80506 L
s
0 .497 1 r
.22334 .80231 m
.22412 .79861 L
s
1 .408 0 r
.22334 .80231 m
.22396 .80092 L
s
0 .426 1 r
.22334 .80231 m
.22255 .80448 L
s
1 .289 0 r
.22334 .80231 m
.22331 .80176 L
s
0 .005 1 r
.22334 .80231 m
.22299 .80535 L
s
1 .623 0 r
.22241 .80506 m
.22331 .80621 L
s
1 .584 0 r
.22241 .80506 m
.22264 .80244 L
s
0 .04 1 r
.22241 .80506 m
.22255 .80448 L
s
0 .706 1 r
.22241 .80506 m
.22299 .80535 L
s
.693 1 0 r
.22241 .80506 m
.22384 .80643 L
s
.018 1 0 r
.22331 .80621 m
.22251 .80525 L
s
.384 1 0 r
.22331 .80621 m
.22413 .80675 L
s
0 1 .692 r
.22331 .80621 m
.22384 .80643 L
s
.005 0 1 r
.21706 .78172 m
.22476 .79263 L
s
0 .991 1 r
.21706 .78172 m
.21167 .77474 L
s
.123 1 0 r
.21706 .78172 m
.21205 .77386 L
s
1 .521 0 r
.21706 .78172 m
.22542 .79144 L
s
.022 0 1 r
.21706 .78172 m
.20984 .77436 L
s
0 1 .798 r
.21706 .78172 m
.22471 .79002 L
s
0 .507 1 r
.21706 .78172 m
.20497 .76803 L
s
0 .637 1 r
.21706 .78172 m
.20441 .76828 L
s
0 .048 1 r
.21706 .78172 m
.20985 .7787 L
s
1 .292 0 r
.21706 .78172 m
.20935 .77886 L
s
0 .23 1 r
.21706 .78172 m
.2202 .79052 L
s
.127 0 1 r
.21706 .78172 m
.23309 .79783 L
s
1 .038 0 r
.22476 .79263 m
.22247 .79848 L
s
1 .111 0 r
.22476 .79263 m
.22567 .78914 L
s
1 .514 0 r
.22476 .79263 m
.22542 .79144 L
s
.339 1 0 r
.22476 .79263 m
.22349 .79637 L
s
1 .684 0 r
.22476 .79263 m
.22471 .79002 L
s
.489 1 0 r
.22476 .79263 m
.22249 .79666 L
s
1 .41 0 r
.22476 .79263 m
.22153 .7929 L
s
1 .255 0 r
.22476 .79263 m
.2202 .79052 L
s
0 .209 1 r
.22476 .79263 m
.2325 .79827 L
s
0 1 .924 r
.22476 .79263 m
.23309 .79783 L
s
.795 1 0 r
.22247 .79848 m
.22117 .80254 L
s
1 .108 0 r
.22247 .79848 m
.22618 .79448 L
s
.38 1 0 r
.22247 .79848 m
.22349 .79637 L
s
0 1 .916 r
.22247 .79848 m
.22102 .80155 L
s
.277 1 0 r
.22247 .79848 m
.22249 .79666 L
s
.404 1 0 r
.22247 .79848 m
.21973 .80266 L
s
0 .83 1 r
.22117 .80254 m
.22095 .80545 L
s
1 .381 0 r
.22117 .80254 m
.22412 .79861 L
s
1 .526 0 r
.22117 .80254 m
.22102 .80155 L
s
0 .411 1 r
.22117 .80254 m
.22049 .80492 L
s
0 .422 1 r
.22117 .80254 m
.21973 .80266 L
s
0 .377 1 r
.22117 .80254 m
.2202 .80459 L
s
0 1 .943 r
.22095 .80545 m
.22185 .80698 L
s
.421 1 0 r
.22095 .80545 m
.22264 .80244 L
s
0 .868 1 r
.22095 .80545 m
.22049 .80492 L
s
0 1 .317 r
.22095 .80545 m
.2202 .80459 L
s
0 1 .959 r
.22095 .80545 m
.22211 .80669 L
s
.817 1 0 r
.22185 .80698 m
.22251 .80525 L
s
1 .994 0 r
.22185 .80698 m
.2226 .80758 L
s
0 .232 1 r
.22185 .80698 m
.22211 .80669 L
s
0 1 .407 r
.21167 .77334 m
.22037 .78051 L
s
0 1 .008 r
.21167 .77334 m
.21167 .77474 L
s
.142 1 0 r
.21167 .77334 m
.20453 .76857 L
s
1 .232 0 r
.21167 .77334 m
.20616 .76707 L
s
.918 1 0 r
.21167 .77334 m
.20877 .77705 L
s
1 .665 0 r
.21167 .77334 m
.21261 .77749 L
s
1 .025 0 r
.22037 .78051 m
.22715 .79032 L
s
.172 1 0 r
.22037 .78051 m
.21167 .77474 L
s
1 .303 0 r
.22037 .78051 m
.22567 .78914 L
s
0 1 .756 r
.22037 .78051 m
.20616 .76707 L
s
0 .601 1 r
.22037 .78051 m
.20521 .76784 L
s
0 .682 1 r
.22037 .78051 m
.21261 .77749 L
s
0 .649 1 r
.22037 .78051 m
.2121 .77824 L
s
0 1 .323 r
.22037 .78051 m
.228 .78499 L
s
1 .708 0 r
.22037 .78051 m
.22354 .78768 L
s
1 .65 0 r
.22037 .78051 m
.23468 .79492 L
s
1 .896 0 r
.22037 .78051 m
.23625 .7911 L
s
0 .349 1 r
.22715 .79032 m
.22461 .79606 L
s
.19 1 0 r
.22715 .79032 m
.22567 .78914 L
s
0 .1 1 r
.22715 .79032 m
.22618 .79448 L
s
0 .91 1 r
.22715 .79032 m
.22354 .78768 L
s
.634 1 0 r
.22715 .79032 m
.22361 .79203 L
s
0 1 .11 r
.22715 .79032 m
.23625 .7911 L
s
0 .838 1 r
.22715 .79032 m
.23266 .79729 L
s
1 .16 0 r
.22461 .79606 m
.2228 .80054 L
s
0 1 .417 r
.22461 .79606 m
.22618 .79448 L
s
0 .245 1 r
.22461 .79606 m
.22412 .79861 L
s
0 .348 1 r
.2228 .80054 m
.22271 .80312 L
s
0 1 .216 r
.2228 .80054 m
.22412 .79861 L
s
0 .635 1 r
.2228 .80054 m
.22264 .80244 L
s
0 .615 1 r
.22271 .80312 m
.22264 .80244 L
s
1 .41 0 r
.22271 .80312 m
.22251 .80525 L
s
1 .228 0 r
.21027 .77487 m
.21979 .78154 L
s
0 .601 1 r
.21027 .77487 m
.21167 .77474 L
s
0 .162 1 r
.21027 .77487 m
.20329 .76978 L
s
.259 1 0 r
.21027 .77487 m
.20433 .76886 L
s
1 .954 0 r
.21027 .77487 m
.20787 .77782 L
s
0 .718 1 r
.21027 .77487 m
.21107 .77897 L
s
1 .149 0 r
.21979 .78154 m
.22693 .79084 L
s
1 .878 0 r
.21979 .78154 m
.21167 .77474 L
s
.057 0 1 r
.21979 .78154 m
.22567 .78914 L
s
0 1 .448 r
.21979 .78154 m
.20433 .76886 L
s
.782 1 0 r
.21979 .78154 m
.20784 .76606 L
s
1 .775 0 r
.21979 .78154 m
.21107 .77897 L
s
0 1 .617 r
.21979 .78154 m
.21244 .77803 L
s
0 1 .735 r
.21979 .78154 m
.22247 .78919 L
s
1 .936 0 r
.21979 .78154 m
.22229 .78959 L
s
.16 1 0 r
.21979 .78154 m
.23408 .7957 L
s
.432 1 0 r
.21979 .78154 m
.23444 .79522 L
s
1 .621 0 r
.22693 .79084 m
.22612 .79448 L
s
1 .576 0 r
.22693 .79084 m
.22567 .78914 L
s
1 .725 0 r
.22693 .79084 m
.22618 .79448 L
s
0 .96 1 r
.22693 .79084 m
.22229 .78959 L
s
1 .076 0 r
.22693 .79084 m
.22333 .79211 L
s
1 .842 0 r
.22693 .79084 m
.23444 .79522 L
s
0 .206 1 r
.22693 .79084 m
.23328 .79679 L
s
1 .465 0 r
.22612 .79448 m
.22399 .79944 L
s
.639 1 0 r
.22612 .79448 m
.22618 .79448 L
s
0 .32 1 r
.22612 .79448 m
.22412 .79861 L
s
.107 0 1 r
.22399 .79944 m
.22409 .80167 L
s
.798 1 0 r
.22399 .79944 m
.22412 .79861 L
s
0 1 .602 r
.22399 .79944 m
.22264 .80244 L
s
1 .095 0 r
.22409 .80167 m
.22264 .80244 L
s
.738 1 0 r
.22409 .80167 m
.22251 .80525 L
s
0 .974 1 r
.21404 .77206 m
.22177 .77996 L
s
.109 1 0 r
.21404 .77206 m
.21167 .77474 L
s
0 .988 1 r
.21404 .77206 m
.20503 .7687 L
s
1 .131 0 r
.21404 .77206 m
.20884 .7657 L
s
.226 1 0 r
.21404 .77206 m
.20934 .77696 L
s
1 .409 0 r
.21404 .77206 m
.21363 .77743 L
s
1 .804 0 r
.22177 .77996 m
.22742 .79076 L
s
1 .915 0 r
.22177 .77996 m
.21167 .77474 L
s
1 .021 0 r
.22177 .77996 m
.22567 .78914 L
s
.032 1 0 r
.22177 .77996 m
.20884 .7657 L
s
1 .678 0 r
.22177 .77996 m
.20834 .76578 L
s
0 .236 1 r
.22177 .77996 m
.21363 .77743 L
s
.967 1 0 r
.22177 .77996 m
.21356 .77737 L
s
0 .182 1 r
.22177 .77996 m
.22382 .78776 L
s
.078 1 0 r
.22177 .77996 m
.22295 .78912 L
s
1 .724 0 r
.22177 .77996 m
.23733 .79156 L
s
0 .838 1 r
.22177 .77996 m
.23507 .79494 L
s
0 .992 1 r
.22742 .79076 m
.22612 .79586 L
s
.027 1 0 r
.22742 .79076 m
.22567 .78914 L
s
0 1 .097 r
.22742 .79076 m
.22618 .79448 L
s
0 1 .416 r
.22742 .79076 m
.22295 .78912 L
s
0 1 .726 r
.22742 .79076 m
.22312 .79288 L
s
1 .992 0 r
.22742 .79076 m
.23507 .79494 L
s
1 .007 0 r
.22742 .79076 m
.23295 .79749 L
s
.169 0 1 r
.22612 .79586 m
.22487 .7998 L
s
0 .136 1 r
.22612 .79586 m
.22618 .79448 L
s
1 .458 0 r
.22612 .79586 m
.22412 .79861 L
s
0 1 .73 r
.22487 .7998 m
.22302 .80365 L
s
1 .388 0 r
.22487 .7998 m
.22412 .79861 L
s
1 .669 0 r
.22487 .7998 m
.22264 .80244 L
s
0 .473 1 r
.22302 .80365 m
.22264 .80244 L
s
0 .231 1 r
.22302 .80365 m
.22251 .80525 L
s
0 .176 1 r
.21555 .77115 m
.22027 .78178 L
s
0 .309 1 r
.21555 .77115 m
.21167 .77474 L
s
0 1 .686 r
.21555 .77115 m
.206 .7676 L
s
.495 1 0 r
.21555 .77115 m
.20702 .76688 L
s
.929 1 0 r
.21555 .77115 m
.21084 .77593 L
s
1 .877 0 r
.21555 .77115 m
.21343 .77727 L
s
.043 1 0 r
.22027 .78178 m
.22703 .79165 L
s
0 .828 1 r
.22027 .78178 m
.21167 .77474 L
s
.898 1 0 r
.22027 .78178 m
.22567 .78914 L
s
0 1 .584 r
.22027 .78178 m
.20702 .76688 L
s
.805 1 0 r
.22027 .78178 m
.20547 .76809 L
s
0 1 .026 r
.22027 .78178 m
.21343 .77727 L
s
1 .8 0 r
.22027 .78178 m
.21433 .77672 L
s
0 .789 1 r
.22027 .78178 m
.226 .78654 L
s
.349 1 0 r
.22027 .78178 m
.22321 .78968 L
s
0 1 .179 r
.22027 .78178 m
.23482 .79605 L
s
.213 1 0 r
.22027 .78178 m
.23465 .79633 L
s
0 1 .572 r
.22703 .79165 m
.22495 .79675 L
s
1 .372 0 r
.22703 .79165 m
.22567 .78914 L
s
0 1 .279 r
.22703 .79165 m
.22618 .79448 L
s
0 1 .62 r
.22703 .79165 m
.22321 .78968 L
s
0 1 .934 r
.22703 .79165 m
.2232 .79313 L
s
1 .29 0 r
.22703 .79165 m
.23465 .79633 L
s
0 .035 1 r
.22703 .79165 m
.23273 .798 L
s
.825 1 0 r
.22495 .79675 m
.22355 .8004 L
s
0 1 .329 r
.22495 .79675 m
.22618 .79448 L
s
1 .586 0 r
.22495 .79675 m
.22412 .79861 L
s
0 .332 1 r
.22355 .8004 m
.22119 .80442 L
s
0 .671 1 r
.22355 .8004 m
.22412 .79861 L
s
.923 1 0 r
.22355 .8004 m
.22264 .80244 L
s
0 1 .098 r
.22119 .80442 m
.22264 .80244 L
s
0 1 .856 r
.22119 .80442 m
.22251 .80525 L
s
.7 1 0 r
.20968 .77502 m
.21825 .78283 L
s
.183 0 1 r
.20968 .77502 m
.21167 .77474 L
s
0 1 .966 r
.20968 .77502 m
.20355 .7692 L
s
1 .135 0 r
.20968 .77502 m
.20333 .76928 L
s
.017 0 1 r
.20968 .77502 m
.20798 .7776 L
s
0 1 .197 r
.20968 .77502 m
.21028 .77927 L
s
0 .628 1 r
.21825 .78283 m
.22621 .79167 L
s
0 .824 1 r
.21825 .78283 m
.21167 .77474 L
s
.639 1 0 r
.21825 .78283 m
.22567 .78914 L
s
0 .338 1 r
.21825 .78283 m
.20333 .76928 L
s
0 1 .961 r
.21825 .78283 m
.20369 .76913 L
s
0 1 .989 r
.21825 .78283 m
.21028 .77927 L
s
1 .242 0 r
.21825 .78283 m
.21111 .7788 L
s
0 .95 1 r
.21825 .78283 m
.22345 .78809 L
s
0 .657 1 r
.21825 .78283 m
.22295 .78883 L
s
0 1 .069 r
.21825 .78283 m
.2333 .79668 L
s
.002 0 1 r
.21825 .78283 m
.23286 .79719 L
s
0 1 .313 r
.22621 .79167 m
.22556 .79608 L
s
0 .274 1 r
.22621 .79167 m
.22567 .78914 L
s
0 .099 1 r
.22621 .79167 m
.22618 .79448 L
s
.924 1 0 r
.22621 .79167 m
.22295 .78883 L
s
.361 1 0 r
.22621 .79167 m
.22335 .79255 L
s
1 .682 0 r
.22621 .79167 m
.23286 .79719 L
s
.63 1 0 r
.22621 .79167 m
.23226 .79812 L
s
1 .38 0 r
.22556 .79608 m
.22424 .80008 L
s
.098 1 0 r
.22556 .79608 m
.22618 .79448 L
s
0 .016 1 r
.22556 .79608 m
.22412 .79861 L
s
.151 1 0 r
.22424 .80008 m
.22393 .80274 L
s
1 .346 0 r
.22424 .80008 m
.22412 .79861 L
s
0 1 .723 r
.22424 .80008 m
.22264 .80244 L
s
0 .691 1 r
.22393 .80274 m
.22264 .80244 L
s
0 1 .3 r
.22393 .80274 m
.22251 .80525 L
s
0 1 .252 r
.2113 .77352 m
.21987 .78154 L
s
0 1 .936 r
.2113 .77352 m
.21167 .77474 L
s
0 .363 1 r
.2113 .77352 m
.20463 .76797 L
s
1 .217 0 r
.2113 .77352 m
.20487 .7678 L
s
0 1 .527 r
.2113 .77352 m
.2093 .77647 L
s
1 .652 0 r
.2113 .77352 m
.21304 .77684 L
s
1 .523 0 r
.21987 .78154 m
.22866 .78959 L
s
0 .54 1 r
.21987 .78154 m
.21167 .77474 L
s
.583 1 0 r
.21987 .78154 m
.22567 .78914 L
s
.11 1 0 r
.21987 .78154 m
.20487 .7678 L
s
1 .681 0 r
.21987 .78154 m
.20465 .76828 L
s
1 .99 0 r
.21987 .78154 m
.21304 .77684 L
s
.255 1 0 r
.21987 .78154 m
.21292 .77744 L
s
1 .098 0 r
.21987 .78154 m
.22354 .78854 L
s
0 .739 1 r
.21987 .78154 m
.22411 .78848 L
s
0 .011 1 r
.21987 .78154 m
.23409 .79631 L
s
1 .292 0 r
.21987 .78154 m
.23464 .79597 L
s
0 1 .01 r
.22866 .78959 m
.22617 .79524 L
s
0 .897 1 r
.22866 .78959 m
.22567 .78914 L
s
1 .943 0 r
.22866 .78959 m
.22618 .79448 L
s
1 .992 0 r
.22866 .78959 m
.22411 .78848 L
s
.518 1 0 r
.22866 .78959 m
.22469 .79126 L
s
.665 1 0 r
.22866 .78959 m
.23464 .79597 L
s
.835 1 0 r
.22866 .78959 m
.23466 .79586 L
s
0 1 .274 r
.22617 .79524 m
.22494 .79841 L
s
0 1 .733 r
.22617 .79524 m
.22618 .79448 L
s
.959 1 0 r
.22617 .79524 m
.22412 .79861 L
s
0 .397 1 r
.22494 .79841 m
.22217 .80318 L
s
.065 1 0 r
.22494 .79841 m
.22412 .79861 L
s
0 .37 1 r
.22494 .79841 m
.22264 .80244 L
s
0 1 .799 r
.22217 .80318 m
.22264 .80244 L
s
1 .051 0 r
.22217 .80318 m
.22251 .80525 L
s
1 .281 0 r
.21167 .77474 m
.22567 .78914 L
s
.774 1 0 r
.21167 .77474 m
.2117 .77144 L
s
0 1 .457 r
.21167 .77474 m
.20974 .77551 L
s
0 .902 1 r
.21167 .77474 m
.20984 .77436 L
s
1 .758 0 r
.21167 .77474 m
.20453 .76857 L
s
0 .497 1 r
.21167 .77474 m
.20329 .76978 L
s
0 .406 1 r
.21167 .77474 m
.20503 .7687 L
s
0 1 .031 r
.21167 .77474 m
.206 .7676 L
s
0 1 .788 r
.21167 .77474 m
.20355 .7692 L
s
0 .982 1 r
.21167 .77474 m
.20463 .76797 L
s
1 .403 0 r
.21167 .77474 m
.20521 .76784 L
s
0 .719 1 r
.21167 .77474 m
.20784 .76606 L
s
.095 0 1 r
.21167 .77474 m
.20834 .76578 L
s
1 .306 0 r
.21167 .77474 m
.20547 .76809 L
s
1 .834 0 r
.21167 .77474 m
.20369 .76913 L
s
0 1 .31 r
.21167 .77474 m
.20465 .76828 L
s
0 .286 1 r
.21167 .77474 m
.20471 .76844 L
s
0 .139 1 r
.21167 .77474 m
.20409 .76836 L
s
0 1 .825 r
.21167 .77474 m
.20426 .7694 L
s
0 .291 1 r
.21167 .77474 m
.20497 .76803 L
s
0 1 .617 r
.21167 .77474 m
.20877 .77705 L
s
0 1 .404 r
.21167 .77474 m
.20787 .77782 L
s
0 .653 1 r
.21167 .77474 m
.20934 .77696 L
s
0 1 .455 r
.21167 .77474 m
.21084 .77593 L
s
1 .478 0 r
.21167 .77474 m
.20798 .7776 L
s
0 .589 1 r
.21167 .77474 m
.2093 .77647 L
s
0 .037 1 r
.21167 .77474 m
.2121 .77824 L
s
.624 1 0 r
.21167 .77474 m
.21244 .77803 L
s
0 .028 1 r
.21167 .77474 m
.21356 .77737 L
s
0 .103 1 r
.21167 .77474 m
.21433 .77672 L
s
.435 1 0 r
.21167 .77474 m
.21111 .7788 L
s
.437 1 0 r
.21167 .77474 m
.21292 .77744 L
s
1 .074 0 r
.21167 .77474 m
.21638 .77874 L
s
0 1 .423 r
.21167 .77474 m
.21032 .77768 L
s
0 1 .986 r
.21167 .77474 m
.21039 .7794 L
s
0 1 .38 r
.21167 .77474 m
.20985 .7787 L
s
0 1 0 r
.22567 .78914 m
.22618 .79448 L
s
1 .411 0 r
.22567 .78914 m
.22579 .79037 L
s
.741 1 0 r
.22567 .78914 m
.22631 .79173 L
s
1 .408 0 r
.22567 .78914 m
.22542 .79144 L
s
1 .922 0 r
.22567 .78914 m
.20471 .76844 L
s
1 .653 0 r
.22567 .78914 m
.21638 .77874 L
s
0 .464 1 r
.22567 .78914 m
.228 .78499 L
s
.936 1 0 r
.22567 .78914 m
.22247 .78919 L
s
0 .427 1 r
.22567 .78914 m
.22382 .78776 L
s
1 .22 0 r
.22567 .78914 m
.226 .78654 L
s
1 .302 0 r
.22567 .78914 m
.22345 .78809 L
s
1 .389 0 r
.22567 .78914 m
.22354 .78854 L
s
0 1 .103 r
.22567 .78914 m
.22361 .79203 L
s
1 .893 0 r
.22567 .78914 m
.22333 .79211 L
s
.622 1 0 r
.22567 .78914 m
.22312 .79288 L
s
0 .028 1 r
.22567 .78914 m
.2232 .79313 L
s
.098 1 0 r
.22567 .78914 m
.22335 .79255 L
s
.009 1 0 r
.22567 .78914 m
.22469 .79126 L
s
0 1 .804 r
.22567 .78914 m
.22243 .79332 L
s
0 1 .787 r
.22567 .78914 m
.22418 .78953 L
s
.099 1 0 r
.22567 .78914 m
.22248 .79337 L
s
0 .029 1 r
.22567 .78914 m
.22153 .7929 L
s
0 .198 1 r
.22567 .78914 m
.23468 .79492 L
s
0 1 .256 r
.22567 .78914 m
.23408 .7957 L
s
0 1 .487 r
.22567 .78914 m
.23733 .79156 L
s
1 .664 0 r
.22567 .78914 m
.23482 .79605 L
s
.45 1 0 r
.22567 .78914 m
.2333 .79668 L
s
0 1 .587 r
.22567 .78914 m
.23409 .79631 L
s
1 .474 0 r
.22567 .78914 m
.23266 .79729 L
s
1 .326 0 r
.22567 .78914 m
.23328 .79679 L
s
0 1 .542 r
.22567 .78914 m
.23295 .79749 L
s
0 .17 1 r
.22567 .78914 m
.23273 .798 L
s
.306 1 0 r
.22567 .78914 m
.23226 .79812 L
s
.785 1 0 r
.22567 .78914 m
.23466 .79586 L
s
1 .046 0 r
.22567 .78914 m
.23384 .79637 L
s
.215 1 0 r
.22567 .78914 m
.23253 .79763 L
s
1 .651 0 r
.22567 .78914 m
.23257 .79883 L
s
0 1 .478 r
.22567 .78914 m
.2325 .79827 L
s
0 1 .951 r
.22618 .79448 m
.22412 .79861 L
s
.131 1 0 r
.22618 .79448 m
.22368 .79548 L
s
0 1 .484 r
.22618 .79448 m
.22489 .79618 L
s
0 1 .541 r
.22618 .79448 m
.22349 .79637 L
s
0 1 .255 r
.22618 .79448 m
.22243 .79332 L
s
.099 0 1 r
.22618 .79448 m
.23384 .79637 L
s
.665 1 0 r
.22412 .79861 m
.22264 .80244 L
s
1 .673 0 r
.22412 .79861 m
.22164 .80049 L
s
1 .799 0 r
.22412 .79861 m
.22396 .80092 L
s
0 .448 1 r
.22412 .79861 m
.22102 .80155 L
s
0 1 .339 r
.22264 .80244 m
.22251 .80525 L
s
0 .48 1 r
.22264 .80244 m
.21925 .80605 L
s
.204 1 0 r
.22264 .80244 m
.22255 .80448 L
s
0 .881 1 r
.22264 .80244 m
.22049 .80492 L
s
0 .153 1 r
.22251 .80525 m
.2233 .80654 L
s
0 1 .176 r
.22251 .80525 m
.22413 .80675 L
s
.295 1 0 r
.22251 .80525 m
.2226 .80758 L
s
.065 0 1 r
.21259 .77104 m
.2117 .77144 L
s
0 .894 1 r
.21259 .77104 m
.20415 .76787 L
s
1 .871 0 r
.21259 .77104 m
.21063 .77677 L
s
.753 1 0 r
.21066 .77628 m
.20974 .77551 L
s
.393 1 0 r
.21066 .77628 m
.20438 .76956 L
s
.485 1 0 r
.21066 .77628 m
.21108 .77928 L
s
1 .861 0 r
.21205 .77386 m
.20984 .77436 L
s
1 .589 0 r
.21205 .77386 m
.20441 .76828 L
s
.694 1 0 r
.21205 .77386 m
.20935 .77886 L
s
1 .305 0 r
.22579 .79037 m
.22458 .78924 L
s
1 .615 0 r
.22579 .79037 m
.22418 .78953 L
s
.839 1 0 r
.22579 .79037 m
.22098 .78906 L
s
.309 1 0 r
.22579 .79037 m
.23253 .79763 L
s
1 .514 0 r
.22579 .79037 m
.23253 .79731 L
s
.133 0 1 r
.22368 .79548 m
.22272 .79567 L
s
0 .671 1 r
.22164 .80049 m
.21994 .80185 L
s
0 .415 1 r
.21925 .80605 m
.21799 .80733 L
s
.528 1 0 r
.2117 .77144 m
.20409 .76836 L
s
.473 1 0 r
.2117 .77144 m
.20415 .76787 L
s
0 1 .862 r
.2117 .77144 m
.21032 .77768 L
s
1 .679 0 r
.2117 .77144 m
.21063 .77677 L
s
0 .42 1 r
.22631 .79173 m
.22559 .79037 L
s
1 .222 0 r
.22631 .79173 m
.22248 .79337 L
s
.036 1 0 r
.22631 .79173 m
.22293 .78963 L
s
1 .269 0 r
.22631 .79173 m
.23257 .79883 L
s
0 1 .813 r
.22631 .79173 m
.23323 .79854 L
s
0 1 .926 r
.22489 .79618 m
.22532 .79653 L
s
0 1 .92 r
.22396 .80092 m
.22331 .80176 L
s
0 1 .045 r
.22255 .80448 m
.22299 .80535 L
s
0 .672 1 r
.20974 .77551 m
.20426 .7694 L
s
0 1 .983 r
.20974 .77551 m
.20438 .76956 L
s
1 .115 0 r
.20974 .77551 m
.21039 .7794 L
s
.478 1 0 r
.20974 .77551 m
.21108 .77928 L
s
.2 1 0 r
.22542 .79144 m
.22471 .79002 L
s
1 .219 0 r
.22542 .79144 m
.22153 .7929 L
s
0 1 .52 r
.22542 .79144 m
.2202 .79052 L
s
0 1 .602 r
.22542 .79144 m
.2325 .79827 L
s
.875 1 0 r
.22542 .79144 m
.23309 .79783 L
s
0 .441 1 r
.22349 .79637 m
.22249 .79666 L
s
.66 1 0 r
.22102 .80155 m
.21973 .80266 L
s
1 .216 0 r
.22049 .80492 m
.2202 .80459 L
s
0 1 .59 r
.20984 .77436 m
.20497 .76803 L
s
1 .218 0 r
.20984 .77436 m
.20441 .76828 L
s
0 1 .196 r
.20984 .77436 m
.20985 .7787 L
s
0 1 .32 r
.20984 .77436 m
.20935 .77886 L
s
0 1 .427 r
.22458 .78924 m
.22098 .78906 L
s
1 .699 0 r
.22458 .78924 m
.23253 .79731 L
s
.949 1 0 r
.22559 .79037 m
.22293 .78963 L
s
1 .942 0 r
.22559 .79037 m
.23323 .79854 L
s
.215 1 0 r
.22471 .79002 m
.2202 .79052 L
s
0 1 .344 r
.22471 .79002 m
.23309 .79783 L
s
1 .906 0 r
.21371 .78395 m
.21665 .79046 L
s
0 1 .236 r
.21371 .78395 m
.21191 .78206 L
s
.475 1 0 r
.21371 .78395 m
.21142 .78034 L
s
0 1 .842 r
.21371 .78395 m
.21747 .78826 L
s
0 .188 1 r
.21371 .78395 m
.21029 .78109 L
s
1 .442 0 r
.21371 .78395 m
.21628 .78754 L
s
0 .991 1 r
.21371 .78395 m
.21032 .77768 L
s
.683 1 0 r
.21371 .78395 m
.21063 .77677 L
s
0 .282 1 r
.21371 .78395 m
.22098 .78906 L
s
.24 1 0 r
.21371 .78395 m
.20864 .78471 L
s
0 .402 1 r
.21371 .78395 m
.20915 .78298 L
s
0 .246 1 r
.21371 .78395 m
.21265 .78858 L
s
1 .07 0 r
.21665 .79046 m
.21296 .79703 L
s
.797 1 0 r
.21665 .79046 m
.21851 .78922 L
s
1 .415 0 r
.21665 .79046 m
.21747 .78826 L
s
0 1 .737 r
.21665 .79046 m
.21492 .79502 L
s
0 .7 1 r
.21665 .79046 m
.21628 .78754 L
s
.775 1 0 r
.21665 .79046 m
.21391 .79479 L
s
0 .138 1 r
.21665 .79046 m
.22418 .78953 L
s
0 1 .847 r
.21665 .79046 m
.22098 .78906 L
s
0 1 .201 r
.21665 .79046 m
.21395 .79043 L
s
0 1 .427 r
.21665 .79046 m
.21265 .78858 L
s
.307 1 0 r
.21296 .79703 m
.21031 .79924 L
s
1 .819 0 r
.21296 .79703 m
.21626 .79403 L
s
0 1 .4 r
.21296 .79703 m
.21492 .79502 L
s
0 1 .515 r
.21296 .79703 m
.2105 .80113 L
s
0 .043 1 r
.21296 .79703 m
.21391 .79479 L
s
0 .356 1 r
.21296 .79703 m
.20984 .80168 L
s
0 .377 1 r
.21031 .79924 m
.20768 .797 L
s
.057 1 0 r
.21031 .79924 m
.21304 .79816 L
s
0 1 .746 r
.21031 .79924 m
.2105 .80113 L
s
0 1 .627 r
.21031 .79924 m
.20946 .79787 L
s
0 .942 1 r
.21031 .79924 m
.20984 .80168 L
s
.98 1 0 r
.21031 .79924 m
.20895 .79827 L
s
.049 1 0 r
.20768 .797 m
.20451 .79615 L
s
1 .539 0 r
.20768 .797 m
.21072 .79902 L
s
.984 1 0 r
.20768 .797 m
.20946 .79787 L
s
1 .842 0 r
.20768 .797 m
.20895 .79827 L
s
0 .206 1 r
.20768 .797 m
.20358 .79488 L
s
.36 1 0 r
.20451 .79615 m
.20823 .79878 L
s
0 .411 1 r
.20451 .79615 m
.20459 .79623 L
s
1 .229 0 r
.20451 .79615 m
.20358 .79488 L
s
0 1 .852 r
.21428 .78606 m
.21685 .79269 L
s
0 .243 1 r
.21428 .78606 m
.21191 .78206 L
s
0 1 .046 r
.21428 .78606 m
.21159 .78336 L
s
0 1 .827 r
.21428 .78606 m
.21741 .79089 L
s
1 .35 0 r
.21428 .78606 m
.21077 .78335 L
s
1 .238 0 r
.21428 .78606 m
.21718 .78991 L
s
0 .79 1 r
.21428 .78606 m
.21039 .7794 L
s
1 .79 0 r
.21428 .78606 m
.21108 .77928 L
s
0 .635 1 r
.21428 .78606 m
.22293 .78963 L
s
1 .332 0 r
.21428 .78606 m
.20863 .78658 L
s
1 .637 0 r
.21428 .78606 m
.20854 .78689 L
s
0 1 .329 r
.21428 .78606 m
.21266 .79195 L
s
.168 0 1 r
.21685 .79269 m
.21455 .79831 L
s
1 .553 0 r
.21685 .79269 m
.21851 .78922 L
s
0 .746 1 r
.21685 .79269 m
.21741 .79089 L
s
0 .319 1 r
.21685 .79269 m
.21526 .79682 L
s
0 .4 1 r
.21685 .79269 m
.21718 .78991 L
s
0 1 .817 r
.21685 .79269 m
.21478 .79747 L
s
0 .984 1 r
.21685 .79269 m
.22248 .79337 L
s
.082 0 1 r
.21685 .79269 m
.22293 .78963 L
s
0 1 .037 r
.21685 .79269 m
.21351 .79305 L
s
.968 1 0 r
.21685 .79269 m
.21266 .79195 L
s
0 1 .915 r
.21455 .79831 m
.21298 .80107 L
s
.077 0 1 r
.21455 .79831 m
.21626 .79403 L
s
0 .772 1 r
.21455 .79831 m
.21526 .79682 L
s
0 .997 1 r
.21455 .79831 m
.21198 .80204 L
s
.243 1 0 r
.21455 .79831 m
.21478 .79747 L
s
1 .843 0 r
.21455 .79831 m
.21362 .80192 L
s
1 .904 0 r
.21298 .80107 m
.21207 .80055 L
s
0 1 .135 r
.21298 .80107 m
.21304 .79816 L
s
0 .955 1 r
.21298 .80107 m
.21198 .80204 L
s
0 .327 1 r
.21298 .80107 m
.21234 .80101 L
s
1 .98 0 r
.21298 .80107 m
.21362 .80192 L
s
0 1 .938 r
.21298 .80107 m
.21332 .80159 L
s
1 .371 0 r
.21207 .80055 m
.21228 .79747 L
s
0 .285 1 r
.21207 .80055 m
.21072 .79902 L
s
0 .737 1 r
.21207 .80055 m
.21234 .80101 L
s
0 1 .579 r
.21207 .80055 m
.21332 .80159 L
s
1 .446 0 r
.21207 .80055 m
.21373 .79868 L
s
0 1 .873 r
.21228 .79747 m
.20823 .79878 L
s
1 .218 0 r
.21228 .79747 m
.21138 .79656 L
s
0 .413 1 r
.21228 .79747 m
.21373 .79868 L
s
.11 1 0 r
.21239 .78562 m
.21525 .79158 L
s
0 1 .917 r
.21239 .78562 m
.21191 .78206 L
s
1 .893 0 r
.21239 .78562 m
.20815 .7833 L
s
0 1 .177 r
.21239 .78562 m
.21603 .78997 L
s
0 1 .058 r
.21239 .78562 m
.20916 .78303 L
s
1 .596 0 r
.21239 .78562 m
.21533 .78882 L
s
.795 1 0 r
.21239 .78562 m
.20985 .7787 L
s
1 .83 0 r
.21239 .78562 m
.20935 .77886 L
s
0 1 .758 r
.21239 .78562 m
.2202 .79052 L
s
.038 0 1 r
.21239 .78562 m
.20789 .78576 L
s
.985 1 0 r
.21239 .78562 m
.20625 .78637 L
s
0 .121 1 r
.21239 .78562 m
.21048 .79149 L
s
0 1 .16 r
.21525 .79158 m
.21328 .79523 L
s
1 .281 0 r
.21525 .79158 m
.21851 .78922 L
s
1 .931 0 r
.21525 .79158 m
.21603 .78997 L
s
1 1 0 r
.21525 .79158 m
.21365 .7953 L
s
0 1 .212 r
.21525 .79158 m
.21533 .78882 L
s
0 .485 1 r
.21525 .79158 m
.21242 .79547 L
s
.148 1 0 r
.21525 .79158 m
.22153 .7929 L
s
.332 1 0 r
.21525 .79158 m
.2202 .79052 L
s
0 .817 1 r
.21525 .79158 m
.21195 .79307 L
s
1 .806 0 r
.21525 .79158 m
.21048 .79149 L
s
1 .527 0 r
.21328 .79523 m
.21087 .79805 L
s
1 .935 0 r
.21328 .79523 m
.21626 .79403 L
s
0 1 .135 r
.21328 .79523 m
.21365 .7953 L
s
0 1 .226 r
.21328 .79523 m
.21187 .79765 L
s
0 1 .964 r
.21328 .79523 m
.21242 .79547 L
s
.166 0 1 r
.21328 .79523 m
.2113 .79717 L
s
.467 1 0 r
.21087 .79805 m
.20955 .79893 L
s
1 .394 0 r
.21087 .79805 m
.21304 .79816 L
s
1 .911 0 r
.21087 .79805 m
.21187 .79765 L
s
.037 0 1 r
.21087 .79805 m
.20908 .7992 L
s
.391 1 0 r
.21087 .79805 m
.2113 .79717 L
s
0 .408 1 r
.21087 .79805 m
.20857 .79883 L
s
0 0 1 r
.20955 .79893 m
.20778 .79961 L
s
1 .66 0 r
.20955 .79893 m
.21072 .79902 L
s
.775 1 0 r
.20955 .79893 m
.20908 .7992 L
s
0 1 .684 r
.20955 .79893 m
.20857 .79883 L
s
1 .469 0 r
.20955 .79893 m
.20901 .80077 L
s
0 1 .82 r
.20778 .79961 m
.20823 .79878 L
s
0 1 .996 r
.20778 .79961 m
.20498 .80265 L
s
1 .279 0 r
.20778 .79961 m
.20901 .80077 L
s
0 .08 1 r
.21216 .78109 m
.21687 .78436 L
s
.348 1 0 r
.21216 .78109 m
.21191 .78206 L
s
0 .381 1 r
.21216 .78109 m
.20877 .77705 L
s
.097 0 1 r
.21216 .78109 m
.21261 .77749 L
s
0 .906 1 r
.21216 .78109 m
.20846 .78422 L
s
.275 1 0 r
.21216 .78109 m
.21144 .78483 L
s
1 .941 0 r
.21687 .78436 m
.21837 .79043 L
s
.116 1 0 r
.21687 .78436 m
.21191 .78206 L
s
0 .069 1 r
.21687 .78436 m
.21851 .78922 L
s
.767 1 0 r
.21687 .78436 m
.21261 .77749 L
s
.7 1 0 r
.21687 .78436 m
.2121 .77824 L
s
1 .301 0 r
.21687 .78436 m
.228 .78499 L
s
1 .489 0 r
.21687 .78436 m
.22354 .78768 L
s
0 1 .181 r
.21687 .78436 m
.21144 .78483 L
s
.011 1 0 r
.21687 .78436 m
.21076 .78573 L
s
1 .446 0 r
.21687 .78436 m
.21661 .78899 L
s
0 .891 1 r
.21687 .78436 m
.21506 .78895 L
s
0 .819 1 r
.21837 .79043 m
.21478 .79572 L
s
0 1 .728 r
.21837 .79043 m
.21851 .78922 L
s
.989 1 0 r
.21837 .79043 m
.21626 .79403 L
s
0 .009 1 r
.21837 .79043 m
.22354 .78768 L
s
1 .746 0 r
.21837 .79043 m
.22361 .79203 L
s
0 1 .689 r
.21837 .79043 m
.21506 .78895 L
s
1 .544 0 r
.21837 .79043 m
.21608 .79014 L
s
1 .358 0 r
.21478 .79572 m
.21204 .7989 L
s
0 1 .002 r
.21478 .79572 m
.21626 .79403 L
s
.154 0 1 r
.21478 .79572 m
.21304 .79816 L
s
1 .042 0 r
.21204 .7989 m
.21025 .7981 L
s
0 .327 1 r
.21204 .7989 m
.21304 .79816 L
s
0 .674 1 r
.21204 .7989 m
.21072 .79902 L
s
0 1 .17 r
.21025 .7981 m
.21072 .79902 L
s
.135 1 0 r
.21025 .7981 m
.20823 .79878 L
s
0 .186 1 r
.21021 .78236 m
.21502 .78572 L
s
0 .299 1 r
.21021 .78236 m
.21191 .78206 L
s
.539 1 0 r
.21021 .78236 m
.20787 .77782 L
s
.079 1 0 r
.21021 .78236 m
.21107 .77897 L
s
1 .836 0 r
.21021 .78236 m
.20762 .78462 L
s
0 1 .55 r
.21021 .78236 m
.20943 .78589 L
s
.684 1 0 r
.21502 .78572 m
.21744 .79145 L
s
0 1 .212 r
.21502 .78572 m
.21191 .78206 L
s
0 1 .148 r
.21502 .78572 m
.21851 .78922 L
s
1 .257 0 r
.21502 .78572 m
.21107 .77897 L
s
0 .568 1 r
.21502 .78572 m
.21244 .77803 L
s
0 .128 1 r
.21502 .78572 m
.22247 .78919 L
s
0 .301 1 r
.21502 .78572 m
.22229 .78959 L
s
1 .848 0 r
.21502 .78572 m
.20943 .78589 L
s
0 .626 1 r
.21502 .78572 m
.20993 .78575 L
s
1 .382 0 r
.21502 .78572 m
.21429 .79059 L
s
0 1 .809 r
.21502 .78572 m
.21337 .79098 L
s
0 1 .002 r
.21744 .79145 m
.21435 .79665 L
s
0 .634 1 r
.21744 .79145 m
.21851 .78922 L
s
0 .229 1 r
.21744 .79145 m
.21626 .79403 L
s
0 .295 1 r
.21744 .79145 m
.22229 .78959 L
s
0 .55 1 r
.21744 .79145 m
.22333 .79211 L
s
0 1 .636 r
.21744 .79145 m
.21337 .79098 L
s
.941 1 0 r
.21744 .79145 m
.21419 .79268 L
s
0 .415 1 r
.21435 .79665 m
.21133 .80057 L
s
1 .248 0 r
.21435 .79665 m
.21626 .79403 L
s
0 .875 1 r
.21435 .79665 m
.21304 .79816 L
s
0 .59 1 r
.21133 .80057 m
.21012 .80024 L
s
0 1 .033 r
.21133 .80057 m
.21304 .79816 L
s
0 .679 1 r
.21133 .80057 m
.21072 .79902 L
s
.775 1 0 r
.21012 .80024 m
.21072 .79902 L
s
.728 1 0 r
.21012 .80024 m
.20823 .79878 L
s
.06 0 1 r
.21168 .78155 m
.21606 .78508 L
s
.215 1 0 r
.21168 .78155 m
.21191 .78206 L
s
1 .548 0 r
.21168 .78155 m
.20934 .77696 L
s
0 .615 1 r
.21168 .78155 m
.21363 .77743 L
s
0 .039 1 r
.21168 .78155 m
.20801 .78465 L
s
.86 1 0 r
.21168 .78155 m
.21059 .78551 L
s
0 .294 1 r
.21606 .78508 m
.21785 .791 L
s
0 1 .672 r
.21606 .78508 m
.21191 .78206 L
s
0 .864 1 r
.21606 .78508 m
.21851 .78922 L
s
0 .481 1 r
.21606 .78508 m
.21363 .77743 L
s
0 1 .373 r
.21606 .78508 m
.21356 .77737 L
s
0 .033 1 r
.21606 .78508 m
.22382 .78776 L
s
0 1 .249 r
.21606 .78508 m
.22295 .78912 L
s
.174 0 1 r
.21606 .78508 m
.21059 .78551 L
s
0 1 .362 r
.21606 .78508 m
.21204 .78468 L
s
.842 1 0 r
.21606 .78508 m
.2148 .79009 L
s
.814 1 0 r
.21606 .78508 m
.21378 .79092 L
s
.144 0 1 r
.21785 .791 m
.21486 .79493 L
s
0 1 .221 r
.21785 .791 m
.21851 .78922 L
s
1 .893 0 r
.21785 .791 m
.21626 .79403 L
s
0 .147 1 r
.21785 .791 m
.22295 .78912 L
s
.582 1 0 r
.21785 .791 m
.22312 .79288 L
s
1 .548 0 r
.21785 .791 m
.21378 .79092 L
s
.687 1 0 r
.21785 .791 m
.21448 .79281 L
s
.52 1 0 r
.21486 .79493 m
.21317 .79647 L
s
.82 1 0 r
.21486 .79493 m
.21626 .79403 L
s
0 .037 1 r
.21486 .79493 m
.21304 .79816 L
s
.764 1 0 r
.21317 .79647 m
.21182 .79562 L
s
0 .517 1 r
.21317 .79647 m
.21304 .79816 L
s
0 .247 1 r
.21317 .79647 m
.21072 .79902 L
s
.06 0 1 r
.21182 .79562 m
.21072 .79902 L
s
0 1 .222 r
.21182 .79562 m
.20823 .79878 L
s
.992 1 0 r
.21397 .78026 m
.21694 .78468 L
s
0 .75 1 r
.21397 .78026 m
.21191 .78206 L
s
0 .303 1 r
.21397 .78026 m
.21084 .77593 L
s
0 .359 1 r
.21397 .78026 m
.21343 .77727 L
s
.534 1 0 r
.21397 .78026 m
.21066 .78322 L
s
0 .981 1 r
.21397 .78026 m
.21145 .78517 L
s
0 1 .357 r
.21694 .78468 m
.21821 .79117 L
s
.564 1 0 r
.21694 .78468 m
.21191 .78206 L
s
1 .565 0 r
.21694 .78468 m
.21851 .78922 L
s
1 .11 0 r
.21694 .78468 m
.21343 .77727 L
s
1 .781 0 r
.21694 .78468 m
.21433 .77672 L
s
1 .638 0 r
.21694 .78468 m
.226 .78654 L
s
1 .667 0 r
.21694 .78468 m
.22321 .78968 L
s
0 .514 1 r
.21694 .78468 m
.21145 .78517 L
s
0 .506 1 r
.21694 .78468 m
.21183 .78491 L
s
1 .841 0 r
.21694 .78468 m
.21571 .78975 L
s
.103 0 1 r
.21694 .78468 m
.21463 .7902 L
s
0 1 .54 r
.21821 .79117 m
.21507 .79599 L
s
0 .477 1 r
.21821 .79117 m
.21851 .78922 L
s
1 .618 0 r
.21821 .79117 m
.21626 .79403 L
s
0 1 .175 r
.21821 .79117 m
.22321 .78968 L
s
1 .552 0 r
.21821 .79117 m
.2232 .79313 L
s
.124 1 0 r
.21821 .79117 m
.21463 .7902 L
s
0 1 .282 r
.21821 .79117 m
.21449 .7931 L
s
.902 1 0 r
.21507 .79599 m
.21241 .79888 L
s
1 .914 0 r
.21507 .79599 m
.21626 .79403 L
s
0 .954 1 r
.21507 .79599 m
.21304 .79816 L
s
0 1 .507 r
.21241 .79888 m
.20951 .8006 L
s
.17 1 0 r
.21241 .79888 m
.21304 .79816 L
s
.611 1 0 r
.21241 .79888 m
.21072 .79902 L
s
.311 1 0 r
.20951 .8006 m
.21072 .79902 L
s
0 .902 1 r
.20951 .8006 m
.20823 .79878 L
s
0 .089 1 r
.21048 .78228 m
.21521 .78551 L
s
0 1 .859 r
.21048 .78228 m
.21191 .78206 L
s
.064 0 1 r
.21048 .78228 m
.20798 .7776 L
s
.244 1 0 r
.21048 .78228 m
.21028 .77927 L
s
0 .788 1 r
.21048 .78228 m
.20823 .78442 L
s
.883 1 0 r
.21048 .78228 m
.20947 .7863 L
s
0 1 .999 r
.21521 .78551 m
.21831 .7907 L
s
.469 1 0 r
.21521 .78551 m
.21191 .78206 L
s
0 1 .531 r
.21521 .78551 m
.21851 .78922 L
s
0 .005 1 r
.21521 .78551 m
.21028 .77927 L
s
0 1 .766 r
.21521 .78551 m
.21111 .7788 L
s
0 1 .041 r
.21521 .78551 m
.22345 .78809 L
s
.645 1 0 r
.21521 .78551 m
.22295 .78883 L
s
.445 1 0 r
.21521 .78551 m
.20947 .7863 L
s
1 .064 0 r
.21521 .78551 m
.21042 .78573 L
s
0 .904 1 r
.21521 .78551 m
.21497 .79021 L
s
0 1 .151 r
.21521 .78551 m
.21427 .7899 L
s
1 .13 0 r
.21831 .7907 m
.21517 .79621 L
s
1 .596 0 r
.21831 .7907 m
.21851 .78922 L
s
0 1 .816 r
.21831 .7907 m
.21626 .79403 L
s
0 1 .315 r
.21831 .7907 m
.22295 .78883 L
s
0 1 .366 r
.21831 .7907 m
.22335 .79255 L
s
0 1 .088 r
.21831 .7907 m
.21427 .7899 L
s
0 .448 1 r
.21831 .7907 m
.21513 .79196 L
s
0 1 .623 r
.21517 .79621 m
.21186 .80008 L
s
0 1 .952 r
.21517 .79621 m
.21626 .79403 L
s
.391 1 0 r
.21517 .79621 m
.21304 .79816 L
s
.186 1 0 r
.21186 .80008 m
.2099 .79995 L
s
1 .242 0 r
.21186 .80008 m
.21304 .79816 L
s
0 1 .899 r
.21186 .80008 m
.21072 .79902 L
s
0 .983 1 r
.2099 .79995 m
.21072 .79902 L
s
1 .352 0 r
.2099 .79995 m
.20823 .79878 L
s
0 .615 1 r
.21277 .78039 m
.21701 .784 L
s
0 1 .509 r
.21277 .78039 m
.21191 .78206 L
s
1 .309 0 r
.21277 .78039 m
.2093 .77647 L
s
.323 1 0 r
.21277 .78039 m
.21304 .77684 L
s
1 .528 0 r
.21277 .78039 m
.20903 .78388 L
s
0 .267 1 r
.21277 .78039 m
.21517 .78195 L
s
0 .961 1 r
.21701 .784 m
.21958 .78949 L
s
.803 1 0 r
.21701 .784 m
.21191 .78206 L
s
1 .605 0 r
.21701 .784 m
.21851 .78922 L
s
0 1 .27 r
.21701 .784 m
.21304 .77684 L
s
.512 1 0 r
.21701 .784 m
.21292 .77744 L
s
.042 0 1 r
.21701 .784 m
.22354 .78854 L
s
0 1 .096 r
.21701 .784 m
.22411 .78848 L
s
0 .1 1 r
.21701 .784 m
.21517 .78195 L
s
1 .474 0 r
.21701 .784 m
.21164 .78462 L
s
0 .32 1 r
.21701 .784 m
.21677 .78786 L
s
.832 1 0 r
.21701 .784 m
.21714 .78749 L
s
.811 1 0 r
.21958 .78949 m
.21578 .7948 L
s
0 1 .959 r
.21958 .78949 m
.21851 .78922 L
s
0 1 .269 r
.21958 .78949 m
.21626 .79403 L
s
.885 1 0 r
.21958 .78949 m
.22411 .78848 L
s
0 .928 1 r
.21958 .78949 m
.22469 .79126 L
s
.053 1 0 r
.21958 .78949 m
.21714 .78749 L
s
.547 1 0 r
.21958 .78949 m
.21593 .79129 L
s
.081 1 0 r
.21578 .7948 m
.21352 .79584 L
s
0 1 .505 r
.21578 .7948 m
.21626 .79403 L
s
.05 1 0 r
.21578 .7948 m
.21304 .79816 L
s
0 .224 1 r
.21352 .79584 m
.21038 .79876 L
s
0 .854 1 r
.21352 .79584 m
.21304 .79816 L
s
0 .831 1 r
.21352 .79584 m
.21072 .79902 L
s
0 1 .349 r
.21038 .79876 m
.21072 .79902 L
s
0 1 .138 r
.21038 .79876 m
.20823 .79878 L
s
1 .446 0 r
.21191 .78206 m
.21851 .78922 L
s
1 .276 0 r
.21191 .78206 m
.21029 .78109 L
s
0 1 .064 r
.21191 .78206 m
.21077 .78335 L
s
0 1 .286 r
.21191 .78206 m
.20916 .78303 L
s
0 1 .223 r
.21191 .78206 m
.20877 .77705 L
s
1 .998 0 r
.21191 .78206 m
.20787 .77782 L
s
1 .637 0 r
.21191 .78206 m
.20934 .77696 L
s
0 .089 1 r
.21191 .78206 m
.21084 .77593 L
s
1 .916 0 r
.21191 .78206 m
.20798 .7776 L
s
.241 1 0 r
.21191 .78206 m
.2093 .77647 L
s
0 1 .701 r
.21191 .78206 m
.2121 .77824 L
s
0 .371 1 r
.21191 .78206 m
.21244 .77803 L
s
0 .442 1 r
.21191 .78206 m
.21356 .77737 L
s
.323 1 0 r
.21191 .78206 m
.21433 .77672 L
s
.738 1 0 r
.21191 .78206 m
.21111 .7788 L
s
.181 0 1 r
.21191 .78206 m
.21292 .77744 L
s
0 1 .175 r
.21191 .78206 m
.21638 .77874 L
s
0 .285 1 r
.21191 .78206 m
.21032 .77768 L
s
.087 0 1 r
.21191 .78206 m
.21039 .7794 L
s
0 1 .346 r
.21191 .78206 m
.20985 .7787 L
s
0 .555 1 r
.21191 .78206 m
.20846 .78422 L
s
0 .439 1 r
.21191 .78206 m
.20762 .78462 L
s
1 .201 0 r
.21191 .78206 m
.20801 .78465 L
s
1 .363 0 r
.21191 .78206 m
.21066 .78322 L
s
.469 1 0 r
.21191 .78206 m
.20823 .78442 L
s
0 .072 1 r
.21191 .78206 m
.20903 .78388 L
s
.146 1 0 r
.21191 .78206 m
.21076 .78573 L
s
0 .349 1 r
.21191 .78206 m
.20993 .78575 L
s
.06 1 0 r
.21191 .78206 m
.21204 .78468 L
s
.361 1 0 r
.21191 .78206 m
.21183 .78491 L
s
0 1 .545 r
.21191 .78206 m
.21042 .78573 L
s
0 1 .456 r
.21191 .78206 m
.21164 .78462 L
s
.884 1 0 r
.21191 .78206 m
.21295 .78639 L
s
.348 1 0 r
.21191 .78206 m
.20864 .78471 L
s
.216 1 0 r
.21191 .78206 m
.20863 .78658 L
s
0 1 .186 r
.21191 .78206 m
.20789 .78576 L
s
1 .433 0 r
.21851 .78922 m
.21626 .79403 L
s
.371 1 0 r
.21851 .78922 m
.21747 .78826 L
s
.329 1 0 r
.21851 .78922 m
.21741 .79089 L
s
0 1 .154 r
.21851 .78922 m
.21603 .78997 L
s
0 .083 1 r
.21851 .78922 m
.21638 .77874 L
s
0 .461 1 r
.21851 .78922 m
.228 .78499 L
s
1 .981 0 r
.21851 .78922 m
.22247 .78919 L
s
0 .914 1 r
.21851 .78922 m
.22382 .78776 L
s
.842 1 0 r
.21851 .78922 m
.226 .78654 L
s
.108 1 0 r
.21851 .78922 m
.22345 .78809 L
s
0 .018 1 r
.21851 .78922 m
.22354 .78854 L
s
0 .522 1 r
.21851 .78922 m
.22361 .79203 L
s
1 .356 0 r
.21851 .78922 m
.22333 .79211 L
s
.083 0 1 r
.21851 .78922 m
.22312 .79288 L
s
0 .327 1 r
.21851 .78922 m
.2232 .79313 L
s
1 .116 0 r
.21851 .78922 m
.22335 .79255 L
s
.867 1 0 r
.21851 .78922 m
.22469 .79126 L
s
1 .008 0 r
.21851 .78922 m
.22243 .79332 L
s
.142 0 1 r
.21851 .78922 m
.22418 .78953 L
s
0 1 .581 r
.21851 .78922 m
.22248 .79337 L
s
1 .502 0 r
.21851 .78922 m
.22153 .7929 L
s
.35 1 0 r
.21851 .78922 m
.21295 .78639 L
s
0 1 .818 r
.21851 .78922 m
.21661 .78899 L
s
.777 1 0 r
.21851 .78922 m
.21429 .79059 L
s
1 .886 0 r
.21851 .78922 m
.2148 .79009 L
s
1 .287 0 r
.21851 .78922 m
.21571 .78975 L
s
0 1 .721 r
.21851 .78922 m
.21497 .79021 L
s
0 1 .279 r
.21851 .78922 m
.21677 .78786 L
s
.338 1 0 r
.21851 .78922 m
.21608 .79014 L
s
0 .315 1 r
.21851 .78922 m
.21419 .79268 L
s
.415 1 0 r
.21851 .78922 m
.21448 .79281 L
s
.028 1 0 r
.21851 .78922 m
.21449 .7931 L
s
.925 1 0 r
.21851 .78922 m
.21513 .79196 L
s
1 .229 0 r
.21851 .78922 m
.21593 .79129 L
s
.07 0 1 r
.21851 .78922 m
.21257 .79341 L
s
0 .691 1 r
.21851 .78922 m
.21395 .79043 L
s
.167 1 0 r
.21851 .78922 m
.21351 .79305 L
s
.145 1 0 r
.21851 .78922 m
.21195 .79307 L
s
.673 1 0 r
.21626 .79403 m
.21304 .79816 L
s
.862 1 0 r
.21626 .79403 m
.21492 .79502 L
s
0 .706 1 r
.21626 .79403 m
.21526 .79682 L
s
.113 1 0 r
.21626 .79403 m
.21365 .7953 L
s
.071 0 1 r
.21626 .79403 m
.22243 .79332 L
s
0 1 .413 r
.21626 .79403 m
.21257 .79341 L
s
1 .414 0 r
.21304 .79816 m
.21072 .79902 L
s
.107 1 0 r
.21304 .79816 m
.2105 .80113 L
s
1 .12 0 r
.21304 .79816 m
.21198 .80204 L
s
0 .789 1 r
.21304 .79816 m
.21187 .79765 L
s
0 .571 1 r
.21072 .79902 m
.20823 .79878 L
s
.132 1 0 r
.21072 .79902 m
.20946 .79787 L
s
0 1 .444 r
.21072 .79902 m
.21234 .80101 L
s
0 1 .853 r
.21072 .79902 m
.20908 .7992 L
s
1 .58 0 r
.20823 .79878 m
.20459 .79623 L
s
0 .1 1 r
.20823 .79878 m
.21138 .79656 L
s
0 .493 1 r
.20823 .79878 m
.20498 .80265 L
s
0 1 .87 r
.21142 .78034 m
.21029 .78109 L
s
.821 1 0 r
.21142 .78034 m
.21063 .77677 L
s
0 1 .438 r
.21142 .78034 m
.20915 .78298 L
s
1 .219 0 r
.21159 .78336 m
.21077 .78335 L
s
0 .597 1 r
.21159 .78336 m
.21108 .77928 L
s
.804 1 0 r
.21159 .78336 m
.20854 .78689 L
s
0 .061 1 r
.20815 .7833 m
.20916 .78303 L
s
.429 1 0 r
.20815 .7833 m
.20935 .77886 L
s
0 1 .929 r
.20815 .7833 m
.20625 .78637 L
s
1 .596 0 r
.21747 .78826 m
.21628 .78754 L
s
0 1 .767 r
.21747 .78826 m
.22418 .78953 L
s
.166 0 1 r
.21747 .78826 m
.22098 .78906 L
s
.803 1 0 r
.21747 .78826 m
.21395 .79043 L
s
.303 1 0 r
.21747 .78826 m
.21265 .78858 L
s
1 .148 0 r
.21492 .79502 m
.21391 .79479 L
s
0 1 .358 r
.2105 .80113 m
.20984 .80168 L
s
0 1 .084 r
.20946 .79787 m
.20895 .79827 L
s
0 1 .947 r
.21029 .78109 m
.21032 .77768 L
s
1 .107 0 r
.21029 .78109 m
.21063 .77677 L
s
0 .013 1 r
.21029 .78109 m
.20864 .78471 L
s
0 1 .985 r
.21029 .78109 m
.20915 .78298 L
s
1 .733 0 r
.21741 .79089 m
.21718 .78991 L
s
.353 1 0 r
.21741 .79089 m
.22248 .79337 L
s
.195 0 1 r
.21741 .79089 m
.22293 .78963 L
s
0 .004 1 r
.21741 .79089 m
.21351 .79305 L
s
1 .202 0 r
.21741 .79089 m
.21266 .79195 L
s
0 1 .542 r
.21526 .79682 m
.21478 .79747 L
s
0 1 .968 r
.21198 .80204 m
.21362 .80192 L
s
0 1 .331 r
.21234 .80101 m
.21332 .80159 L
s
0 .966 1 r
.21077 .78335 m
.21039 .7794 L
s
1 .431 0 r
.21077 .78335 m
.21108 .77928 L
s
0 .473 1 r
.21077 .78335 m
.20863 .78658 L
s
.103 1 0 r
.21077 .78335 m
.20854 .78689 L
s
0 1 .558 r
.21603 .78997 m
.21533 .78882 L
s
.637 1 0 r
.21603 .78997 m
.22153 .7929 L
s
0 1 .145 r
.21603 .78997 m
.2202 .79052 L
s
0 .042 1 r
.21603 .78997 m
.21195 .79307 L
s
.194 0 1 r
.21603 .78997 m
.21048 .79149 L
s
0 .111 1 r
.21365 .7953 m
.21242 .79547 L
s
0 1 .265 r
.21187 .79765 m
.2113 .79717 L
s
0 .932 1 r
.20908 .7992 m
.20857 .79883 L
s
0 .722 1 r
.20916 .78303 m
.20985 .7787 L
s
0 1 .944 r
.20916 .78303 m
.20935 .77886 L
s
.667 1 0 r
.20916 .78303 m
.20789 .78576 L
s
1 .352 0 r
.20916 .78303 m
.20625 .78637 L
s
0 .972 1 r
.21628 .78754 m
.22098 .78906 L
s
.698 1 0 r
.21628 .78754 m
.21265 .78858 L
s
1 .679 0 r
.21718 .78991 m
.22293 .78963 L
s
.116 1 0 r
.21718 .78991 m
.21266 .79195 L
s
0 .648 1 r
.21533 .78882 m
.2202 .79052 L
s
0 1 .433 r
.21533 .78882 m
.21048 .79149 L
s
.205 1 0 r
.20762 .78779 m
.20681 .79037 L
s
1 .301 0 r
.20762 .78779 m
.20835 .78835 L
s
0 .975 1 r
.20762 .78779 m
.20545 .78617 L
s
.401 1 0 r
.20762 .78779 m
.20907 .79053 L
s
0 .448 1 r
.20762 .78779 m
.20639 .78678 L
s
0 .924 1 r
.20762 .78779 m
.20827 .78925 L
s
.141 1 0 r
.20762 .78779 m
.20864 .78471 L
s
1 .27 0 r
.20762 .78779 m
.20915 .78298 L
s
0 .279 1 r
.20762 .78779 m
.21265 .78858 L
s
.661 1 0 r
.20762 .78779 m
.20486 .79089 L
s
0 1 .793 r
.20762 .78779 m
.20408 .7901 L
s
.763 1 0 r
.20762 .78779 m
.20537 .79228 L
s
.54 1 0 r
.20681 .79037 m
.20032 .79055 L
s
0 .378 1 r
.20681 .79037 m
.21046 .79211 L
s
0 1 .968 r
.20681 .79037 m
.20907 .79053 L
s
0 .654 1 r
.20681 .79037 m
.20156 .79204 L
s
0 1 .071 r
.20681 .79037 m
.20827 .78925 L
s
0 1 .934 r
.20681 .79037 m
.20044 .79222 L
s
.378 1 0 r
.20681 .79037 m
.21395 .79043 L
s
0 .311 1 r
.20681 .79037 m
.21265 .78858 L
s
1 .14 0 r
.20681 .79037 m
.20571 .79437 L
s
.913 1 0 r
.20681 .79037 m
.20537 .79228 L
s
.681 1 0 r
.20032 .79055 m
.19677 .78896 L
s
0 .938 1 r
.20032 .79055 m
.20447 .79221 L
s
0 1 .066 r
.20032 .79055 m
.20156 .79204 L
s
0 .507 1 r
.20032 .79055 m
.19649 .79083 L
s
1 .791 0 r
.20032 .79055 m
.20044 .79222 L
s
0 .359 1 r
.20032 .79055 m
.19608 .79047 L
s
0 .944 1 r
.19677 .78896 m
.19344 .78947 L
s
0 .575 1 r
.19677 .78896 m
.19857 .79104 L
s
1 .193 0 r
.19677 .78896 m
.19649 .79083 L
s
.778 1 0 r
.19677 .78896 m
.1915 .79201 L
s
0 .128 1 r
.19677 .78896 m
.19608 .79047 L
s
.28 1 0 r
.19677 .78896 m
.19091 .79227 L
s
1 .632 0 r
.19344 .78947 m
.19199 .78841 L
s
0 1 .457 r
.19344 .78947 m
.1945 .79029 L
s
.841 1 0 r
.19344 .78947 m
.1915 .79201 L
s
0 1 .237 r
.19344 .78947 m
.19091 .79227 L
s
0 1 .862 r
.19344 .78947 m
.18918 .79134 L
s
1 .736 0 r
.19199 .78841 m
.19256 .78922 L
s
.733 1 0 r
.19199 .78841 m
.19158 .78745 L
s
1 .509 0 r
.19199 .78841 m
.18918 .79134 L
s
0 1 .702 r
.20782 .79108 m
.20669 .79321 L
s
1 .326 0 r
.20782 .79108 m
.20835 .78835 L
s
0 .375 1 r
.20782 .79108 m
.20595 .78971 L
s
0 .777 1 r
.20782 .79108 m
.20861 .79401 L
s
0 1 .662 r
.20782 .79108 m
.20575 .78973 L
s
1 .195 0 r
.20782 .79108 m
.20994 .79281 L
s
.241 1 0 r
.20782 .79108 m
.20863 .78658 L
s
.898 1 0 r
.20782 .79108 m
.20854 .78689 L
s
0 .692 1 r
.20782 .79108 m
.21266 .79195 L
s
0 .471 1 r
.20782 .79108 m
.20465 .79321 L
s
0 1 .622 r
.20782 .79108 m
.20341 .79382 L
s
1 .011 0 r
.20782 .79108 m
.20424 .79646 L
s
1 .381 0 r
.20669 .79321 m
.1996 .79276 L
s
.515 1 0 r
.20669 .79321 m
.21046 .79211 L
s
1 .235 0 r
.20669 .79321 m
.20861 .79401 L
s
1 .006 0 r
.20669 .79321 m
.20092 .79443 L
s
0 1 .85 r
.20669 .79321 m
.20994 .79281 L
s
.528 1 0 r
.20669 .79321 m
.20156 .79361 L
s
0 1 .943 r
.20669 .79321 m
.21351 .79305 L
s
.816 1 0 r
.20669 .79321 m
.21266 .79195 L
s
0 1 .195 r
.20669 .79321 m
.20619 .7961 L
s
1 .495 0 r
.20669 .79321 m
.20424 .79646 L
s
0 .329 1 r
.1996 .79276 m
.19512 .79106 L
s
.402 1 0 r
.1996 .79276 m
.20447 .79221 L
s
0 .005 1 r
.1996 .79276 m
.20092 .79443 L
s
1 .317 0 r
.1996 .79276 m
.19619 .79243 L
s
0 1 .923 r
.1996 .79276 m
.20156 .79361 L
s
0 1 .292 r
.1996 .79276 m
.19378 .79437 L
s
.033 1 0 r
.19512 .79106 m
.19146 .79068 L
s
1 .733 0 r
.19512 .79106 m
.19857 .79104 L
s
0 1 .877 r
.19512 .79106 m
.19619 .79243 L
s
0 1 .082 r
.19512 .79106 m
.19324 .7892 L
s
.51 1 0 r
.19512 .79106 m
.19378 .79437 L
s
.305 1 0 r
.19512 .79106 m
.1915 .79055 L
s
0 .474 1 r
.19146 .79068 m
.18994 .7891 L
s
0 .084 1 r
.19146 .79068 m
.1945 .79029 L
s
.246 1 0 r
.19146 .79068 m
.19324 .7892 L
s
1 .639 0 r
.19146 .79068 m
.1915 .79055 L
s
1 .404 0 r
.19146 .79068 m
.19006 .78919 L
s
.074 0 1 r
.18994 .7891 m
.19256 .78922 L
s
0 1 .157 r
.18994 .7891 m
.18964 .78875 L
s
1 .476 0 r
.18994 .7891 m
.19006 .78919 L
s
1 .037 0 r
.20559 .79033 m
.20474 .79316 L
s
.897 1 0 r
.20559 .79033 m
.20835 .78835 L
s
0 .786 1 r
.20559 .79033 m
.20414 .78832 L
s
0 1 .276 r
.20559 .79033 m
.20651 .79369 L
s
0 1 .567 r
.20559 .79033 m
.20455 .78905 L
s
0 1 .125 r
.20559 .79033 m
.20601 .79188 L
s
1 .743 0 r
.20559 .79033 m
.20789 .78576 L
s
0 1 .604 r
.20559 .79033 m
.20625 .78637 L
s
.78 1 0 r
.20559 .79033 m
.21048 .79149 L
s
1 .139 0 r
.20559 .79033 m
.20394 .79223 L
s
1 .625 0 r
.20559 .79033 m
.20139 .7932 L
s
.439 1 0 r
.20559 .79033 m
.20234 .79579 L
s
0 1 .004 r
.20474 .79316 m
.19847 .793 L
s
.465 1 0 r
.20474 .79316 m
.21046 .79211 L
s
1 .822 0 r
.20474 .79316 m
.20651 .79369 L
s
1 .362 0 r
.20474 .79316 m
.19991 .79431 L
s
0 1 .785 r
.20474 .79316 m
.20601 .79188 L
s
0 .806 1 r
.20474 .79316 m
.19838 .7955 L
s
1 .751 0 r
.20474 .79316 m
.21195 .79307 L
s
0 .134 1 r
.20474 .79316 m
.21048 .79149 L
s
1 .88 0 r
.20474 .79316 m
.20375 .7968 L
s
.132 1 0 r
.20474 .79316 m
.20234 .79579 L
s
1 .831 0 r
.19847 .793 m
.19392 .79172 L
s
.116 1 0 r
.19847 .793 m
.20447 .79221 L
s
0 1 .452 r
.19847 .793 m
.19991 .79431 L
s
.675 1 0 r
.19847 .793 m
.19494 .79279 L
s
.052 1 0 r
.19847 .793 m
.19838 .7955 L
s
0 1 .297 r
.19847 .793 m
.19437 .79243 L
s
.171 0 1 r
.19392 .79172 m
.19223 .79003 L
s
1 .584 0 r
.19392 .79172 m
.19857 .79104 L
s
.415 1 0 r
.19392 .79172 m
.19494 .79279 L
s
.825 1 0 r
.19392 .79172 m
.18996 .79321 L
s
.557 1 0 r
.19392 .79172 m
.19437 .79243 L
s
0 1 .294 r
.19392 .79172 m
.18873 .79403 L
s
0 1 .409 r
.19223 .79003 m
.18833 .79239 L
s
0 1 .961 r
.19223 .79003 m
.1945 .79029 L
s
0 1 .94 r
.19223 .79003 m
.18996 .79321 L
s
.057 0 1 r
.19223 .79003 m
.18873 .79403 L
s
0 1 .089 r
.19223 .79003 m
.18643 .79417 L
s
1 .159 0 r
.18833 .79239 m
.19256 .78922 L
s
.898 1 0 r
.18833 .79239 m
.18673 .79353 L
s
.919 1 0 r
.18833 .79239 m
.18643 .79417 L
s
0 1 .585 r
.21026 .78668 m
.21085 .7895 L
s
.026 0 1 r
.21026 .78668 m
.20835 .78835 L
s
1 .749 0 r
.21026 .78668 m
.20846 .78422 L
s
.371 1 0 r
.21026 .78668 m
.21144 .78483 L
s
.696 1 0 r
.21026 .78668 m
.20567 .79111 L
s
1 .247 0 r
.21026 .78668 m
.20789 .7914 L
s
.563 1 0 r
.21085 .7895 m
.20946 .79091 L
s
0 .507 1 r
.21085 .7895 m
.20835 .78835 L
s
1 .117 0 r
.21085 .7895 m
.21046 .79211 L
s
0 .839 1 r
.21085 .7895 m
.21144 .78483 L
s
0 .394 1 r
.21085 .7895 m
.21076 .78573 L
s
0 .763 1 r
.21085 .7895 m
.21661 .78899 L
s
0 .319 1 r
.21085 .7895 m
.21506 .78895 L
s
1 .734 0 r
.21085 .7895 m
.20789 .7914 L
s
.175 0 1 r
.21085 .7895 m
.20678 .79218 L
s
.241 1 0 r
.21085 .7895 m
.20956 .79369 L
s
1 .729 0 r
.21085 .7895 m
.20864 .79306 L
s
1 .415 0 r
.20946 .79091 m
.20273 .79006 L
s
1 .987 0 r
.20946 .79091 m
.21046 .79211 L
s
0 1 .26 r
.20946 .79091 m
.20447 .79221 L
s
.367 1 0 r
.20946 .79091 m
.21506 .78895 L
s
.524 1 0 r
.20946 .79091 m
.21608 .79014 L
s
1 .717 0 r
.20946 .79091 m
.20864 .79306 L
s
.638 1 0 r
.20946 .79091 m
.20845 .79419 L
s
.171 0 1 r
.20273 .79006 m
.19906 .78804 L
s
.716 1 0 r
.20273 .79006 m
.20447 .79221 L
s
0 1 .533 r
.20273 .79006 m
.19857 .79104 L
s
.229 1 0 r
.19906 .78804 m
.19762 .78625 L
s
0 .263 1 r
.19906 .78804 m
.19857 .79104 L
s
1 .814 0 r
.19906 .78804 m
.1945 .79029 L
s
0 .525 1 r
.19762 .78625 m
.1945 .79029 L
s
0 .873 1 r
.19762 .78625 m
.19256 .78922 L
s
0 1 .165 r
.2067 .7883 m
.20977 .78978 L
s
.835 1 0 r
.2067 .7883 m
.20835 .78835 L
s
.918 1 0 r
.2067 .7883 m
.20762 .78462 L
s
1 .149 0 r
.2067 .7883 m
.20943 .78589 L
s
0 1 .031 r
.2067 .7883 m
.2061 .79086 L
s
.944 1 0 r
.2067 .7883 m
.20713 .79153 L
s
0 1 .648 r
.20977 .78978 m
.20839 .79188 L
s
0 1 .066 r
.20977 .78978 m
.20835 .78835 L
s
.408 1 0 r
.20977 .78978 m
.21046 .79211 L
s
1 .812 0 r
.20977 .78978 m
.20943 .78589 L
s
0 .467 1 r
.20977 .78978 m
.20993 .78575 L
s
0 .621 1 r
.20977 .78978 m
.21429 .79059 L
s
0 .12 1 r
.20977 .78978 m
.21337 .79098 L
s
0 .529 1 r
.20977 .78978 m
.20713 .79153 L
s
0 1 .618 r
.20977 .78978 m
.20619 .79228 L
s
0 .518 1 r
.20977 .78978 m
.20816 .79458 L
s
.996 1 0 r
.20977 .78978 m
.20665 .79455 L
s
.234 1 0 r
.20839 .79188 m
.20077 .79264 L
s
1 .037 0 r
.20839 .79188 m
.21046 .79211 L
s
.259 1 0 r
.20839 .79188 m
.20447 .79221 L
s
0 .511 1 r
.20839 .79188 m
.21337 .79098 L
s
0 1 .35 r
.20839 .79188 m
.21419 .79268 L
s
1 .446 0 r
.20839 .79188 m
.20665 .79455 L
s
1 .392 0 r
.20839 .79188 m
.20659 .79615 L
s
0 1 .683 r
.20077 .79264 m
.19597 .79141 L
s
1 .045 0 r
.20077 .79264 m
.20447 .79221 L
s
0 .017 1 r
.20077 .79264 m
.19857 .79104 L
s
1 .868 0 r
.19597 .79141 m
.19199 .79181 L
s
1 .68 0 r
.19597 .79141 m
.19857 .79104 L
s
.519 1 0 r
.19597 .79141 m
.1945 .79029 L
s
0 1 .807 r
.19199 .79181 m
.1945 .79029 L
s
0 .684 1 r
.19199 .79181 m
.19256 .78922 L
s
0 1 .509 r
.20757 .78839 m
.20994 .79016 L
s
0 .249 1 r
.20757 .78839 m
.20835 .78835 L
s
.118 0 1 r
.20757 .78839 m
.20801 .78465 L
s
0 .926 1 r
.20757 .78839 m
.21059 .78551 L
s
.826 1 0 r
.20757 .78839 m
.20528 .79169 L
s
1 .668 0 r
.20757 .78839 m
.20703 .79238 L
s
1 .782 0 r
.20994 .79016 m
.20832 .7924 L
s
.032 1 0 r
.20994 .79016 m
.20835 .78835 L
s
1 .266 0 r
.20994 .79016 m
.21046 .79211 L
s
0 .782 1 r
.20994 .79016 m
.21059 .78551 L
s
1 .198 0 r
.20994 .79016 m
.21204 .78468 L
s
1 .643 0 r
.20994 .79016 m
.2148 .79009 L
s
.077 1 0 r
.20994 .79016 m
.21378 .79092 L
s
0 1 .905 r
.20994 .79016 m
.20703 .79238 L
s
0 .087 1 r
.20994 .79016 m
.20775 .79138 L
s
.087 0 1 r
.20994 .79016 m
.20838 .79465 L
s
.391 1 0 r
.20994 .79016 m
.20675 .7952 L
s
0 .934 1 r
.20832 .7924 m
.20103 .79244 L
s
.235 1 0 r
.20832 .7924 m
.21046 .79211 L
s
.099 1 0 r
.20832 .7924 m
.20447 .79221 L
s
.22 1 0 r
.20832 .7924 m
.21378 .79092 L
s
.386 1 0 r
.20832 .7924 m
.21448 .79281 L
s
0 .573 1 r
.20832 .7924 m
.20675 .7952 L
s
.863 1 0 r
.20832 .7924 m
.20787 .79523 L
s
1 .267 0 r
.20103 .79244 m
.19571 .79223 L
s
.234 1 0 r
.20103 .79244 m
.20447 .79221 L
s
0 1 .833 r
.20103 .79244 m
.19857 .79104 L
s
0 1 .655 r
.19571 .79223 m
.19405 .78986 L
s
0 .161 1 r
.19571 .79223 m
.19857 .79104 L
s
0 1 .88 r
.19571 .79223 m
.1945 .79029 L
s
0 1 .617 r
.19405 .78986 m
.1945 .79029 L
s
0 .581 1 r
.19405 .78986 m
.19256 .78922 L
s
1 .901 0 r
.20903 .78763 m
.21047 .79005 L
s
0 .049 1 r
.20903 .78763 m
.20835 .78835 L
s
.698 1 0 r
.20903 .78763 m
.21066 .78322 L
s
0 .223 1 r
.20903 .78763 m
.21145 .78517 L
s
.038 0 1 r
.20903 .78763 m
.20627 .7911 L
s
.086 1 0 r
.20903 .78763 m
.20726 .79202 L
s
1 .192 0 r
.21047 .79005 m
.20864 .79245 L
s
1 .504 0 r
.21047 .79005 m
.20835 .78835 L
s
0 .887 1 r
.21047 .79005 m
.21046 .79211 L
s
0 .965 1 r
.21047 .79005 m
.21145 .78517 L
s
0 1 .101 r
.21047 .79005 m
.21183 .78491 L
s
.905 1 0 r
.21047 .79005 m
.21571 .78975 L
s
0 1 .443 r
.21047 .79005 m
.21463 .7902 L
s
1 .216 0 r
.21047 .79005 m
.20726 .79202 L
s
.067 1 0 r
.21047 .79005 m
.20905 .79039 L
s
.694 1 0 r
.21047 .79005 m
.2088 .79471 L
s
1 .311 0 r
.21047 .79005 m
.20752 .79462 L
s
0 1 .123 r
.20864 .79245 m
.20171 .79156 L
s
.474 1 0 r
.20864 .79245 m
.21046 .79211 L
s
0 1 .477 r
.20864 .79245 m
.20447 .79221 L
s
1 .093 0 r
.20864 .79245 m
.21463 .7902 L
s
1 .748 0 r
.20864 .79245 m
.21449 .7931 L
s
0 1 .018 r
.20864 .79245 m
.20752 .79462 L
s
0 1 .024 r
.20864 .79245 m
.20708 .79632 L
s
0 1 .098 r
.20171 .79156 m
.19809 .789 L
s
0 .922 1 r
.20171 .79156 m
.20447 .79221 L
s
.416 1 0 r
.20171 .79156 m
.19857 .79104 L
s
0 1 .824 r
.19809 .789 m
.19588 .78753 L
s
0 1 .826 r
.19809 .789 m
.19857 .79104 L
s
0 .815 1 r
.19809 .789 m
.1945 .79029 L
s
0 .842 1 r
.19588 .78753 m
.1945 .79029 L
s
1 .194 0 r
.19588 .78753 m
.19256 .78922 L
s
0 .111 1 r
.20714 .78853 m
.20975 .7904 L
s
.145 1 0 r
.20714 .78853 m
.20835 .78835 L
s
.148 0 1 r
.20714 .78853 m
.20823 .78442 L
s
.777 1 0 r
.20714 .78853 m
.20947 .7863 L
s
.661 1 0 r
.20714 .78853 m
.20748 .79059 L
s
.084 1 0 r
.20714 .78853 m
.20629 .79272 L
s
0 .17 1 r
.20975 .7904 m
.20879 .79173 L
s
1 .132 0 r
.20975 .7904 m
.20835 .78835 L
s
0 1 .619 r
.20975 .7904 m
.21046 .79211 L
s
0 .578 1 r
.20975 .7904 m
.20947 .7863 L
s
.123 0 1 r
.20975 .7904 m
.21042 .78573 L
s
0 1 .022 r
.20975 .7904 m
.21497 .79021 L
s
.766 1 0 r
.20975 .7904 m
.21427 .7899 L
s
0 1 .706 r
.20975 .7904 m
.20629 .79272 L
s
1 .466 0 r
.20975 .7904 m
.20746 .79215 L
s
.527 1 0 r
.20975 .7904 m
.20979 .7938 L
s
.031 1 0 r
.20975 .7904 m
.20715 .79463 L
s
0 .754 1 r
.20879 .79173 m
.2012 .79215 L
s
1 .644 0 r
.20879 .79173 m
.21046 .79211 L
s
0 1 .861 r
.20879 .79173 m
.20447 .79221 L
s
0 1 .045 r
.20879 .79173 m
.21427 .7899 L
s
.734 1 0 r
.20879 .79173 m
.21513 .79196 L
s
.088 0 1 r
.20879 .79173 m
.20715 .79463 L
s
1 .62 0 r
.20879 .79173 m
.20894 .7943 L
s
1 .606 0 r
.2012 .79215 m
.19604 .79174 L
s
1 .775 0 r
.2012 .79215 m
.20447 .79221 L
s
1 .954 0 r
.2012 .79215 m
.19857 .79104 L
s
0 .67 1 r
.19604 .79174 m
.19264 .79112 L
s
0 1 .941 r
.19604 .79174 m
.19857 .79104 L
s
1 .403 0 r
.19604 .79174 m
.1945 .79029 L
s
.027 1 0 r
.19264 .79112 m
.1945 .79029 L
s
.109 1 0 r
.19264 .79112 m
.19256 .78922 L
s
0 1 .177 r
.21095 .7862 m
.21273 .78767 L
s
.608 1 0 r
.21095 .7862 m
.20835 .78835 L
s
1 .489 0 r
.21095 .7862 m
.20903 .78388 L
s
1 .812 0 r
.21095 .7862 m
.21517 .78195 L
s
1 .417 0 r
.21095 .7862 m
.20693 .7907 L
s
1 .451 0 r
.21095 .7862 m
.21074 .7893 L
s
1 .076 0 r
.21273 .78767 m
.21106 .79002 L
s
0 1 .755 r
.21273 .78767 m
.20835 .78835 L
s
1 .812 0 r
.21273 .78767 m
.21046 .79211 L
s
.578 1 0 r
.21273 .78767 m
.21517 .78195 L
s
.155 1 0 r
.21273 .78767 m
.21164 .78462 L
s
.928 1 0 r
.21273 .78767 m
.21677 .78786 L
s
0 .645 1 r
.21273 .78767 m
.21714 .78749 L
s
0 .889 1 r
.21273 .78767 m
.21074 .7893 L
s
.473 1 0 r
.21273 .78767 m
.20962 .79026 L
s
.437 1 0 r
.21273 .78767 m
.21097 .79219 L
s
1 .963 0 r
.21273 .78767 m
.21217 .79013 L
s
0 1 .922 r
.21106 .79002 m
.20587 .78761 L
s
.685 1 0 r
.21106 .79002 m
.21046 .79211 L
s
.751 1 0 r
.21106 .79002 m
.20447 .79221 L
s
0 1 .04 r
.21106 .79002 m
.21714 .78749 L
s
1 .194 0 r
.21106 .79002 m
.21593 .79129 L
s
0 1 .154 r
.21106 .79002 m
.21217 .79013 L
s
0 .14 1 r
.21106 .79002 m
.20791 .79539 L
s
.698 1 0 r
.20587 .78761 m
.19903 .78892 L
s
.393 1 0 r
.20587 .78761 m
.20447 .79221 L
s
0 .217 1 r
.20587 .78761 m
.19857 .79104 L
s
1 .245 0 r
.19903 .78892 m
.19594 .7882 L
s
1 .141 0 r
.19903 .78892 m
.19857 .79104 L
s
1 .377 0 r
.19903 .78892 m
.1945 .79029 L
s
0 .207 1 r
.19594 .7882 m
.1945 .79029 L
s
0 1 .821 r
.19594 .7882 m
.19256 .78922 L
s
0 .101 1 r
.20835 .78835 m
.21046 .79211 L
s
0 .058 1 r
.20835 .78835 m
.20639 .78678 L
s
.162 1 0 r
.20835 .78835 m
.20575 .78973 L
s
1 .602 0 r
.20835 .78835 m
.20455 .78905 L
s
0 .812 1 r
.20835 .78835 m
.20846 .78422 L
s
0 1 .806 r
.20835 .78835 m
.20762 .78462 L
s
1 .901 0 r
.20835 .78835 m
.20801 .78465 L
s
0 1 .554 r
.20835 .78835 m
.21066 .78322 L
s
0 .496 1 r
.20835 .78835 m
.20823 .78442 L
s
.653 1 0 r
.20835 .78835 m
.20903 .78388 L
s
0 .363 1 r
.20835 .78835 m
.21076 .78573 L
s
1 .098 0 r
.20835 .78835 m
.20993 .78575 L
s
1 .409 0 r
.20835 .78835 m
.21204 .78468 L
s
0 1 .015 r
.20835 .78835 m
.21183 .78491 L
s
0 .903 1 r
.20835 .78835 m
.21042 .78573 L
s
.082 0 1 r
.20835 .78835 m
.21164 .78462 L
s
.477 1 0 r
.20835 .78835 m
.21295 .78639 L
s
.088 1 0 r
.20835 .78835 m
.20864 .78471 L
s
1 .445 0 r
.20835 .78835 m
.20863 .78658 L
s
0 1 .89 r
.20835 .78835 m
.20789 .78576 L
s
0 .153 1 r
.20835 .78835 m
.20567 .79111 L
s
1 .243 0 r
.20835 .78835 m
.2061 .79086 L
s
.064 0 1 r
.20835 .78835 m
.20528 .79169 L
s
0 1 .035 r
.20835 .78835 m
.20627 .7911 L
s
0 .531 1 r
.20835 .78835 m
.20748 .79059 L
s
.158 1 0 r
.20835 .78835 m
.20693 .7907 L
s
0 .606 1 r
.20835 .78835 m
.20678 .79218 L
s
.819 1 0 r
.20835 .78835 m
.20619 .79228 L
s
.75 1 0 r
.20835 .78835 m
.20775 .79138 L
s
0 1 .092 r
.20835 .78835 m
.20905 .79039 L
s
0 1 .799 r
.20835 .78835 m
.20746 .79215 L
s
0 .031 1 r
.20835 .78835 m
.20962 .79026 L
s
1 .248 0 r
.20835 .78835 m
.21083 .78985 L
s
1 .812 0 r
.20835 .78835 m
.20486 .79089 L
s
.081 0 1 r
.20835 .78835 m
.20465 .79321 L
s
0 1 .349 r
.20835 .78835 m
.20394 .79223 L
s
0 1 .566 r
.21046 .79211 m
.20447 .79221 L
s
.702 1 0 r
.21046 .79211 m
.20907 .79053 L
s
1 .849 0 r
.21046 .79211 m
.20861 .79401 L
s
.028 1 0 r
.21046 .79211 m
.20651 .79369 L
s
.998 1 0 r
.21046 .79211 m
.21295 .78639 L
s
1 .069 0 r
.21046 .79211 m
.21661 .78899 L
s
0 .278 1 r
.21046 .79211 m
.21429 .79059 L
s
0 1 .467 r
.21046 .79211 m
.2148 .79009 L
s
1 .033 0 r
.21046 .79211 m
.21571 .78975 L
s
.547 1 0 r
.21046 .79211 m
.21497 .79021 L
s
1 .028 0 r
.21046 .79211 m
.21677 .78786 L
s
0 1 .947 r
.21046 .79211 m
.21608 .79014 L
s
0 .294 1 r
.21046 .79211 m
.21419 .79268 L
s
.649 1 0 r
.21046 .79211 m
.21448 .79281 L
s
0 1 .966 r
.21046 .79211 m
.21449 .7931 L
s
1 .173 0 r
.21046 .79211 m
.21513 .79196 L
s
.886 1 0 r
.21046 .79211 m
.21593 .79129 L
s
1 .448 0 r
.21046 .79211 m
.21257 .79341 L
s
1 .294 0 r
.21046 .79211 m
.21395 .79043 L
s
0 1 .67 r
.21046 .79211 m
.21351 .79305 L
s
0 1 .684 r
.21046 .79211 m
.21195 .79307 L
s
.815 1 0 r
.21046 .79211 m
.21083 .78985 L
s
0 .526 1 r
.21046 .79211 m
.20956 .79369 L
s
0 .192 1 r
.21046 .79211 m
.20816 .79458 L
s
.075 0 1 r
.21046 .79211 m
.20838 .79465 L
s
0 .965 1 r
.21046 .79211 m
.2088 .79471 L
s
0 .621 1 r
.21046 .79211 m
.20979 .7938 L
s
0 1 .754 r
.21046 .79211 m
.21097 .79219 L
s
.474 1 0 r
.21046 .79211 m
.20845 .79419 L
s
.038 1 0 r
.21046 .79211 m
.20659 .79615 L
s
0 .898 1 r
.21046 .79211 m
.20787 .79523 L
s
.165 0 1 r
.21046 .79211 m
.20708 .79632 L
s
1 .618 0 r
.21046 .79211 m
.20894 .7943 L
s
0 .89 1 r
.21046 .79211 m
.20791 .79539 L
s
0 1 .416 r
.21046 .79211 m
.20461 .79635 L
s
0 .069 1 r
.21046 .79211 m
.20571 .79437 L
s
0 .881 1 r
.21046 .79211 m
.20619 .7961 L
s
0 .351 1 r
.21046 .79211 m
.20375 .7968 L
s
1 .007 0 r
.20447 .79221 m
.19857 .79104 L
s
0 .692 1 r
.20447 .79221 m
.20156 .79204 L
s
.007 1 0 r
.20447 .79221 m
.20092 .79443 L
s
1 .581 0 r
.20447 .79221 m
.19991 .79431 L
s
1 .605 0 r
.20447 .79221 m
.21257 .79341 L
s
1 .885 0 r
.20447 .79221 m
.20461 .79635 L
s
.229 1 0 r
.19857 .79104 m
.1945 .79029 L
s
.907 1 0 r
.19857 .79104 m
.19649 .79083 L
s
0 1 .394 r
.19857 .79104 m
.19619 .79243 L
s
0 .603 1 r
.19857 .79104 m
.19494 .79279 L
s
0 1 .782 r
.1945 .79029 m
.19256 .78922 L
s
0 .61 1 r
.1945 .79029 m
.1915 .79201 L
s
0 1 .493 r
.1945 .79029 m
.19324 .7892 L
s
0 1 .915 r
.1945 .79029 m
.18996 .79321 L
s
0 1 .891 r
.19256 .78922 m
.19158 .78745 L
s
0 1 .834 r
.19256 .78922 m
.18964 .78875 L
s
.607 1 0 r
.19256 .78922 m
.18673 .79353 L
s
0 .077 1 r
.20545 .78617 m
.20639 .78678 L
s
1 .869 0 r
.20545 .78617 m
.20915 .78298 L
s
0 .096 1 r
.20545 .78617 m
.20408 .7901 L
s
.054 0 1 r
.20595 .78971 m
.20575 .78973 L
s
.173 0 1 r
.20595 .78971 m
.20854 .78689 L
s
.93 1 0 r
.20595 .78971 m
.20341 .79382 L
s
.974 1 0 r
.20414 .78832 m
.20455 .78905 L
s
1 .889 0 r
.20414 .78832 m
.20625 .78637 L
s
0 .476 1 r
.20414 .78832 m
.20139 .7932 L
s
0 1 .828 r
.20907 .79053 m
.20827 .78925 L
s
0 1 .272 r
.20907 .79053 m
.21395 .79043 L
s
0 1 .483 r
.20907 .79053 m
.21265 .78858 L
s
0 .844 1 r
.20907 .79053 m
.20571 .79437 L
s
.644 1 0 r
.20907 .79053 m
.20537 .79228 L
s
0 .728 1 r
.20156 .79204 m
.20044 .79222 L
s
1 .966 0 r
.19649 .79083 m
.19608 .79047 L
s
0 .728 1 r
.1915 .79201 m
.19091 .79227 L
s
.256 1 0 r
.20639 .78678 m
.20864 .78471 L
s
1 .947 0 r
.20639 .78678 m
.20915 .78298 L
s
0 1 .293 r
.20639 .78678 m
.20486 .79089 L
s
0 1 .037 r
.20639 .78678 m
.20408 .7901 L
s
0 .143 1 r
.20861 .79401 m
.20994 .79281 L
s
0 .15 1 r
.20861 .79401 m
.21351 .79305 L
s
0 .143 1 r
.20861 .79401 m
.21266 .79195 L
s
.01 0 1 r
.20861 .79401 m
.20619 .7961 L
s
1 .814 0 r
.20861 .79401 m
.20424 .79646 L
s
1 .132 0 r
.20092 .79443 m
.20156 .79361 L
s
0 .271 1 r
.19619 .79243 m
.19378 .79437 L
s
0 .079 1 r
.19324 .7892 m
.1915 .79055 L
s
0 1 .054 r
.20575 .78973 m
.20863 .78658 L
s
0 .359 1 r
.20575 .78973 m
.20854 .78689 L
s
0 1 .67 r
.20575 .78973 m
.20465 .79321 L
s
0 .852 1 r
.20575 .78973 m
.20341 .79382 L
s
1 .427 0 r
.20651 .79369 m
.20601 .79188 L
s
0 1 .132 r
.20651 .79369 m
.21195 .79307 L
s
0 .213 1 r
.20651 .79369 m
.21048 .79149 L
s
0 1 .292 r
.20651 .79369 m
.20375 .7968 L
s
0 1 .088 r
.20651 .79369 m
.20234 .79579 L
s
0 1 .838 r
.19991 .79431 m
.19838 .7955 L
s
1 .227 0 r
.19494 .79279 m
.19437 .79243 L
s
.554 1 0 r
.18996 .79321 m
.18873 .79403 L
s
0 1 .57 r
.20455 .78905 m
.20789 .78576 L
s
0 1 .101 r
.20455 .78905 m
.20625 .78637 L
s
0 1 .593 r
.20455 .78905 m
.20394 .79223 L
s
.058 1 0 r
.20455 .78905 m
.20139 .7932 L
s
.785 1 0 r
.20827 .78925 m
.21265 .78858 L
s
.229 1 0 r
.20827 .78925 m
.20537 .79228 L
s
0 1 .208 r
.20994 .79281 m
.21266 .79195 L
s
1 .138 0 r
.20994 .79281 m
.20424 .79646 L
s
0 1 .394 r
.20601 .79188 m
.21048 .79149 L
s
0 .996 1 r
.20601 .79188 m
.20234 .79579 L
s
0 .044 1 r
.20231 .79446 m
.19963 .79656 L
s
0 .566 1 r
.20231 .79446 m
.2055 .79459 L
s
0 .869 1 r
.20231 .79446 m
.2014 .79301 L
s
0 1 .802 r
.20231 .79446 m
.202 .79602 L
s
0 .791 1 r
.20231 .79446 m
.20247 .79378 L
s
.005 1 0 r
.20231 .79446 m
.20044 .79565 L
s
0 .929 1 r
.20231 .79446 m
.20486 .79089 L
s
.069 0 1 r
.20231 .79446 m
.20408 .7901 L
s
0 .501 1 r
.20231 .79446 m
.20537 .79228 L
s
.072 1 0 r
.20231 .79446 m
.20415 .79691 L
s
0 1 .035 r
.20231 .79446 m
.20225 .79673 L
s
.572 1 0 r
.20231 .79446 m
.19971 .79948 L
s
.39 1 0 r
.19963 .79656 m
.19232 .79995 L
s
0 .54 1 r
.19963 .79656 m
.20465 .79692 L
s
0 1 .756 r
.19963 .79656 m
.202 .79602 L
s
1 .005 0 r
.19963 .79656 m
.19428 .79917 L
s
0 1 .879 r
.19963 .79656 m
.20044 .79565 L
s
1 .315 0 r
.19963 .79656 m
.19366 .79898 L
s
0 1 .555 r
.19963 .79656 m
.20571 .79437 L
s
0 1 .597 r
.19963 .79656 m
.20537 .79228 L
s
.232 1 0 r
.19963 .79656 m
.20106 .80002 L
s
1 .385 0 r
.19963 .79656 m
.19971 .79948 L
s
0 1 .768 r
.19232 .79995 m
.18881 .79984 L
s
0 .601 1 r
.19232 .79995 m
.1975 .79874 L
s
0 1 .985 r
.19232 .79995 m
.19428 .79917 L
s
1 .4 0 r
.19232 .79995 m
.19034 .79847 L
s
.257 1 0 r
.19232 .79995 m
.19366 .79898 L
s
0 .141 1 r
.19232 .79995 m
.18769 .80131 L
s
.855 1 0 r
.18881 .79984 m
.18392 .80311 L
s
1 .137 0 r
.18881 .79984 m
.19157 .79937 L
s
1 .171 0 r
.18881 .79984 m
.19034 .79847 L
s
0 .506 1 r
.18881 .79984 m
.18308 .80418 L
s
0 1 .813 r
.18881 .79984 m
.18769 .80131 L
s
0 .183 1 r
.18881 .79984 m
.18193 .80521 L
s
1 .704 0 r
.18392 .80311 m
.18377 .80226 L
s
1 .51 0 r
.18392 .80311 m
.18741 .80031 L
s
0 .151 1 r
.18392 .80311 m
.18308 .80418 L
s
0 1 .292 r
.18392 .80311 m
.18193 .80521 L
s
.949 1 0 r
.18392 .80311 m
.18017 .80557 L
s
0 .699 1 r
.18377 .80226 m
.18531 .80057 L
s
.933 1 0 r
.18377 .80226 m
.17945 .80552 L
s
0 1 .082 r
.18377 .80226 m
.18017 .80557 L
s
1 .557 0 r
.20126 .79781 m
.19928 .79884 L
s
1 .909 0 r
.20126 .79781 m
.2055 .79459 L
s
0 .939 1 r
.20126 .79781 m
.20002 .7974 L
s
0 .056 1 r
.20126 .79781 m
.20119 .79935 L
s
.01 0 1 r
.20126 .79781 m
.20179 .79675 L
s
1 .983 0 r
.20126 .79781 m
.19877 .80011 L
s
.641 1 0 r
.20126 .79781 m
.20465 .79321 L
s
.522 1 0 r
.20126 .79781 m
.20341 .79382 L
s
0 .52 1 r
.20126 .79781 m
.20424 .79646 L
s
0 .919 1 r
.20126 .79781 m
.2015 .80035 L
s
0 1 .836 r
.20126 .79781 m
.19953 .80124 L
s
1 .136 0 r
.20126 .79781 m
.19859 .80269 L
s
0 1 .426 r
.19928 .79884 m
.19234 .80049 L
s
.839 1 0 r
.19928 .79884 m
.20465 .79692 L
s
0 .079 1 r
.19928 .79884 m
.20119 .79935 L
s
0 .224 1 r
.19928 .79884 m
.19519 .79803 L
s
0 .445 1 r
.19928 .79884 m
.19877 .80011 L
s
.257 1 0 r
.19928 .79884 m
.1953 .79813 L
s
0 .996 1 r
.19928 .79884 m
.20619 .7961 L
s
0 .492 1 r
.19928 .79884 m
.20424 .79646 L
s
1 .891 0 r
.19928 .79884 m
.20072 .80197 L
s
0 .383 1 r
.19928 .79884 m
.19859 .80269 L
s
.82 1 0 r
.19234 .80049 m
.18679 .80192 L
s
0 .509 1 r
.19234 .80049 m
.1975 .79874 L
s
0 .209 1 r
.19234 .80049 m
.19519 .79803 L
s
0 1 .414 r
.19234 .80049 m
.18844 .8014 L
s
0 1 .149 r
.19234 .80049 m
.1953 .79813 L
s
0 .914 1 r
.19234 .80049 m
.19011 .79942 L
s
.508 1 0 r
.18679 .80192 m
.18327 .80311 L
s
0 .15 1 r
.18679 .80192 m
.19157 .79937 L
s
0 .017 1 r
.18679 .80192 m
.18844 .8014 L
s
1 .406 0 r
.18679 .80192 m
.18441 .80165 L
s
1 .438 0 r
.18679 .80192 m
.19011 .79942 L
s
0 1 .054 r
.18679 .80192 m
.18235 .80356 L
s
.117 0 1 r
.18327 .80311 m
.18209 .80231 L
s
0 .959 1 r
.18327 .80311 m
.18741 .80031 L
s
.126 0 1 r
.18327 .80311 m
.18441 .80165 L
s
0 1 .269 r
.18327 .80311 m
.18235 .80356 L
s
0 1 .796 r
.18327 .80311 m
.18211 .80194 L
s
0 .6 1 r
.18209 .80231 m
.18531 .80057 L
s
0 .302 1 r
.18209 .80231 m
.18225 .80249 L
s
0 .944 1 r
.18209 .80231 m
.18211 .80194 L
s
0 .055 1 r
.20005 .79708 m
.19721 .7999 L
s
1 .646 0 r
.20005 .79708 m
.2055 .79459 L
s
.767 1 0 r
.20005 .79708 m
.19801 .79677 L
s
0 .252 1 r
.20005 .79708 m
.19967 .799 L
s
.014 1 0 r
.20005 .79708 m
.20062 .79612 L
s
1 .764 0 r
.20005 .79708 m
.19744 .79926 L
s
.1 0 1 r
.20005 .79708 m
.20394 .79223 L
s
.991 1 0 r
.20005 .79708 m
.20139 .7932 L
s
0 1 .417 r
.20005 .79708 m
.20234 .79579 L
s
.085 0 1 r
.20005 .79708 m
.20108 .79926 L
s
.179 1 0 r
.20005 .79708 m
.19808 .80047 L
s
0 .222 1 r
.20005 .79708 m
.19921 .80097 L
s
0 .532 1 r
.19721 .7999 m
.19057 .80192 L
s
1 .187 0 r
.19721 .7999 m
.20465 .79692 L
s
1 .283 0 r
.19721 .7999 m
.19967 .799 L
s
.099 1 0 r
.19721 .7999 m
.19216 .80245 L
s
1 .243 0 r
.19721 .7999 m
.19744 .79926 L
s
0 .806 1 r
.19721 .7999 m
.19066 .80352 L
s
0 1 .868 r
.19721 .7999 m
.20375 .7968 L
s
.697 1 0 r
.19721 .7999 m
.20234 .79579 L
s
1 .22 0 r
.19721 .7999 m
.1989 .80243 L
s
1 .654 0 r
.19721 .7999 m
.19921 .80097 L
s
0 .126 1 r
.19057 .80192 m
.1861 .80197 L
s
0 .242 1 r
.19057 .80192 m
.1975 .79874 L
s
0 .946 1 r
.19057 .80192 m
.19216 .80245 L
s
.581 1 0 r
.19057 .80192 m
.18819 .8007 L
s
0 1 .717 r
.19057 .80192 m
.19066 .80352 L
s
0 .159 1 r
.19057 .80192 m
.18512 .804 L
s
1 .966 0 r
.1861 .80197 m
.18283 .80279 L
s
0 1 .317 r
.1861 .80197 m
.19157 .79937 L
s
.631 1 0 r
.1861 .80197 m
.18819 .8007 L
s
0 .836 1 r
.1861 .80197 m
.18329 .80274 L
s
0 .085 1 r
.1861 .80197 m
.18512 .804 L
s
0 1 .182 r
.1861 .80197 m
.18261 .80205 L
s
.641 1 0 r
.18283 .80279 m
.18173 .80191 L
s
1 .833 0 r
.18283 .80279 m
.18741 .80031 L
s
.119 1 0 r
.18283 .80279 m
.18329 .80274 L
s
0 .896 1 r
.18283 .80279 m
.18261 .80205 L
s
0 .624 1 r
.18283 .80279 m
.18157 .80147 L
s
1 .348 0 r
.18173 .80191 m
.18531 .80057 L
s
0 .894 1 r
.18173 .80191 m
.18135 .8014 L
s
0 1 .329 r
.18173 .80191 m
.18157 .80147 L
s
1 .664 0 r
.20483 .79431 m
.20577 .79568 L
s
0 .231 1 r
.20483 .79431 m
.2055 .79459 L
s
.454 1 0 r
.20483 .79431 m
.20567 .79111 L
s
1 .031 0 r
.20483 .79431 m
.20789 .7914 L
s
.419 1 0 r
.20483 .79431 m
.20302 .79844 L
s
.109 0 1 r
.20483 .79431 m
.20672 .79731 L
s
0 .692 1 r
.20577 .79568 m
.2027 .79644 L
s
1 .586 0 r
.20577 .79568 m
.2055 .79459 L
s
0 .693 1 r
.20577 .79568 m
.20465 .79692 L
s
0 1 .877 r
.20577 .79568 m
.20789 .7914 L
s
1 .657 0 r
.20577 .79568 m
.20678 .79218 L
s
0 .533 1 r
.20577 .79568 m
.20956 .79369 L
s
0 1 .309 r
.20577 .79568 m
.20864 .79306 L
s
0 1 .316 r
.20577 .79568 m
.20672 .79731 L
s
1 .295 0 r
.20577 .79568 m
.20424 .79865 L
s
0 .367 1 r
.20577 .79568 m
.20407 .80016 L
s
0 1 .74 r
.20577 .79568 m
.20302 .79968 L
s
0 .201 1 r
.2027 .79644 m
.19664 .79597 L
s
.594 1 0 r
.2027 .79644 m
.20465 .79692 L
s
.291 1 0 r
.2027 .79644 m
.1975 .79874 L
s
0 .33 1 r
.2027 .79644 m
.20864 .79306 L
s
1 .098 0 r
.2027 .79644 m
.20845 .79419 L
s
.098 1 0 r
.2027 .79644 m
.20302 .79968 L
s
1 .333 0 r
.2027 .79644 m
.20296 .80016 L
s
1 .766 0 r
.19664 .79597 m
.18937 .80014 L
s
1 .605 0 r
.19664 .79597 m
.1975 .79874 L
s
.817 1 0 r
.19664 .79597 m
.19157 .79937 L
s
1 .869 0 r
.18937 .80014 m
.18669 .79949 L
s
0 .583 1 r
.18937 .80014 m
.19157 .79937 L
s
0 .022 1 r
.18937 .80014 m
.18741 .80031 L
s
0 1 .54 r
.18669 .79949 m
.18741 .80031 L
s
.877 1 0 r
.18669 .79949 m
.18531 .80057 L
s
.046 1 0 r
.20483 .79451 m
.20578 .79544 L
s
0 1 .035 r
.20483 .79451 m
.2055 .79459 L
s
0 .713 1 r
.20483 .79451 m
.2061 .79086 L
s
0 1 .616 r
.20483 .79451 m
.20713 .79153 L
s
0 1 .346 r
.20483 .79451 m
.20441 .79796 L
s
0 .553 1 r
.20483 .79451 m
.20575 .7981 L
s
0 .777 1 r
.20578 .79544 m
.20178 .7972 L
s
1 .403 0 r
.20578 .79544 m
.2055 .79459 L
s
.895 1 0 r
.20578 .79544 m
.20465 .79692 L
s
0 .167 1 r
.20578 .79544 m
.20713 .79153 L
s
1 .812 0 r
.20578 .79544 m
.20619 .79228 L
s
1 .18 0 r
.20578 .79544 m
.20816 .79458 L
s
1 .504 0 r
.20578 .79544 m
.20665 .79455 L
s
0 1 .151 r
.20578 .79544 m
.20575 .7981 L
s
0 .732 1 r
.20578 .79544 m
.20375 .79897 L
s
0 1 .055 r
.20578 .79544 m
.20548 .79964 L
s
0 1 .271 r
.20578 .79544 m
.20341 .79971 L
s
0 .596 1 r
.20178 .7972 m
.19418 .79977 L
s
0 .193 1 r
.20178 .7972 m
.20465 .79692 L
s
0 1 .099 r
.20178 .7972 m
.1975 .79874 L
s
1 .356 0 r
.20178 .7972 m
.20665 .79455 L
s
0 .351 1 r
.20178 .7972 m
.20659 .79615 L
s
1 .289 0 r
.20178 .7972 m
.20341 .79971 L
s
.763 1 0 r
.20178 .7972 m
.20115 .80144 L
s
1 .941 0 r
.19418 .79977 m
.19021 .79892 L
s
.206 1 0 r
.19418 .79977 m
.1975 .79874 L
s
0 1 .263 r
.19418 .79977 m
.19157 .79937 L
s
1 .604 0 r
.19021 .79892 m
.18642 .80056 L
s
0 .939 1 r
.19021 .79892 m
.19157 .79937 L
s
0 1 .304 r
.19021 .79892 m
.18741 .80031 L
s
.863 1 0 r
.18642 .80056 m
.18741 .80031 L
s
0 .14 1 r
.18642 .80056 m
.18531 .80057 L
s
0 1 .732 r
.2051 .79511 m
.20549 .79621 L
s
0 1 .901 r
.2051 .79511 m
.2055 .79459 L
s
0 1 .143 r
.2051 .79511 m
.20528 .79169 L
s
1 .186 0 r
.2051 .79511 m
.20703 .79238 L
s
1 .808 0 r
.2051 .79511 m
.2044 .7987 L
s
0 1 .876 r
.2051 .79511 m
.20429 .79947 L
s
1 .298 0 r
.20549 .79621 m
.20239 .79713 L
s
0 1 .055 r
.20549 .79621 m
.2055 .79459 L
s
0 .521 1 r
.20549 .79621 m
.20465 .79692 L
s
1 .293 0 r
.20549 .79621 m
.20703 .79238 L
s
.592 1 0 r
.20549 .79621 m
.20775 .79138 L
s
.12 0 1 r
.20549 .79621 m
.20838 .79465 L
s
1 .684 0 r
.20549 .79621 m
.20675 .7952 L
s
.154 1 0 r
.20549 .79621 m
.20429 .79947 L
s
0 1 .131 r
.20549 .79621 m
.20902 .79568 L
s
0 1 .046 r
.20549 .79621 m
.20407 .80038 L
s
1 .215 0 r
.20549 .79621 m
.20231 .80093 L
s
0 .04 1 r
.20239 .79713 m
.19478 .79902 L
s
0 .415 1 r
.20239 .79713 m
.20465 .79692 L
s
1 .583 0 r
.20239 .79713 m
.1975 .79874 L
s
0 .728 1 r
.20239 .79713 m
.20675 .7952 L
s
.995 1 0 r
.20239 .79713 m
.20787 .79523 L
s
0 1 .482 r
.20239 .79713 m
.20231 .80093 L
s
1 .87 0 r
.20239 .79713 m
.2049 .79973 L
s
.057 0 1 r
.19478 .79902 m
.18878 .80173 L
s
1 .251 0 r
.19478 .79902 m
.1975 .79874 L
s
1 .939 0 r
.19478 .79902 m
.19157 .79937 L
s
0 .301 1 r
.18878 .80173 m
.18569 .80223 L
s
0 1 .309 r
.18878 .80173 m
.19157 .79937 L
s
0 .144 1 r
.18878 .80173 m
.18741 .80031 L
s
1 .456 0 r
.18569 .80223 m
.18741 .80031 L
s
.714 1 0 r
.18569 .80223 m
.18531 .80057 L
s
.799 1 0 r
.20473 .79493 m
.20567 .79582 L
s
1 .511 0 r
.20473 .79493 m
.2055 .79459 L
s
.92 1 0 r
.20473 .79493 m
.20627 .7911 L
s
0 .716 1 r
.20473 .79493 m
.20726 .79202 L
s
0 1 .573 r
.20473 .79493 m
.20387 .79844 L
s
0 .616 1 r
.20473 .79493 m
.20558 .79868 L
s
0 1 .278 r
.20567 .79582 m
.20176 .79795 L
s
0 .229 1 r
.20567 .79582 m
.2055 .79459 L
s
.384 1 0 r
.20567 .79582 m
.20465 .79692 L
s
0 .647 1 r
.20567 .79582 m
.20726 .79202 L
s
.806 1 0 r
.20567 .79582 m
.20905 .79039 L
s
.183 1 0 r
.20567 .79582 m
.2088 .79471 L
s
.542 1 0 r
.20567 .79582 m
.20752 .79462 L
s
.055 0 1 r
.20567 .79582 m
.20558 .79868 L
s
1 .038 0 r
.20567 .79582 m
.20602 .79788 L
s
1 .165 0 r
.20567 .79582 m
.20493 .80007 L
s
0 .37 1 r
.20567 .79582 m
.2044 .79979 L
s
.387 1 0 r
.20176 .79795 m
.19385 .80063 L
s
1 .566 0 r
.20176 .79795 m
.20465 .79692 L
s
.184 0 1 r
.20176 .79795 m
.1975 .79874 L
s
.957 1 0 r
.20176 .79795 m
.20752 .79462 L
s
0 .738 1 r
.20176 .79795 m
.20708 .79632 L
s
1 .698 0 r
.20176 .79795 m
.2044 .79979 L
s
.642 1 0 r
.20176 .79795 m
.20287 .80093 L
s
0 1 .789 r
.19385 .80063 m
.18901 .80098 L
s
0 1 .976 r
.19385 .80063 m
.1975 .79874 L
s
1 .637 0 r
.19385 .80063 m
.19157 .79937 L
s
0 .756 1 r
.18901 .80098 m
.18421 .80334 L
s
1 .849 0 r
.18901 .80098 m
.19157 .79937 L
s
0 1 .22 r
.18901 .80098 m
.18741 .80031 L
s
0 1 .589 r
.18421 .80334 m
.18741 .80031 L
s
0 1 .944 r
.18421 .80334 m
.18531 .80057 L
s
1 .751 0 r
.20552 .79493 m
.20583 .79622 L
s
0 1 .904 r
.20552 .79493 m
.2055 .79459 L
s
1 .507 0 r
.20552 .79493 m
.20748 .79059 L
s
0 1 .889 r
.20552 .79493 m
.20629 .79272 L
s
0 .116 1 r
.20552 .79493 m
.20397 .79868 L
s
1 .303 0 r
.20552 .79493 m
.20554 .79895 L
s
.752 1 0 r
.20583 .79622 m
.20307 .79659 L
s
0 .411 1 r
.20583 .79622 m
.2055 .79459 L
s
.936 1 0 r
.20583 .79622 m
.20465 .79692 L
s
0 .569 1 r
.20583 .79622 m
.20629 .79272 L
s
.564 1 0 r
.20583 .79622 m
.20746 .79215 L
s
.014 1 0 r
.20583 .79622 m
.20979 .7938 L
s
0 .312 1 r
.20583 .79622 m
.20715 .79463 L
s
0 1 .835 r
.20583 .79622 m
.20554 .79895 L
s
0 1 .055 r
.20583 .79622 m
.20429 .79911 L
s
.246 1 0 r
.20583 .79622 m
.20505 .80023 L
s
0 .45 1 r
.20583 .79622 m
.20242 .80056 L
s
0 .976 1 r
.20307 .79659 m
.19783 .79569 L
s
0 1 .895 r
.20307 .79659 m
.20465 .79692 L
s
0 1 .921 r
.20307 .79659 m
.1975 .79874 L
s
1 .712 0 r
.20307 .79659 m
.20715 .79463 L
s
0 .35 1 r
.20307 .79659 m
.20894 .7943 L
s
.144 1 0 r
.20307 .79659 m
.20242 .80056 L
s
0 .465 1 r
.20307 .79659 m
.20505 .79924 L
s
1 .922 0 r
.19783 .79569 m
.19467 .79522 L
s
.137 0 1 r
.19783 .79569 m
.1975 .79874 L
s
0 1 .868 r
.19783 .79569 m
.19157 .79937 L
s
0 1 .334 r
.19467 .79522 m
.19409 .79432 L
s
0 .378 1 r
.19467 .79522 m
.19157 .79937 L
s
0 1 .02 r
.19467 .79522 m
.18741 .80031 L
s
0 1 .232 r
.19409 .79432 m
.18741 .80031 L
s
0 1 .287 r
.19409 .79432 m
.18531 .80057 L
s
.024 0 1 r
.20771 .79332 m
.20804 .79398 L
s
0 .662 1 r
.20771 .79332 m
.2055 .79459 L
s
0 .689 1 r
.20771 .79332 m
.20693 .7907 L
s
0 .895 1 r
.20771 .79332 m
.21074 .7893 L
s
0 1 .759 r
.20771 .79332 m
.20548 .79776 L
s
0 .791 1 r
.20771 .79332 m
.21018 .79524 L
s
0 1 .096 r
.20804 .79398 m
.20362 .79588 L
s
.165 0 1 r
.20804 .79398 m
.2055 .79459 L
s
0 1 .386 r
.20804 .79398 m
.20465 .79692 L
s
0 1 .442 r
.20804 .79398 m
.21074 .7893 L
s
1 .869 0 r
.20804 .79398 m
.20962 .79026 L
s
.938 1 0 r
.20804 .79398 m
.21097 .79219 L
s
.189 1 0 r
.20804 .79398 m
.21217 .79013 L
s
0 1 .001 r
.20804 .79398 m
.21018 .79524 L
s
0 1 .38 r
.20804 .79398 m
.20615 .79769 L
s
.248 1 0 r
.20804 .79398 m
.20609 .799 L
s
1 .187 0 r
.20804 .79398 m
.2052 .79838 L
s
1 .163 0 r
.20362 .79588 m
.19526 .79886 L
s
0 0 1 r
.20362 .79588 m
.20465 .79692 L
s
0 .914 1 r
.20362 .79588 m
.1975 .79874 L
s
0 .107 1 r
.20362 .79588 m
.21217 .79013 L
s
1 .044 0 r
.20362 .79588 m
.20791 .79539 L
s
0 .848 1 r
.20362 .79588 m
.2052 .79838 L
s
.849 1 0 r
.20362 .79588 m
.20185 .80118 L
s
.136 1 0 r
.19526 .79886 m
.19047 .79953 L
s
.396 1 0 r
.19526 .79886 m
.1975 .79874 L
s
1 .143 0 r
.19526 .79886 m
.19157 .79937 L
s
.817 1 0 r
.19047 .79953 m
.18747 .8004 L
s
.706 1 0 r
.19047 .79953 m
.19157 .79937 L
s
1 .209 0 r
.19047 .79953 m
.18741 .80031 L
s
.597 1 0 r
.18747 .8004 m
.18741 .80031 L
s
.291 1 0 r
.18747 .8004 m
.18531 .80057 L
s
.847 1 0 r
.2055 .79459 m
.20465 .79692 L
s
1 .03 0 r
.2055 .79459 m
.20247 .79378 L
s
0 .852 1 r
.2055 .79459 m
.20179 .79675 L
s
0 1 .993 r
.2055 .79459 m
.20062 .79612 L
s
0 .234 1 r
.2055 .79459 m
.20567 .79111 L
s
0 1 .415 r
.2055 .79459 m
.2061 .79086 L
s
.342 1 0 r
.2055 .79459 m
.20528 .79169 L
s
0 1 .285 r
.2055 .79459 m
.20627 .7911 L
s
1 .447 0 r
.2055 .79459 m
.20748 .79059 L
s
1 .571 0 r
.2055 .79459 m
.20693 .7907 L
s
0 .366 1 r
.2055 .79459 m
.20678 .79218 L
s
1 .447 0 r
.2055 .79459 m
.20619 .79228 L
s
1 .554 0 r
.2055 .79459 m
.20775 .79138 L
s
0 1 .109 r
.2055 .79459 m
.20905 .79039 L
s
.473 1 0 r
.2055 .79459 m
.20746 .79215 L
s
0 .908 1 r
.2055 .79459 m
.20962 .79026 L
s
1 .215 0 r
.2055 .79459 m
.21083 .78985 L
s
0 1 .284 r
.2055 .79459 m
.20486 .79089 L
s
1 .169 0 r
.2055 .79459 m
.20465 .79321 L
s
0 1 .715 r
.2055 .79459 m
.20394 .79223 L
s
1 .233 0 r
.2055 .79459 m
.20302 .79844 L
s
0 .627 1 r
.2055 .79459 m
.20441 .79796 L
s
0 1 .951 r
.2055 .79459 m
.2044 .7987 L
s
0 .59 1 r
.2055 .79459 m
.20387 .79844 L
s
.057 0 1 r
.2055 .79459 m
.20397 .79868 L
s
1 .789 0 r
.2055 .79459 m
.20548 .79776 L
s
.024 0 1 r
.2055 .79459 m
.20424 .79865 L
s
.188 1 0 r
.2055 .79459 m
.20375 .79897 L
s
1 .55 0 r
.2055 .79459 m
.20902 .79568 L
s
0 .2 1 r
.2055 .79459 m
.20602 .79788 L
s
1 .852 0 r
.2055 .79459 m
.20429 .79911 L
s
.837 1 0 r
.2055 .79459 m
.20615 .79769 L
s
0 1 .866 r
.2055 .79459 m
.2065 .79777 L
s
1 .582 0 r
.2055 .79459 m
.20415 .79691 L
s
0 1 .571 r
.2055 .79459 m
.2015 .80035 L
s
.747 1 0 r
.2055 .79459 m
.20108 .79926 L
s
.393 1 0 r
.20465 .79692 m
.1975 .79874 L
s
.547 1 0 r
.20465 .79692 m
.202 .79602 L
s
.056 0 1 r
.20465 .79692 m
.20119 .79935 L
s
0 .418 1 r
.20465 .79692 m
.19967 .799 L
s
0 .055 1 r
.20465 .79692 m
.21083 .78985 L
s
1 .301 0 r
.20465 .79692 m
.20956 .79369 L
s
.126 0 1 r
.20465 .79692 m
.20816 .79458 L
s
0 1 .357 r
.20465 .79692 m
.20838 .79465 L
s
1 .76 0 r
.20465 .79692 m
.2088 .79471 L
s
.007 1 0 r
.20465 .79692 m
.20979 .7938 L
s
0 1 .949 r
.20465 .79692 m
.21097 .79219 L
s
0 .494 1 r
.20465 .79692 m
.20845 .79419 L
s
0 1 .715 r
.20465 .79692 m
.20659 .79615 L
s
0 1 .555 r
.20465 .79692 m
.20787 .79523 L
s
1 .489 0 r
.20465 .79692 m
.20708 .79632 L
s
.692 1 0 r
.20465 .79692 m
.20894 .7943 L
s
.499 1 0 r
.20465 .79692 m
.20791 .79539 L
s
.048 1 0 r
.20465 .79692 m
.20461 .79635 L
s
1 .465 0 r
.20465 .79692 m
.20571 .79437 L
s
0 1 .64 r
.20465 .79692 m
.20619 .7961 L
s
0 1 .594 r
.20465 .79692 m
.20375 .7968 L
s
0 1 .819 r
.20465 .79692 m
.2065 .79777 L
s
.092 1 0 r
.20465 .79692 m
.20407 .80016 L
s
0 1 .141 r
.20465 .79692 m
.20548 .79964 L
s
0 1 .863 r
.20465 .79692 m
.20407 .80038 L
s
.726 1 0 r
.20465 .79692 m
.20493 .80007 L
s
.317 1 0 r
.20465 .79692 m
.20505 .80023 L
s
1 .679 0 r
.20465 .79692 m
.20609 .799 L
s
.381 1 0 r
.20465 .79692 m
.20296 .80016 L
s
.977 1 0 r
.20465 .79692 m
.20115 .80144 L
s
1 .563 0 r
.20465 .79692 m
.2049 .79973 L
s
0 .097 1 r
.20465 .79692 m
.20287 .80093 L
s
0 .217 1 r
.20465 .79692 m
.20505 .79924 L
s
0 1 .394 r
.20465 .79692 m
.20185 .80118 L
s
0 .447 1 r
.20465 .79692 m
.20049 .80099 L
s
.153 0 1 r
.20465 .79692 m
.20106 .80002 L
s
0 1 .244 r
.20465 .79692 m
.20072 .80197 L
s
.116 0 1 r
.20465 .79692 m
.1989 .80243 L
s
1 .793 0 r
.1975 .79874 m
.19157 .79937 L
s
.774 1 0 r
.1975 .79874 m
.19428 .79917 L
s
0 .544 1 r
.1975 .79874 m
.19519 .79803 L
s
1 .982 0 r
.1975 .79874 m
.19216 .80245 L
s
0 .834 1 r
.1975 .79874 m
.20461 .79635 L
s
.208 1 0 r
.1975 .79874 m
.20049 .80099 L
s
0 .802 1 r
.19157 .79937 m
.18741 .80031 L
s
.445 1 0 r
.19157 .79937 m
.19034 .79847 L
s
0 1 .28 r
.19157 .79937 m
.18844 .8014 L
s
0 .139 1 r
.19157 .79937 m
.18819 .8007 L
s
1 .522 0 r
.18741 .80031 m
.18531 .80057 L
s
0 .584 1 r
.18741 .80031 m
.18308 .80418 L
s
.929 1 0 r
.18741 .80031 m
.18441 .80165 L
s
.269 1 0 r
.18741 .80031 m
.18329 .80274 L
s
0 1 .343 r
.18531 .80057 m
.17945 .80552 L
s
.799 1 0 r
.18531 .80057 m
.18225 .80249 L
s
.723 1 0 r
.18531 .80057 m
.18135 .8014 L
s
0 .809 1 r
.2014 .79301 m
.20247 .79378 L
s
.705 1 0 r
.2014 .79301 m
.20408 .7901 L
s
0 .494 1 r
.2014 .79301 m
.20225 .79673 L
s
.352 1 0 r
.20002 .7974 m
.20179 .79675 L
s
0 1 .864 r
.20002 .7974 m
.20341 .79382 L
s
.196 1 0 r
.20002 .7974 m
.19953 .80124 L
s
.357 1 0 r
.19801 .79677 m
.20062 .79612 L
s
0 1 .328 r
.19801 .79677 m
.20139 .7932 L
s
0 .217 1 r
.19801 .79677 m
.19808 .80047 L
s
0 .991 1 r
.202 .79602 m
.20044 .79565 L
s
.086 1 0 r
.202 .79602 m
.20571 .79437 L
s
0 1 .514 r
.202 .79602 m
.20537 .79228 L
s
.802 1 0 r
.202 .79602 m
.20106 .80002 L
s
0 .762 1 r
.202 .79602 m
.19971 .79948 L
s
.184 1 0 r
.19428 .79917 m
.19366 .79898 L
s
0 1 .646 r
.19034 .79847 m
.18769 .80131 L
s
.115 0 1 r
.18308 .80418 m
.18193 .80521 L
s
1 .393 0 r
.20247 .79378 m
.20486 .79089 L
s
.964 1 0 r
.20247 .79378 m
.20408 .7901 L
s
0 1 .099 r
.20247 .79378 m
.20415 .79691 L
s
1 .603 0 r
.20247 .79378 m
.20225 .79673 L
s
.185 0 1 r
.20119 .79935 m
.19877 .80011 L
s
.293 1 0 r
.20119 .79935 m
.20619 .7961 L
s
1 .818 0 r
.20119 .79935 m
.20424 .79646 L
s
.026 1 0 r
.20119 .79935 m
.20072 .80197 L
s
0 1 .783 r
.20119 .79935 m
.19859 .80269 L
s
1 .88 0 r
.19519 .79803 m
.1953 .79813 L
s
0 .272 1 r
.18844 .8014 m
.19011 .79942 L
s
0 .86 1 r
.18441 .80165 m
.18235 .80356 L
s
0 1 .414 r
.20179 .79675 m
.20465 .79321 L
s
1 .678 0 r
.20179 .79675 m
.20341 .79382 L
s
1 .088 0 r
.20179 .79675 m
.2015 .80035 L
s
0 .957 1 r
.20179 .79675 m
.19953 .80124 L
s
.344 1 0 r
.19967 .799 m
.19744 .79926 L
s
.073 1 0 r
.19967 .799 m
.20375 .7968 L
s
.564 1 0 r
.19967 .799 m
.20234 .79579 L
s
0 .002 1 r
.19967 .799 m
.1989 .80243 L
s
0 1 .283 r
.19967 .799 m
.19921 .80097 L
s
.801 1 0 r
.19216 .80245 m
.19066 .80352 L
s
.021 1 0 r
.18819 .8007 m
.18512 .804 L
s
1 .997 0 r
.18329 .80274 m
.18261 .80205 L
s
0 1 .496 r
.20062 .79612 m
.20394 .79223 L
s
0 .092 1 r
.20062 .79612 m
.20139 .7932 L
s
0 1 .097 r
.20062 .79612 m
.20108 .79926 L
s
.915 1 0 r
.20062 .79612 m
.19808 .80047 L
s
.301 1 0 r
.20044 .79565 m
.20537 .79228 L
s
0 1 .453 r
.20044 .79565 m
.19971 .79948 L
s
.354 1 0 r
.19877 .80011 m
.20424 .79646 L
s
0 .504 1 r
.19877 .80011 m
.19859 .80269 L
s
.721 1 0 r
.19744 .79926 m
.20234 .79579 L
s
.735 1 0 r
.19744 .79926 m
.19921 .80097 L
s
0 .829 1 r
.20073 .80141 m
.19912 .80246 L
s
0 1 .445 r
.20073 .80141 m
.20372 .80174 L
s
0 .941 1 r
.20073 .80141 m
.20374 .79811 L
s
1 .987 0 r
.20073 .80141 m
.19873 .80346 L
s
1 .926 0 r
.20073 .80141 m
.20132 .8009 L
s
.939 1 0 r
.20073 .80141 m
.19726 .80323 L
s
.887 1 0 r
.20073 .80141 m
.20415 .79691 L
s
1 .302 0 r
.20073 .80141 m
.20225 .79673 L
s
1 .698 0 r
.20073 .80141 m
.19971 .79948 L
s
0 1 .635 r
.20073 .80141 m
.20271 .8044 L
s
0 .887 1 r
.20073 .80141 m
.20127 .80425 L
s
1 .483 0 r
.20073 .80141 m
.19805 .80679 L
s
.786 1 0 r
.19912 .80246 m
.1917 .80623 L
s
0 1 .445 r
.19912 .80246 m
.20232 .80281 L
s
.123 0 1 r
.19912 .80246 m
.19873 .80346 L
s
1 .425 0 r
.19912 .80246 m
.19274 .80743 L
s
1 .184 0 r
.19912 .80246 m
.19726 .80323 L
s
.012 0 1 r
.19912 .80246 m
.19209 .80788 L
s
.706 1 0 r
.19912 .80246 m
.20106 .80002 L
s
0 1 .746 r
.19912 .80246 m
.19971 .79948 L
s
1 .185 0 r
.19912 .80246 m
.1991 .80689 L
s
1 .608 0 r
.19912 .80246 m
.19805 .80679 L
s
.662 1 0 r
.1917 .80623 m
.18739 .8064 L
s
0 1 .139 r
.1917 .80623 m
.1953 .80557 L
s
0 .551 1 r
.1917 .80623 m
.19274 .80743 L
s
.561 1 0 r
.1917 .80623 m
.18933 .80543 L
s
0 1 .108 r
.1917 .80623 m
.19209 .80788 L
s
0 .324 1 r
.1917 .80623 m
.18969 .80571 L
s
0 1 .26 r
.18739 .8064 m
.18587 .80509 L
s
.282 1 0 r
.18739 .8064 m
.19015 .80612 L
s
0 .216 1 r
.18739 .8064 m
.18933 .80543 L
s
0 .097 1 r
.18739 .8064 m
.18601 .80554 L
s
1 .243 0 r
.18739 .8064 m
.18969 .80571 L
s
0 .718 1 r
.18739 .8064 m
.18526 .80445 L
s
0 .578 1 r
.18587 .80509 m
.18356 .80634 L
s
0 1 .443 r
.18587 .80509 m
.18684 .80659 L
s
0 1 .409 r
.18587 .80509 m
.18601 .80554 L
s
.237 1 0 r
.18587 .80509 m
.18526 .80445 L
s
0 .55 1 r
.18587 .80509 m
.18531 .80454 L
s
.176 1 0 r
.18356 .80634 m
.18409 .80699 L
s
1 .899 0 r
.18356 .80634 m
.18127 .80885 L
s
0 .357 1 r
.18356 .80634 m
.18531 .80454 L
s
1 .356 0 r
.19913 .80492 m
.19604 .80627 L
s
.811 1 0 r
.19913 .80492 m
.20372 .80174 L
s
.313 1 0 r
.19913 .80492 m
.19856 .80433 L
s
0 1 .602 r
.19913 .80492 m
.19793 .80575 L
s
.504 1 0 r
.19913 .80492 m
.19893 .80485 L
s
0 .711 1 r
.19913 .80492 m
.19689 .806 L
s
0 1 .294 r
.19913 .80492 m
.2015 .80035 L
s
0 .482 1 r
.19913 .80492 m
.19953 .80124 L
s
0 .071 1 r
.19913 .80492 m
.19859 .80269 L
s
1 .069 0 r
.19913 .80492 m
.20065 .80754 L
s
1 .043 0 r
.19913 .80492 m
.19992 .808 L
s
.008 0 1 r
.19913 .80492 m
.19852 .80882 L
s
.144 1 0 r
.19604 .80627 m
.19049 .80788 L
s
0 1 .207 r
.19604 .80627 m
.20232 .80281 L
s
0 .454 1 r
.19604 .80627 m
.19793 .80575 L
s
0 .622 1 r
.19604 .80627 m
.19358 .80583 L
s
.981 1 0 r
.19604 .80627 m
.19689 .806 L
s
0 1 .025 r
.19604 .80627 m
.1899 .80995 L
s
0 1 .325 r
.19604 .80627 m
.20072 .80197 L
s
1 .672 0 r
.19604 .80627 m
.19859 .80269 L
s
0 .083 1 r
.19604 .80627 m
.19832 .80883 L
s
.013 0 1 r
.19604 .80627 m
.19852 .80882 L
s
0 1 .919 r
.19049 .80788 m
.18604 .80898 L
s
1 .603 0 r
.19049 .80788 m
.1953 .80557 L
s
.449 1 0 r
.19049 .80788 m
.19358 .80583 L
s
0 1 .772 r
.19049 .80788 m
.1878 .80837 L
s
0 1 .626 r
.19049 .80788 m
.1899 .80995 L
s
1 .323 0 r
.19049 .80788 m
.18731 .80781 L
s
0 1 .838 r
.18604 .80898 m
.18229 .81064 L
s
.735 1 0 r
.18604 .80898 m
.19015 .80612 L
s
0 1 .449 r
.18604 .80898 m
.1878 .80837 L
s
0 1 .683 r
.18604 .80898 m
.18504 .80798 L
s
0 .135 1 r
.18604 .80898 m
.18731 .80781 L
s
0 1 .884 r
.18604 .80898 m
.18272 .81064 L
s
.457 1 0 r
.18229 .81064 m
.18135 .80937 L
s
.994 1 0 r
.18229 .81064 m
.18684 .80659 L
s
0 .617 1 r
.18229 .81064 m
.18504 .80798 L
s
0 .498 1 r
.18229 .81064 m
.18272 .81064 L
s
.451 1 0 r
.18229 .81064 m
.18181 .80994 L
s
1 .701 0 r
.18135 .80937 m
.18409 .80699 L
s
.894 1 0 r
.18135 .80937 m
.18091 .80879 L
s
.142 0 1 r
.18135 .80937 m
.18181 .80994 L
s
.562 1 0 r
.19867 .80341 m
.19529 .80605 L
s
0 1 .665 r
.19867 .80341 m
.20372 .80174 L
s
1 .203 0 r
.19867 .80341 m
.19499 .80519 L
s
.888 1 0 r
.19867 .80341 m
.19716 .80521 L
s
.128 0 1 r
.19867 .80341 m
.19829 .8041 L
s
0 1 .788 r
.19867 .80341 m
.19505 .80583 L
s
0 1 .667 r
.19867 .80341 m
.20108 .79926 L
s
0 1 .507 r
.19867 .80341 m
.19808 .80047 L
s
0 .534 1 r
.19867 .80341 m
.19921 .80097 L
s
0 1 .912 r
.19867 .80341 m
.20349 .80419 L
s
.106 0 1 r
.19867 .80341 m
.1971 .80777 L
s
0 1 .538 r
.19867 .80341 m
.19769 .80801 L
s
.827 1 0 r
.19529 .80605 m
.1892 .80902 L
s
0 1 .732 r
.19529 .80605 m
.20232 .80281 L
s
0 .435 1 r
.19529 .80605 m
.19716 .80521 L
s
1 .75 0 r
.19529 .80605 m
.19058 .80929 L
s
0 1 .513 r
.19529 .80605 m
.19505 .80583 L
s
.959 1 0 r
.19529 .80605 m
.19003 .80883 L
s
0 .227 1 r
.19529 .80605 m
.1989 .80243 L
s
.389 1 0 r
.19529 .80605 m
.19921 .80097 L
s
0 1 .909 r
.19529 .80605 m
.19733 .80899 L
s
1 .126 0 r
.19529 .80605 m
.19769 .80801 L
s
1 .077 0 r
.1892 .80902 m
.18654 .8073 L
s
1 .129 0 r
.1892 .80902 m
.1953 .80557 L
s
1 .514 0 r
.1892 .80902 m
.19058 .80929 L
s
1 .219 0 r
.1892 .80902 m
.18568 .80983 L
s
0 .134 1 r
.1892 .80902 m
.19003 .80883 L
s
.42 1 0 r
.1892 .80902 m
.18747 .80781 L
s
0 .997 1 r
.18654 .8073 m
.1821 .80956 L
s
0 .621 1 r
.18654 .8073 m
.19015 .80612 L
s
1 .113 0 r
.18654 .8073 m
.18568 .80983 L
s
1 .608 0 r
.18654 .8073 m
.18236 .8101 L
s
.861 1 0 r
.18654 .8073 m
.18747 .80781 L
s
0 1 .291 r
.18654 .8073 m
.18579 .80631 L
s
0 .65 1 r
.1821 .80956 m
.18084 .80845 L
s
1 .607 0 r
.1821 .80956 m
.18684 .80659 L
s
1 .044 0 r
.1821 .80956 m
.18236 .8101 L
s
.25 1 0 r
.1821 .80956 m
.18579 .80631 L
s
0 1 .803 r
.1821 .80956 m
.18044 .80811 L
s
1 .473 0 r
.18084 .80845 m
.18409 .80699 L
s
0 1 .144 r
.18084 .80845 m
.18028 .80794 L
s
1 .949 0 r
.18084 .80845 m
.18044 .80811 L
s
0 .14 1 r
.20308 .80178 m
.20304 .80254 L
s
0 .097 1 r
.20308 .80178 m
.20372 .80174 L
s
.002 1 0 r
.20308 .80178 m
.20302 .79844 L
s
1 .594 0 r
.20308 .80178 m
.20672 .79731 L
s
.587 1 0 r
.20308 .80178 m
.20337 .80508 L
s
.31 1 0 r
.20308 .80178 m
.20285 .80539 L
s
0 1 .995 r
.20304 .80254 m
.20122 .80185 L
s
1 .752 0 r
.20304 .80254 m
.20372 .80174 L
s
0 1 .391 r
.20304 .80254 m
.20232 .80281 L
s
.26 1 0 r
.20304 .80254 m
.20672 .79731 L
s
.924 1 0 r
.20304 .80254 m
.20424 .79865 L
s
.983 1 0 r
.20304 .80254 m
.20407 .80016 L
s
.108 0 1 r
.20304 .80254 m
.20302 .79968 L
s
0 1 .194 r
.20304 .80254 m
.20285 .80539 L
s
.483 1 0 r
.20304 .80254 m
.20676 .8032 L
s
0 1 .707 r
.20304 .80254 m
.20218 .80648 L
s
.137 0 1 r
.20304 .80254 m
.2003 .80672 L
s
0 .774 1 r
.20122 .80185 m
.19653 .80138 L
s
0 1 .408 r
.20122 .80185 m
.20232 .80281 L
s
1 .275 0 r
.20122 .80185 m
.1953 .80557 L
s
.92 1 0 r
.20122 .80185 m
.20302 .79968 L
s
1 .404 0 r
.20122 .80185 m
.20296 .80016 L
s
1 .485 0 r
.20122 .80185 m
.2003 .80672 L
s
.121 0 1 r
.20122 .80185 m
.20246 .80593 L
s
1 .459 0 r
.19653 .80138 m
.19516 .79983 L
s
0 1 .965 r
.19653 .80138 m
.1953 .80557 L
s
1 .473 0 r
.19653 .80138 m
.19015 .80612 L
s
1 .867 0 r
.19516 .79983 m
.18734 .80529 L
s
0 .358 1 r
.19516 .79983 m
.19015 .80612 L
s
.919 1 0 r
.19516 .79983 m
.18684 .80659 L
s
1 .445 0 r
.18734 .80529 m
.18684 .80659 L
s
0 .415 1 r
.18734 .80529 m
.18409 .80699 L
s
0 .962 1 r
.20296 .80225 m
.20282 .80277 L
s
1 .308 0 r
.20296 .80225 m
.20372 .80174 L
s
1 .988 0 r
.20296 .80225 m
.20441 .79796 L
s
1 .948 0 r
.20296 .80225 m
.20575 .7981 L
s
0 1 .483 r
.20296 .80225 m
.20621 .80358 L
s
1 .876 0 r
.20296 .80225 m
.20326 .80562 L
s
0 .469 1 r
.20282 .80277 m
.19948 .80343 L
s
.425 1 0 r
.20282 .80277 m
.20372 .80174 L
s
0 .337 1 r
.20282 .80277 m
.20232 .80281 L
s
1 .97 0 r
.20282 .80277 m
.20575 .7981 L
s
1 .01 0 r
.20282 .80277 m
.20375 .79897 L
s
.048 1 0 r
.20282 .80277 m
.20548 .79964 L
s
0 .008 1 r
.20282 .80277 m
.20341 .79971 L
s
.004 1 0 r
.20282 .80277 m
.20326 .80562 L
s
0 1 .542 r
.20282 .80277 m
.20485 .80487 L
s
0 1 .863 r
.20282 .80277 m
.20447 .80526 L
s
.722 1 0 r
.20282 .80277 m
.19993 .80742 L
s
0 1 .064 r
.19948 .80343 m
.19245 .80678 L
s
0 .021 1 r
.19948 .80343 m
.20232 .80281 L
s
0 .726 1 r
.19948 .80343 m
.1953 .80557 L
s
.332 1 0 r
.19948 .80343 m
.20341 .79971 L
s
0 1 .215 r
.19948 .80343 m
.20115 .80144 L
s
.147 1 0 r
.19948 .80343 m
.19993 .80742 L
s
.655 1 0 r
.19948 .80343 m
.19905 .80779 L
s
0 1 .704 r
.19245 .80678 m
.18889 .80674 L
s
.368 1 0 r
.19245 .80678 m
.1953 .80557 L
s
0 .032 1 r
.19245 .80678 m
.19015 .80612 L
s
0 .405 1 r
.18889 .80674 m
.18541 .80836 L
s
1 .738 0 r
.18889 .80674 m
.19015 .80612 L
s
1 .539 0 r
.18889 .80674 m
.18684 .80659 L
s
.479 1 0 r
.18541 .80836 m
.18684 .80659 L
s
.866 1 0 r
.18541 .80836 m
.18409 .80699 L
s
0 .171 1 r
.20442 .80266 m
.20447 .80201 L
s
.056 1 0 r
.20442 .80266 m
.20372 .80174 L
s
0 1 .812 r
.20442 .80266 m
.2044 .7987 L
s
0 1 .68 r
.20442 .80266 m
.20429 .79947 L
s
0 .564 1 r
.20442 .80266 m
.20692 .80402 L
s
1 .747 0 r
.20442 .80266 m
.20552 .80538 L
s
.141 0 1 r
.20447 .80201 m
.20035 .80337 L
s
.901 1 0 r
.20447 .80201 m
.20372 .80174 L
s
0 1 .214 r
.20447 .80201 m
.20232 .80281 L
s
1 .734 0 r
.20447 .80201 m
.20429 .79947 L
s
0 .74 1 r
.20447 .80201 m
.20902 .79568 L
s
0 .676 1 r
.20447 .80201 m
.20407 .80038 L
s
0 1 .074 r
.20447 .80201 m
.20231 .80093 L
s
1 .563 0 r
.20447 .80201 m
.20552 .80538 L
s
1 .835 0 r
.20447 .80201 m
.20556 .80425 L
s
.596 1 0 r
.20447 .80201 m
.2043 .80541 L
s
.099 1 0 r
.20447 .80201 m
.20136 .80723 L
s
.138 1 0 r
.20035 .80337 m
.19387 .80469 L
s
0 1 .483 r
.20035 .80337 m
.20232 .80281 L
s
.546 1 0 r
.20035 .80337 m
.1953 .80557 L
s
.541 1 0 r
.20035 .80337 m
.20231 .80093 L
s
0 1 .856 r
.20035 .80337 m
.2049 .79973 L
s
0 .87 1 r
.20035 .80337 m
.20136 .80723 L
s
0 1 .018 r
.20035 .80337 m
.20332 .80608 L
s
0 1 .006 r
.19387 .80469 m
.19201 .8028 L
s
1 .489 0 r
.19387 .80469 m
.1953 .80557 L
s
0 .438 1 r
.19387 .80469 m
.19015 .80612 L
s
.885 1 0 r
.19201 .8028 m
.18471 .80806 L
s
0 .997 1 r
.19201 .8028 m
.19015 .80612 L
s
.861 1 0 r
.19201 .8028 m
.18684 .80659 L
s
0 1 .014 r
.18471 .80806 m
.18684 .80659 L
s
.838 1 0 r
.18471 .80806 m
.18409 .80699 L
s
1 .881 0 r
.20424 .80196 m
.20328 .80283 L
s
1 .647 0 r
.20424 .80196 m
.20372 .80174 L
s
1 .146 0 r
.20424 .80196 m
.20387 .79844 L
s
0 1 .933 r
.20424 .80196 m
.20558 .79868 L
s
.385 1 0 r
.20424 .80196 m
.20536 .80477 L
s
.944 1 0 r
.20424 .80196 m
.20409 .8058 L
s
0 1 .175 r
.20328 .80283 m
.19939 .80433 L
s
0 1 .193 r
.20328 .80283 m
.20372 .80174 L
s
0 .761 1 r
.20328 .80283 m
.20232 .80281 L
s
0 1 .798 r
.20328 .80283 m
.20558 .79868 L
s
0 .073 1 r
.20328 .80283 m
.20602 .79788 L
s
1 .007 0 r
.20328 .80283 m
.20493 .80007 L
s
0 .566 1 r
.20328 .80283 m
.2044 .79979 L
s
.108 1 0 r
.20328 .80283 m
.20409 .8058 L
s
0 1 .615 r
.20328 .80283 m
.20387 .8053 L
s
1 .34 0 r
.20328 .80283 m
.20465 .80559 L
s
0 1 .587 r
.20328 .80283 m
.20107 .80734 L
s
.096 1 0 r
.19939 .80433 m
.19232 .80749 L
s
0 .443 1 r
.19939 .80433 m
.20232 .80281 L
s
0 1 .832 r
.19939 .80433 m
.1953 .80557 L
s
0 .491 1 r
.19939 .80433 m
.2044 .79979 L
s
.702 1 0 r
.19939 .80433 m
.20287 .80093 L
s
0 .844 1 r
.19939 .80433 m
.20107 .80734 L
s
0 1 .013 r
.19939 .80433 m
.2001 .80774 L
s
.524 1 0 r
.19232 .80749 m
.18861 .80736 L
s
.909 1 0 r
.19232 .80749 m
.1953 .80557 L
s
1 .909 0 r
.19232 .80749 m
.19015 .80612 L
s
1 .255 0 r
.18861 .80736 m
.18486 .8087 L
s
0 1 .059 r
.18861 .80736 m
.19015 .80612 L
s
0 1 .375 r
.18861 .80736 m
.18684 .80659 L
s
.142 0 1 r
.18486 .8087 m
.18684 .80659 L
s
0 1 .395 r
.18486 .8087 m
.18409 .80699 L
s
.882 1 0 r
.20395 .80278 m
.2045 .80219 L
s
0 .035 1 r
.20395 .80278 m
.20372 .80174 L
s
.237 1 0 r
.20395 .80278 m
.20397 .79868 L
s
1 .492 0 r
.20395 .80278 m
.20554 .79895 L
s
0 1 .272 r
.20395 .80278 m
.20345 .80584 L
s
1 .827 0 r
.20395 .80278 m
.20808 .80319 L
s
1 .515 0 r
.2045 .80219 m
.19981 .80337 L
s
.465 1 0 r
.2045 .80219 m
.20372 .80174 L
s
.869 1 0 r
.2045 .80219 m
.20232 .80281 L
s
0 .749 1 r
.2045 .80219 m
.20554 .79895 L
s
0 .043 1 r
.2045 .80219 m
.20429 .79911 L
s
1 .034 0 r
.2045 .80219 m
.20505 .80023 L
s
.69 1 0 r
.2045 .80219 m
.20242 .80056 L
s
0 1 .047 r
.2045 .80219 m
.20808 .80319 L
s
.357 1 0 r
.2045 .80219 m
.20296 .80587 L
s
0 .28 1 r
.2045 .80219 m
.20462 .8055 L
s
1 .425 0 r
.2045 .80219 m
.20111 .80682 L
s
0 1 .335 r
.19981 .80337 m
.19219 .80678 L
s
0 1 .108 r
.19981 .80337 m
.20232 .80281 L
s
.107 0 1 r
.19981 .80337 m
.1953 .80557 L
s
0 .452 1 r
.19981 .80337 m
.20242 .80056 L
s
0 1 .812 r
.19981 .80337 m
.20505 .79924 L
s
0 1 .164 r
.19981 .80337 m
.20111 .80682 L
s
0 .86 1 r
.19981 .80337 m
.20074 .8068 L
s
0 1 .335 r
.19219 .80678 m
.18915 .80514 L
s
0 .029 1 r
.19219 .80678 m
.1953 .80557 L
s
.918 1 0 r
.19219 .80678 m
.19015 .80612 L
s
1 .357 0 r
.18915 .80514 m
.18411 .80839 L
s
0 1 .512 r
.18915 .80514 m
.19015 .80612 L
s
.321 1 0 r
.18915 .80514 m
.18684 .80659 L
s
0 1 .189 r
.18411 .80839 m
.18684 .80659 L
s
1 .451 0 r
.18411 .80839 m
.18409 .80699 L
s
0 .725 1 r
.20675 .80056 m
.20511 .80128 L
s
0 1 .851 r
.20675 .80056 m
.20372 .80174 L
s
1 .263 0 r
.20675 .80056 m
.20548 .79776 L
s
0 .101 1 r
.20675 .80056 m
.21018 .79524 L
s
0 .626 1 r
.20675 .80056 m
.20641 .80412 L
s
0 1 .898 r
.20675 .80056 m
.2067 .80404 L
s
.056 1 0 r
.20511 .80128 m
.19932 .80417 L
s
0 .027 1 r
.20511 .80128 m
.20372 .80174 L
s
0 1 .344 r
.20511 .80128 m
.20232 .80281 L
s
.923 1 0 r
.20511 .80128 m
.21018 .79524 L
s
0 1 .186 r
.20511 .80128 m
.20615 .79769 L
s
0 1 .782 r
.20511 .80128 m
.20609 .799 L
s
0 .013 1 r
.20511 .80128 m
.2052 .79838 L
s
0 .715 1 r
.20511 .80128 m
.2067 .80404 L
s
.495 1 0 r
.20511 .80128 m
.20733 .80307 L
s
1 .198 0 r
.20511 .80128 m
.20578 .80454 L
s
.568 1 0 r
.20511 .80128 m
.20398 .80461 L
s
0 1 .524 r
.19932 .80417 m
.19199 .80738 L
s
.048 1 0 r
.19932 .80417 m
.20232 .80281 L
s
.137 0 1 r
.19932 .80417 m
.1953 .80557 L
s
0 1 .996 r
.19932 .80417 m
.2052 .79838 L
s
.404 1 0 r
.19932 .80417 m
.20185 .80118 L
s
.593 1 0 r
.19932 .80417 m
.20398 .80461 L
s
.066 0 1 r
.19932 .80417 m
.19909 .8081 L
s
0 1 .699 r
.19199 .80738 m
.18819 .80724 L
s
0 1 .343 r
.19199 .80738 m
.1953 .80557 L
s
0 1 .121 r
.19199 .80738 m
.19015 .80612 L
s
0 .751 1 r
.18819 .80724 m
.18645 .8062 L
s
.631 1 0 r
.18819 .80724 m
.19015 .80612 L
s
1 .813 0 r
.18819 .80724 m
.18684 .80659 L
s
.012 1 0 r
.18645 .8062 m
.18684 .80659 L
s
.29 1 0 r
.18645 .8062 m
.18409 .80699 L
s
.738 1 0 r
.20372 .80174 m
.20232 .80281 L
s
0 .948 1 r
.20372 .80174 m
.20132 .8009 L
s
0 .08 1 r
.20372 .80174 m
.19893 .80485 L
s
0 .239 1 r
.20372 .80174 m
.19829 .8041 L
s
1 .481 0 r
.20372 .80174 m
.20302 .79844 L
s
0 1 .349 r
.20372 .80174 m
.20441 .79796 L
s
0 1 .866 r
.20372 .80174 m
.2044 .7987 L
s
0 1 .026 r
.20372 .80174 m
.20387 .79844 L
s
1 .623 0 r
.20372 .80174 m
.20397 .79868 L
s
1 .097 0 r
.20372 .80174 m
.20548 .79776 L
s
.375 1 0 r
.20372 .80174 m
.20424 .79865 L
s
1 .021 0 r
.20372 .80174 m
.20375 .79897 L
s
0 1 .821 r
.20372 .80174 m
.20902 .79568 L
s
.538 1 0 r
.20372 .80174 m
.20602 .79788 L
s
0 1 .974 r
.20372 .80174 m
.20429 .79911 L
s
.389 1 0 r
.20372 .80174 m
.20615 .79769 L
s
1 .085 0 r
.20372 .80174 m
.2065 .79777 L
s
1 .925 0 r
.20372 .80174 m
.20415 .79691 L
s
1 .017 0 r
.20372 .80174 m
.2015 .80035 L
s
.99 1 0 r
.20372 .80174 m
.20108 .79926 L
s
.954 1 0 r
.20372 .80174 m
.20337 .80508 L
s
.639 1 0 r
.20372 .80174 m
.20621 .80358 L
s
0 .616 1 r
.20372 .80174 m
.20692 .80402 L
s
0 .194 1 r
.20372 .80174 m
.20536 .80477 L
s
1 .385 0 r
.20372 .80174 m
.20345 .80584 L
s
0 1 .3 r
.20372 .80174 m
.20641 .80412 L
s
.281 1 0 r
.20372 .80174 m
.20676 .8032 L
s
1 .731 0 r
.20372 .80174 m
.20485 .80487 L
s
0 1 .98 r
.20372 .80174 m
.20556 .80425 L
s
.418 1 0 r
.20372 .80174 m
.20387 .8053 L
s
.861 1 0 r
.20372 .80174 m
.20296 .80587 L
s
0 1 .25 r
.20372 .80174 m
.20733 .80307 L
s
0 1 .709 r
.20372 .80174 m
.2046 .80462 L
s
1 .464 0 r
.20372 .80174 m
.20271 .8044 L
s
1 .674 0 r
.20372 .80174 m
.20065 .80754 L
s
.035 0 1 r
.20372 .80174 m
.20349 .80419 L
s
1 .881 0 r
.20232 .80281 m
.1953 .80557 L
s
1 .739 0 r
.20232 .80281 m
.19873 .80346 L
s
0 1 .15 r
.20232 .80281 m
.19793 .80575 L
s
.494 1 0 r
.20232 .80281 m
.19716 .80521 L
s
0 1 .081 r
.20232 .80281 m
.2065 .79777 L
s
1 .409 0 r
.20232 .80281 m
.20407 .80016 L
s
.017 1 0 r
.20232 .80281 m
.20548 .79964 L
s
1 .932 0 r
.20232 .80281 m
.20407 .80038 L
s
.892 1 0 r
.20232 .80281 m
.20493 .80007 L
s
1 .559 0 r
.20232 .80281 m
.20505 .80023 L
s
1 .694 0 r
.20232 .80281 m
.20609 .799 L
s
.959 1 0 r
.20232 .80281 m
.20296 .80016 L
s
.513 1 0 r
.20232 .80281 m
.20115 .80144 L
s
0 .652 1 r
.20232 .80281 m
.2049 .79973 L
s
0 .482 1 r
.20232 .80281 m
.20287 .80093 L
s
.005 1 0 r
.20232 .80281 m
.20505 .79924 L
s
0 .605 1 r
.20232 .80281 m
.20185 .80118 L
s
1 .469 0 r
.20232 .80281 m
.20049 .80099 L
s
.437 1 0 r
.20232 .80281 m
.20106 .80002 L
s
0 1 .353 r
.20232 .80281 m
.20072 .80197 L
s
1 .901 0 r
.20232 .80281 m
.1989 .80243 L
s
.055 0 1 r
.20232 .80281 m
.2046 .80462 L
s
1 .241 0 r
.20232 .80281 m
.20218 .80648 L
s
1 .473 0 r
.20232 .80281 m
.20447 .80526 L
s
0 1 .674 r
.20232 .80281 m
.2043 .80541 L
s
0 .653 1 r
.20232 .80281 m
.20465 .80559 L
s
.098 0 1 r
.20232 .80281 m
.20462 .8055 L
s
0 1 .857 r
.20232 .80281 m
.20578 .80454 L
s
0 1 .766 r
.20232 .80281 m
.20246 .80593 L
s
0 1 .779 r
.20232 .80281 m
.19905 .80779 L
s
1 .234 0 r
.20232 .80281 m
.20332 .80608 L
s
0 .103 1 r
.20232 .80281 m
.2001 .80774 L
s
.051 1 0 r
.20232 .80281 m
.20074 .8068 L
s
.549 1 0 r
.20232 .80281 m
.19909 .8081 L
s
.269 1 0 r
.20232 .80281 m
.19791 .80834 L
s
1 .204 0 r
.20232 .80281 m
.1991 .80689 L
s
.029 1 0 r
.20232 .80281 m
.19832 .80883 L
s
.462 1 0 r
.20232 .80281 m
.19733 .80899 L
s
0 .077 1 r
.1953 .80557 m
.19015 .80612 L
s
.169 0 1 r
.1953 .80557 m
.19274 .80743 L
s
0 .113 1 r
.1953 .80557 m
.19358 .80583 L
s
0 1 .245 r
.1953 .80557 m
.19058 .80929 L
s
1 .299 0 r
.1953 .80557 m
.20049 .80099 L
s
.001 1 0 r
.1953 .80557 m
.19791 .80834 L
s
1 .685 0 r
.19015 .80612 m
.18684 .80659 L
s
.322 1 0 r
.19015 .80612 m
.18933 .80543 L
s
0 1 .866 r
.19015 .80612 m
.1878 .80837 L
s
1 .586 0 r
.19015 .80612 m
.18568 .80983 L
s
0 .876 1 r
.18684 .80659 m
.18409 .80699 L
s
0 .544 1 r
.18684 .80659 m
.18601 .80554 L
s
1 .498 0 r
.18684 .80659 m
.18504 .80798 L
s
0 .55 1 r
.18684 .80659 m
.18236 .8101 L
s
0 .764 1 r
.18409 .80699 m
.18127 .80885 L
s
0 1 .591 r
.18409 .80699 m
.18091 .80879 L
s
0 1 .032 r
.18409 .80699 m
.18028 .80794 L
s
.599 1 0 r
.20374 .79811 m
.20132 .8009 L
s
1 .748 0 r
.20374 .79811 m
.20225 .79673 L
s
0 1 .858 r
.20374 .79811 m
.20127 .80425 L
s
0 1 .879 r
.19856 .80433 m
.19893 .80485 L
s
1 .193 0 r
.19856 .80433 m
.19953 .80124 L
s
0 1 .938 r
.19856 .80433 m
.19992 .808 L
s
.74 1 0 r
.19499 .80519 m
.19829 .8041 L
s
.401 1 0 r
.19499 .80519 m
.19808 .80047 L
s
.379 1 0 r
.19499 .80519 m
.1971 .80777 L
s
0 1 .504 r
.19873 .80346 m
.19726 .80323 L
s
0 .648 1 r
.19873 .80346 m
.20106 .80002 L
s
0 1 .846 r
.19873 .80346 m
.19971 .79948 L
s
0 1 .485 r
.19873 .80346 m
.1991 .80689 L
s
.832 1 0 r
.19873 .80346 m
.19805 .80679 L
s
0 1 .825 r
.19274 .80743 m
.19209 .80788 L
s
0 1 .69 r
.18933 .80543 m
.18969 .80571 L
s
0 .582 1 r
.18601 .80554 m
.18526 .80445 L
s
0 1 .924 r
.20132 .8009 m
.20415 .79691 L
s
0 1 .36 r
.20132 .8009 m
.20225 .79673 L
s
.783 1 0 r
.20132 .8009 m
.20271 .8044 L
s
.812 1 0 r
.20132 .8009 m
.20127 .80425 L
s
0 1 .559 r
.19793 .80575 m
.19689 .806 L
s
.936 1 0 r
.19793 .80575 m
.20072 .80197 L
s
0 1 .294 r
.19793 .80575 m
.19859 .80269 L
s
0 1 .561 r
.19793 .80575 m
.19832 .80883 L
s
0 1 .864 r
.19793 .80575 m
.19852 .80882 L
s
.962 1 0 r
.19358 .80583 m
.1899 .80995 L
s
0 .658 1 r
.1878 .80837 m
.18731 .80781 L
s
0 1 .607 r
.18504 .80798 m
.18272 .81064 L
s
0 1 .143 r
.19893 .80485 m
.2015 .80035 L
s
0 .505 1 r
.19893 .80485 m
.19953 .80124 L
s
0 1 .526 r
.19893 .80485 m
.20065 .80754 L
s
0 1 .27 r
.19893 .80485 m
.19992 .808 L
s
0 .247 1 r
.19716 .80521 m
.19505 .80583 L
s
0 .353 1 r
.19716 .80521 m
.1989 .80243 L
s
0 .305 1 r
.19716 .80521 m
.19921 .80097 L
s
.502 1 0 r
.19716 .80521 m
.19733 .80899 L
s
0 1 .342 r
.19716 .80521 m
.19769 .80801 L
s
1 .71 0 r
.19058 .80929 m
.19003 .80883 L
s
0 .526 1 r
.18568 .80983 m
.18747 .80781 L
s
1 .956 0 r
.18236 .8101 m
.18579 .80631 L
s
.095 1 0 r
.19829 .8041 m
.20108 .79926 L
s
1 .405 0 r
.19829 .8041 m
.19808 .80047 L
s
.702 1 0 r
.19829 .8041 m
.20349 .80419 L
s
1 .292 0 r
.19829 .8041 m
.1971 .80777 L
s
0 .104 1 r
.19726 .80323 m
.19971 .79948 L
s
0 1 .252 r
.19726 .80323 m
.19805 .80679 L
s
0 1 .061 r
.19689 .806 m
.19859 .80269 L
s
0 .659 1 r
.19689 .806 m
.19852 .80882 L
s
.089 1 0 r
.19505 .80583 m
.19921 .80097 L
s
1 .322 0 r
.19505 .80583 m
.19769 .80801 L
s
0 .213 1 r
.2011 .80855 m
.19972 .80927 L
s
0 1 .352 r
.2011 .80855 m
.20463 .80785 L
s
0 .55 1 r
.2011 .80855 m
.19993 .80835 L
s
0 1 .145 r
.2011 .80855 m
.19886 .81022 L
s
0 .328 1 r
.2011 .80855 m
.20109 .80891 L
s
0 1 .205 r
.2011 .80855 m
.19718 .81104 L
s
0 .261 1 r
.2011 .80855 m
.20271 .8044 L
s
0 1 .69 r
.2011 .80855 m
.20127 .80425 L
s
.787 1 0 r
.2011 .80855 m
.19805 .80679 L
s
0 1 .301 r
.2011 .80855 m
.205 .81009 L
s
0 .739 1 r
.2011 .80855 m
.20296 .81064 L
s
.234 1 0 r
.2011 .80855 m
.1996 .81341 L
s
.474 1 0 r
.19972 .80927 m
.19258 .81397 L
s
0 .375 1 r
.19972 .80927 m
.20175 .80965 L
s
0 .621 1 r
.19972 .80927 m
.19886 .81022 L
s
0 .438 1 r
.19972 .80927 m
.19338 .81495 L
s
1 .775 0 r
.19972 .80927 m
.19718 .81104 L
s
0 1 .067 r
.19972 .80927 m
.19283 .81533 L
s
0 1 .132 r
.19972 .80927 m
.1991 .80689 L
s
0 1 .209 r
.19972 .80927 m
.19805 .80679 L
s
0 .778 1 r
.19972 .80927 m
.20109 .81279 L
s
0 1 .353 r
.19972 .80927 m
.1996 .81341 L
s
.522 1 0 r
.19258 .81397 m
.18949 .81485 L
s
1 .399 0 r
.19258 .81397 m
.19579 .81267 L
s
0 .808 1 r
.19258 .81397 m
.19338 .81495 L
s
0 1 .306 r
.19258 .81397 m
.1875 .81797 L
s
0 1 .375 r
.19258 .81397 m
.19283 .81533 L
s
0 .801 1 r
.19258 .81397 m
.18705 .818 L
s
0 .344 1 r
.18949 .81485 m
.18491 .81807 L
s
0 1 .757 r
.18949 .81485 m
.19179 .81391 L
s
.418 1 0 r
.18949 .81485 m
.1875 .81797 L
s
0 .118 1 r
.18949 .81485 m
.1851 .81845 L
s
0 1 .551 r
.18949 .81485 m
.18705 .818 L
s
.137 0 1 r
.18949 .81485 m
.18714 .8157 L
s
.437 1 0 r
.18491 .81807 m
.18444 .81781 L
s
0 .066 1 r
.18491 .81807 m
.18812 .81617 L
s
0 1 .481 r
.18491 .81807 m
.1851 .81845 L
s
.925 1 0 r
.18491 .81807 m
.18714 .8157 L
s
0 1 .637 r
.18491 .81807 m
.18358 .81693 L
s
0 .367 1 r
.18444 .81781 m
.185 .81861 L
s
0 1 .018 r
.18444 .81781 m
.18198 .81995 L
s
0 .133 1 r
.18444 .81781 m
.18358 .81693 L
s
1 .414 0 r
.19945 .81187 m
.19585 .81356 L
s
0 .061 1 r
.19945 .81187 m
.20463 .80785 L
s
1 .48 0 r
.19945 .81187 m
.19966 .81193 L
s
0 1 .861 r
.19945 .81187 m
.19818 .8123 L
s
.039 1 0 r
.19945 .81187 m
.20116 .81085 L
s
1 .364 0 r
.19945 .81187 m
.19896 .81164 L
s
.775 1 0 r
.19945 .81187 m
.20065 .80754 L
s
0 1 .486 r
.19945 .81187 m
.19992 .808 L
s
0 1 .843 r
.19945 .81187 m
.19852 .80882 L
s
1 .223 0 r
.19945 .81187 m
.20242 .81376 L
s
0 1 .971 r
.19945 .81187 m
.20159 .81455 L
s
0 1 .563 r
.19945 .81187 m
.19797 .81614 L
s
1 .056 0 r
.19585 .81356 m
.19051 .81651 L
s
0 1 .717 r
.19585 .81356 m
.20175 .80965 L
s
.428 1 0 r
.19585 .81356 m
.19818 .8123 L
s
1 .786 0 r
.19585 .81356 m
.19067 .81769 L
s
0 .218 1 r
.19585 .81356 m
.19896 .81164 L
s
0 .955 1 r
.19585 .81356 m
.18901 .8193 L
s
1 .68 0 r
.19585 .81356 m
.19832 .80883 L
s
0 1 .449 r
.19585 .81356 m
.19852 .80882 L
s
.844 1 0 r
.19585 .81356 m
.19868 .81561 L
s
.293 1 0 r
.19585 .81356 m
.19797 .81614 L
s
0 1 .577 r
.19051 .81651 m
.18738 .81664 L
s
.156 1 0 r
.19051 .81651 m
.19579 .81267 L
s
0 .573 1 r
.19051 .81651 m
.19067 .81769 L
s
0 1 .979 r
.19051 .81651 m
.18928 .81524 L
s
.168 1 0 r
.19051 .81651 m
.18901 .8193 L
s
1 .977 0 r
.19051 .81651 m
.1872 .81661 L
s
0 .532 1 r
.18738 .81664 m
.18419 .81812 L
s
0 1 .636 r
.18738 .81664 m
.19179 .81391 L
s
0 .471 1 r
.18738 .81664 m
.18928 .81524 L
s
0 .94 1 r
.18738 .81664 m
.18626 .81578 L
s
1 .206 0 r
.18738 .81664 m
.1872 .81661 L
s
1 .968 0 r
.18738 .81664 m
.18594 .81542 L
s
.482 1 0 r
.18419 .81812 m
.18359 .81753 L
s
1 .494 0 r
.18419 .81812 m
.18812 .81617 L
s
1 .869 0 r
.18419 .81812 m
.18626 .81578 L
s
0 .401 1 r
.18419 .81812 m
.18594 .81542 L
s
0 1 .974 r
.18419 .81812 m
.18371 .8177 L
s
0 1 .327 r
.18359 .81753 m
.185 .81861 L
s
0 1 .784 r
.18359 .81753 m
.18349 .8173 L
s
0 1 .768 r
.18359 .81753 m
.18371 .8177 L
s
.077 1 0 r
.1996 .81006 m
.196 .81253 L
s
.85 1 0 r
.1996 .81006 m
.20463 .80785 L
s
0 .304 1 r
.1996 .81006 m
.1975 .81084 L
s
0 1 .197 r
.1996 .81006 m
.19699 .81233 L
s
1 .434 0 r
.1996 .81006 m
.20035 .80958 L
s
.101 1 0 r
.1996 .81006 m
.19481 .8135 L
s
.292 1 0 r
.1996 .81006 m
.20349 .80419 L
s
0 1 .38 r
.1996 .81006 m
.1971 .80777 L
s
0 .827 1 r
.1996 .81006 m
.19769 .80801 L
s
1 .713 0 r
.1996 .81006 m
.20194 .81289 L
s
1 .321 0 r
.1996 .81006 m
.20005 .81356 L
s
0 1 .138 r
.1996 .81006 m
.1973 .81579 L
s
0 1 .079 r
.196 .81253 m
.19157 .81459 L
s
1 .834 0 r
.196 .81253 m
.20175 .80965 L
s
1 .025 0 r
.196 .81253 m
.19699 .81233 L
s
1 .089 0 r
.196 .81253 m
.19264 .81448 L
s
0 .198 1 r
.196 .81253 m
.19481 .8135 L
s
0 .054 1 r
.196 .81253 m
.19223 .81395 L
s
0 1 .179 r
.196 .81253 m
.19733 .80899 L
s
0 1 .554 r
.196 .81253 m
.19769 .80801 L
s
.103 0 1 r
.196 .81253 m
.19828 .81558 L
s
.687 1 0 r
.196 .81253 m
.1973 .81579 L
s
1 .183 0 r
.19157 .81459 m
.19093 .81402 L
s
1 .77 0 r
.19157 .81459 m
.19579 .81267 L
s
0 1 .314 r
.19157 .81459 m
.19264 .81448 L
s
0 1 .218 r
.19157 .81459 m
.19025 .8133 L
s
0 1 .655 r
.19157 .81459 m
.19223 .81395 L
s
.989 1 0 r
.19157 .81459 m
.18997 .81298 L
s
.418 1 0 r
.19093 .81402 m
.18471 .81937 L
s
.205 1 0 r
.19093 .81402 m
.19179 .81391 L
s
0 1 .631 r
.19093 .81402 m
.19025 .8133 L
s
.523 1 0 r
.19093 .81402 m
.18501 .81959 L
s
1 .073 0 r
.19093 .81402 m
.18997 .81298 L
s
0 .433 1 r
.19093 .81402 m
.18421 .82025 L
s
0 .693 1 r
.18471 .81937 m
.1811 .82238 L
s
.778 1 0 r
.18471 .81937 m
.18812 .81617 L
s
.257 1 0 r
.18471 .81937 m
.18501 .81959 L
s
0 1 .39 r
.18471 .81937 m
.18421 .82025 L
s
.735 1 0 r
.18471 .81937 m
.1824 .82122 L
s
1 .948 0 r
.1811 .82238 m
.185 .81861 L
s
0 1 .946 r
.1811 .82238 m
.17922 .82409 L
s
0 .863 1 r
.1811 .82238 m
.1824 .82122 L
s
.334 1 0 r
.20316 .80858 m
.20271 .80876 L
s
0 1 .033 r
.20316 .80858 m
.20463 .80785 L
s
1 .336 0 r
.20316 .80858 m
.20337 .80508 L
s
.103 1 0 r
.20316 .80858 m
.20285 .80539 L
s
0 .679 1 r
.20316 .80858 m
.20446 .81153 L
s
1 .134 0 r
.20316 .80858 m
.20449 .81125 L
s
0 1 .121 r
.20271 .80876 m
.19846 .81108 L
s
.79 1 0 r
.20271 .80876 m
.20463 .80785 L
s
0 .22 1 r
.20271 .80876 m
.20175 .80965 L
s
.095 0 1 r
.20271 .80876 m
.20285 .80539 L
s
0 1 .405 r
.20271 .80876 m
.20676 .8032 L
s
1 .853 0 r
.20271 .80876 m
.20218 .80648 L
s
0 .774 1 r
.20271 .80876 m
.2003 .80672 L
s
1 .196 0 r
.20271 .80876 m
.20449 .81125 L
s
0 1 .008 r
.20271 .80876 m
.20427 .81138 L
s
1 .548 0 r
.20271 .80876 m
.20262 .81266 L
s
1 .668 0 r
.20271 .80876 m
.20112 .8132 L
s
0 1 .256 r
.19846 .81108 m
.19255 .81506 L
s
0 .196 1 r
.19846 .81108 m
.20175 .80965 L
s
0 .336 1 r
.19846 .81108 m
.19579 .81267 L
s
.042 0 1 r
.19846 .81108 m
.2003 .80672 L
s
0 1 .305 r
.19846 .81108 m
.20246 .80593 L
s
1 .039 0 r
.19846 .81108 m
.20112 .8132 L
s
.866 1 0 r
.19846 .81108 m
.20099 .81351 L
s
0 .086 1 r
.19255 .81506 m
.18975 .81575 L
s
0 1 .122 r
.19255 .81506 m
.19579 .81267 L
s
0 1 .67 r
.19255 .81506 m
.19179 .81391 L
s
0 1 .013 r
.18975 .81575 m
.18725 .81708 L
s
1 .63 0 r
.18975 .81575 m
.19179 .81391 L
s
1 .232 0 r
.18975 .81575 m
.18812 .81617 L
s
.023 0 1 r
.18725 .81708 m
.18812 .81617 L
s
0 .641 1 r
.18725 .81708 m
.185 .81861 L
s
0 .782 1 r
.2054 .80769 m
.20326 .80888 L
s
0 .757 1 r
.2054 .80769 m
.20463 .80785 L
s
1 .179 0 r
.2054 .80769 m
.20621 .80358 L
s
0 .331 1 r
.2054 .80769 m
.20326 .80562 L
s
1 .338 0 r
.2054 .80769 m
.20824 .80894 L
s
0 1 .602 r
.2054 .80769 m
.20671 .81 L
s
1 .762 0 r
.20326 .80888 m
.19827 .81165 L
s
.083 1 0 r
.20326 .80888 m
.20463 .80785 L
s
0 1 .349 r
.20326 .80888 m
.20175 .80965 L
s
1 .283 0 r
.20326 .80888 m
.20326 .80562 L
s
0 .639 1 r
.20326 .80888 m
.20485 .80487 L
s
.905 1 0 r
.20326 .80888 m
.20447 .80526 L
s
0 1 .071 r
.20326 .80888 m
.19993 .80742 L
s
1 .47 0 r
.20326 .80888 m
.20671 .81 L
s
0 .009 1 r
.20326 .80888 m
.2041 .81172 L
s
0 1 .747 r
.20326 .80888 m
.20737 .80912 L
s
.052 0 1 r
.20326 .80888 m
.20055 .81411 L
s
0 .199 1 r
.19827 .81165 m
.19208 .81604 L
s
1 .777 0 r
.19827 .81165 m
.20175 .80965 L
s
0 1 .885 r
.19827 .81165 m
.19579 .81267 L
s
1 .915 0 r
.19827 .81165 m
.19993 .80742 L
s
0 1 .106 r
.19827 .81165 m
.19905 .80779 L
s
0 1 .174 r
.19827 .81165 m
.20055 .81411 L
s
1 .497 0 r
.19827 .81165 m
.20184 .81286 L
s
0 .197 1 r
.19208 .81604 m
.19048 .81558 L
s
.41 1 0 r
.19208 .81604 m
.19579 .81267 L
s
.185 1 0 r
.19208 .81604 m
.19179 .81391 L
s
.203 1 0 r
.19048 .81558 m
.18781 .81753 L
s
1 .406 0 r
.19048 .81558 m
.19179 .81391 L
s
1 .638 0 r
.19048 .81558 m
.18812 .81617 L
s
.081 0 1 r
.18781 .81753 m
.18812 .81617 L
s
1 .098 0 r
.18781 .81753 m
.185 .81861 L
s
0 1 .022 r
.2056 .8085 m
.20499 .8079 L
s
0 1 .135 r
.2056 .8085 m
.20463 .80785 L
s
0 .761 1 r
.2056 .8085 m
.20692 .80402 L
s
1 .329 0 r
.2056 .8085 m
.20552 .80538 L
s
0 .785 1 r
.2056 .8085 m
.20639 .81098 L
s
0 1 .573 r
.2056 .8085 m
.20679 .8111 L
s
0 .691 1 r
.20499 .8079 m
.19942 .81126 L
s
1 .736 0 r
.20499 .8079 m
.20463 .80785 L
s
0 1 .219 r
.20499 .8079 m
.20175 .80965 L
s
0 1 .722 r
.20499 .8079 m
.20552 .80538 L
s
.127 1 0 r
.20499 .8079 m
.20556 .80425 L
s
0 1 .168 r
.20499 .8079 m
.2043 .80541 L
s
0 .25 1 r
.20499 .8079 m
.20136 .80723 L
s
0 1 .634 r
.20499 .8079 m
.20679 .8111 L
s
0 .761 1 r
.20499 .8079 m
.20695 .81019 L
s
0 1 .434 r
.20499 .8079 m
.20588 .81066 L
s
1 .508 0 r
.20499 .8079 m
.20288 .81296 L
s
.037 1 0 r
.19942 .81126 m
.19285 .81569 L
s
.332 1 0 r
.19942 .81126 m
.20175 .80965 L
s
0 1 .311 r
.19942 .81126 m
.19579 .81267 L
s
0 .034 1 r
.19942 .81126 m
.20136 .80723 L
s
0 .633 1 r
.19942 .81126 m
.20332 .80608 L
s
0 .412 1 r
.19942 .81126 m
.20288 .81296 L
s
.077 1 0 r
.19942 .81126 m
.20141 .81369 L
s
0 1 .215 r
.19285 .81569 m
.18978 .81643 L
s
0 1 .156 r
.19285 .81569 m
.19579 .81267 L
s
0 .056 1 r
.19285 .81569 m
.19179 .81391 L
s
.863 1 0 r
.18978 .81643 m
.18862 .81584 L
s
0 .001 1 r
.18978 .81643 m
.19179 .81391 L
s
0 .602 1 r
.18978 .81643 m
.18812 .81617 L
s
.402 1 0 r
.18862 .81584 m
.18812 .81617 L
s
0 1 .031 r
.18862 .81584 m
.185 .81861 L
s
0 .325 1 r
.20393 .80911 m
.2034 .80917 L
s
.087 0 1 r
.20393 .80911 m
.20463 .80785 L
s
0 1 .345 r
.20393 .80911 m
.20536 .80477 L
s
0 .01 1 r
.20393 .80911 m
.20409 .8058 L
s
0 1 .544 r
.20393 .80911 m
.20467 .81199 L
s
.002 1 0 r
.20393 .80911 m
.20619 .81089 L
s
0 1 .139 r
.2034 .80917 m
.19952 .81111 L
s
0 1 .466 r
.2034 .80917 m
.20463 .80785 L
s
0 .853 1 r
.2034 .80917 m
.20175 .80965 L
s
.232 1 0 r
.2034 .80917 m
.20409 .8058 L
s
0 .766 1 r
.2034 .80917 m
.20387 .8053 L
s
0 1 .087 r
.2034 .80917 m
.20465 .80559 L
s
1 .877 0 r
.2034 .80917 m
.20107 .80734 L
s
0 .615 1 r
.2034 .80917 m
.20619 .81089 L
s
1 .299 0 r
.2034 .80917 m
.20642 .81024 L
s
.249 1 0 r
.2034 .80917 m
.20321 .81263 L
s
0 1 .814 r
.2034 .80917 m
.20255 .81328 L
s
.734 1 0 r
.19952 .81111 m
.19626 .81052 L
s
.048 1 0 r
.19952 .81111 m
.20175 .80965 L
s
.381 1 0 r
.19952 .81111 m
.19579 .81267 L
s
.406 1 0 r
.19952 .81111 m
.20107 .80734 L
s
1 .039 0 r
.19952 .81111 m
.2001 .80774 L
s
1 .066 0 r
.19952 .81111 m
.20255 .81328 L
s
.883 1 0 r
.19952 .81111 m
.20088 .81426 L
s
0 .76 1 r
.19626 .81052 m
.19574 .80988 L
s
0 1 .024 r
.19626 .81052 m
.19579 .81267 L
s
.774 1 0 r
.19626 .81052 m
.19179 .81391 L
s
1 .103 0 r
.19574 .80988 m
.18804 .81654 L
s
1 .653 0 r
.19574 .80988 m
.19179 .81391 L
s
0 .264 1 r
.19574 .80988 m
.18812 .81617 L
s
0 1 .699 r
.18804 .81654 m
.18812 .81617 L
s
0 .272 1 r
.18804 .81654 m
.185 .81861 L
s
.224 1 0 r
.2051 .80849 m
.20408 .8084 L
s
.925 1 0 r
.2051 .80849 m
.20463 .80785 L
s
.513 1 0 r
.2051 .80849 m
.20345 .80584 L
s
0 .032 1 r
.2051 .80849 m
.20808 .80319 L
s
1 .715 0 r
.2051 .80849 m
.20398 .81243 L
s
1 .684 0 r
.2051 .80849 m
.20779 .80974 L
s
.287 1 0 r
.20408 .8084 m
.19915 .81104 L
s
.003 1 0 r
.20408 .8084 m
.20463 .80785 L
s
1 .638 0 r
.20408 .8084 m
.20175 .80965 L
s
0 1 .106 r
.20408 .8084 m
.20808 .80319 L
s
1 .827 0 r
.20408 .8084 m
.20296 .80587 L
s
0 1 .455 r
.20408 .8084 m
.20462 .8055 L
s
0 .187 1 r
.20408 .8084 m
.20111 .80682 L
s
.02 1 0 r
.20408 .8084 m
.20779 .80974 L
s
0 .159 1 r
.20408 .8084 m
.20485 .81149 L
s
0 .591 1 r
.20408 .8084 m
.20764 .8091 L
s
.67 1 0 r
.20408 .8084 m
.20391 .81132 L
s
1 .579 0 r
.19915 .81104 m
.19323 .8146 L
s
0 .865 1 r
.19915 .81104 m
.20175 .80965 L
s
0 .955 1 r
.19915 .81104 m
.19579 .81267 L
s
0 1 .675 r
.19915 .81104 m
.20111 .80682 L
s
0 .815 1 r
.19915 .81104 m
.20074 .8068 L
s
.463 1 0 r
.19915 .81104 m
.20391 .81132 L
s
0 .883 1 r
.19915 .81104 m
.20309 .81196 L
s
0 .035 1 r
.19323 .8146 m
.19165 .81319 L
s
.421 1 0 r
.19323 .8146 m
.19579 .81267 L
s
0 .608 1 r
.19323 .8146 m
.19179 .81391 L
s
1 .733 0 r
.19165 .81319 m
.18527 .81909 L
s
0 1 .332 r
.19165 .81319 m
.19179 .81391 L
s
.134 1 0 r
.19165 .81319 m
.18812 .81617 L
s
1 .482 0 r
.18527 .81909 m
.18812 .81617 L
s
.616 1 0 r
.18527 .81909 m
.185 .81861 L
s
0 .232 1 r
.20635 .80764 m
.20506 .80762 L
s
1 .537 0 r
.20635 .80764 m
.20463 .80785 L
s
0 1 .489 r
.20635 .80764 m
.20641 .80412 L
s
1 .316 0 r
.20635 .80764 m
.2067 .80404 L
s
.539 1 0 r
.20635 .80764 m
.20708 .81061 L
s
0 1 .446 r
.20635 .80764 m
.20679 .81075 L
s
1 .658 0 r
.20506 .80762 m
.19969 .81077 L
s
0 .239 1 r
.20506 .80762 m
.20463 .80785 L
s
0 .774 1 r
.20506 .80762 m
.20175 .80965 L
s
1 .062 0 r
.20506 .80762 m
.2067 .80404 L
s
0 .008 1 r
.20506 .80762 m
.20733 .80307 L
s
0 1 .88 r
.20506 .80762 m
.20578 .80454 L
s
0 .157 1 r
.20506 .80762 m
.20398 .80461 L
s
0 .113 1 r
.20506 .80762 m
.20679 .81075 L
s
0 1 .286 r
.20506 .80762 m
.2088 .80857 L
s
1 .954 0 r
.20506 .80762 m
.20423 .81182 L
s
.845 1 0 r
.20506 .80762 m
.20499 .81063 L
s
0 1 .805 r
.19969 .81077 m
.19438 .81251 L
s
.496 1 0 r
.19969 .81077 m
.20175 .80965 L
s
0 .663 1 r
.19969 .81077 m
.19579 .81267 L
s
0 1 .698 r
.19969 .81077 m
.20398 .80461 L
s
0 1 .953 r
.19969 .81077 m
.19909 .8081 L
s
0 .296 1 r
.19969 .81077 m
.20499 .81063 L
s
1 .984 0 r
.19969 .81077 m
.19934 .81488 L
s
0 .82 1 r
.19438 .81251 m
.19333 .81134 L
s
0 1 .244 r
.19438 .81251 m
.19579 .81267 L
s
0 1 .695 r
.19438 .81251 m
.19179 .81391 L
s
0 1 .417 r
.19333 .81134 m
.1907 .81316 L
s
.059 1 0 r
.19333 .81134 m
.19179 .81391 L
s
0 .899 1 r
.19333 .81134 m
.18812 .81617 L
s
0 .74 1 r
.1907 .81316 m
.18812 .81617 L
s
1 .019 0 r
.1907 .81316 m
.185 .81861 L
s
1 .829 0 r
.20463 .80785 m
.20175 .80965 L
s
0 .904 1 r
.20463 .80785 m
.20109 .80891 L
s
.537 1 0 r
.20463 .80785 m
.20116 .81085 L
s
.44 1 0 r
.20463 .80785 m
.20035 .80958 L
s
1 .167 0 r
.20463 .80785 m
.20337 .80508 L
s
.647 1 0 r
.20463 .80785 m
.20621 .80358 L
s
.735 1 0 r
.20463 .80785 m
.20692 .80402 L
s
0 .505 1 r
.20463 .80785 m
.20536 .80477 L
s
.507 1 0 r
.20463 .80785 m
.20345 .80584 L
s
0 .97 1 r
.20463 .80785 m
.20641 .80412 L
s
0 .748 1 r
.20463 .80785 m
.20676 .8032 L
s
1 .576 0 r
.20463 .80785 m
.20485 .80487 L
s
.609 1 0 r
.20463 .80785 m
.20556 .80425 L
s
0 1 .668 r
.20463 .80785 m
.20387 .8053 L
s
0 1 .694 r
.20463 .80785 m
.20296 .80587 L
s
1 .075 0 r
.20463 .80785 m
.20733 .80307 L
s
.961 1 0 r
.20463 .80785 m
.2046 .80462 L
s
0 1 .462 r
.20463 .80785 m
.20271 .8044 L
s
0 .688 1 r
.20463 .80785 m
.20065 .80754 L
s
.717 1 0 r
.20463 .80785 m
.20349 .80419 L
s
1 .584 0 r
.20463 .80785 m
.20446 .81153 L
s
1 .955 0 r
.20463 .80785 m
.20824 .80894 L
s
.369 1 0 r
.20463 .80785 m
.20639 .81098 L
s
0 .992 1 r
.20463 .80785 m
.20467 .81199 L
s
.721 1 0 r
.20463 .80785 m
.20398 .81243 L
s
.835 1 0 r
.20463 .80785 m
.20708 .81061 L
s
0 1 .575 r
.20463 .80785 m
.20427 .81138 L
s
0 1 .358 r
.20463 .80785 m
.2041 .81172 L
s
.911 1 0 r
.20463 .80785 m
.20695 .81019 L
s
1 .081 0 r
.20463 .80785 m
.20642 .81024 L
s
0 1 .03 r
.20463 .80785 m
.20485 .81149 L
s
.434 1 0 r
.20463 .80785 m
.2088 .80857 L
s
0 1 .777 r
.20463 .80785 m
.20748 .80885 L
s
0 .118 1 r
.20463 .80785 m
.205 .81009 L
s
1 .491 0 r
.20463 .80785 m
.20242 .81376 L
s
0 .378 1 r
.20463 .80785 m
.20194 .81289 L
s
0 .922 1 r
.20175 .80965 m
.19579 .81267 L
s
1 .974 0 r
.20175 .80965 m
.19886 .81022 L
s
.039 1 0 r
.20175 .80965 m
.19818 .8123 L
s
0 .052 1 r
.20175 .80965 m
.19699 .81233 L
s
0 .857 1 r
.20175 .80965 m
.2046 .80462 L
s
0 1 .808 r
.20175 .80965 m
.20218 .80648 L
s
1 .252 0 r
.20175 .80965 m
.20447 .80526 L
s
1 .993 0 r
.20175 .80965 m
.2043 .80541 L
s
0 1 .213 r
.20175 .80965 m
.20465 .80559 L
s
0 1 .756 r
.20175 .80965 m
.20462 .8055 L
s
0 .526 1 r
.20175 .80965 m
.20578 .80454 L
s
1 .697 0 r
.20175 .80965 m
.20246 .80593 L
s
.804 1 0 r
.20175 .80965 m
.19905 .80779 L
s
0 1 .72 r
.20175 .80965 m
.20332 .80608 L
s
0 .853 1 r
.20175 .80965 m
.2001 .80774 L
s
0 1 .574 r
.20175 .80965 m
.20074 .8068 L
s
0 1 .798 r
.20175 .80965 m
.19909 .8081 L
s
.848 1 0 r
.20175 .80965 m
.19791 .80834 L
s
0 .294 1 r
.20175 .80965 m
.1991 .80689 L
s
0 1 .555 r
.20175 .80965 m
.19832 .80883 L
s
.326 1 0 r
.20175 .80965 m
.19733 .80899 L
s
0 1 .132 r
.20175 .80965 m
.20748 .80885 L
s
1 .436 0 r
.20175 .80965 m
.20262 .81266 L
s
.006 1 0 r
.20175 .80965 m
.20737 .80912 L
s
.859 1 0 r
.20175 .80965 m
.20588 .81066 L
s
1 .627 0 r
.20175 .80965 m
.20321 .81263 L
s
.513 1 0 r
.20175 .80965 m
.20764 .8091 L
s
.65 1 0 r
.20175 .80965 m
.20423 .81182 L
s
.258 1 0 r
.20175 .80965 m
.20099 .81351 L
s
0 1 .838 r
.20175 .80965 m
.20184 .81286 L
s
0 1 .792 r
.20175 .80965 m
.20141 .81369 L
s
0 1 .581 r
.20175 .80965 m
.20088 .81426 L
s
1 .074 0 r
.20175 .80965 m
.20309 .81196 L
s
0 .239 1 r
.20175 .80965 m
.19934 .81488 L
s
0 1 .594 r
.20175 .80965 m
.19984 .81429 L
s
1 .262 0 r
.20175 .80965 m
.20109 .81279 L
s
0 .292 1 r
.20175 .80965 m
.19868 .81561 L
s
0 1 .41 r
.20175 .80965 m
.19828 .81558 L
s
0 1 .573 r
.19579 .81267 m
.19179 .81391 L
s
0 .75 1 r
.19579 .81267 m
.19338 .81495 L
s
1 .618 0 r
.19579 .81267 m
.19067 .81769 L
s
0 1 .73 r
.19579 .81267 m
.19264 .81448 L
s
0 .323 1 r
.19579 .81267 m
.19791 .80834 L
s
.539 1 0 r
.19579 .81267 m
.19984 .81429 L
s
0 1 .512 r
.19179 .81391 m
.18812 .81617 L
s
0 .376 1 r
.19179 .81391 m
.1875 .81797 L
s
.138 1 0 r
.19179 .81391 m
.18928 .81524 L
s
.267 1 0 r
.19179 .81391 m
.19025 .8133 L
s
0 1 .965 r
.18812 .81617 m
.185 .81861 L
s
.368 1 0 r
.18812 .81617 m
.1851 .81845 L
s
.573 1 0 r
.18812 .81617 m
.18626 .81578 L
s
.752 1 0 r
.18812 .81617 m
.18501 .81959 L
s
0 .432 1 r
.185 .81861 m
.18198 .81995 L
s
0 .373 1 r
.185 .81861 m
.18349 .8173 L
s
1 .413 0 r
.185 .81861 m
.17922 .82409 L
s
.184 0 1 r
.19993 .80835 m
.20109 .80891 L
s
1 .484 0 r
.19993 .80835 m
.20127 .80425 L
s
1 .97 0 r
.19993 .80835 m
.20296 .81064 L
s
.767 1 0 r
.19966 .81193 m
.20116 .81085 L
s
0 .14 1 r
.19966 .81193 m
.19992 .808 L
s
0 1 .165 r
.19966 .81193 m
.20159 .81455 L
s
0 1 .854 r
.1975 .81084 m
.20035 .80958 L
s
1 .648 0 r
.1975 .81084 m
.1971 .80777 L
s
0 1 .098 r
.1975 .81084 m
.20005 .81356 L
s
0 1 .585 r
.19886 .81022 m
.19718 .81104 L
s
0 1 .416 r
.19886 .81022 m
.1991 .80689 L
s
1 .963 0 r
.19886 .81022 m
.19805 .80679 L
s
0 .431 1 r
.19886 .81022 m
.20109 .81279 L
s
.916 1 0 r
.19886 .81022 m
.1996 .81341 L
s
.186 1 0 r
.19338 .81495 m
.19283 .81533 L
s
0 .123 1 r
.1875 .81797 m
.18705 .818 L
s
1 .963 0 r
.1851 .81845 m
.18714 .8157 L
s
.658 1 0 r
.20109 .80891 m
.20271 .8044 L
s
.661 1 0 r
.20109 .80891 m
.20127 .80425 L
s
1 .089 0 r
.20109 .80891 m
.205 .81009 L
s
0 .945 1 r
.20109 .80891 m
.20296 .81064 L
s
0 1 .412 r
.19818 .8123 m
.19896 .81164 L
s
1 .196 0 r
.19818 .8123 m
.19832 .80883 L
s
1 .261 0 r
.19818 .8123 m
.19852 .80882 L
s
0 1 .991 r
.19818 .8123 m
.19868 .81561 L
s
.977 1 0 r
.19818 .8123 m
.19797 .81614 L
s
.043 1 0 r
.19067 .81769 m
.18901 .8193 L
s
0 1 .756 r
.18928 .81524 m
.1872 .81661 L
s
1 .629 0 r
.18626 .81578 m
.18594 .81542 L
s
.384 1 0 r
.20116 .81085 m
.20065 .80754 L
s
.226 1 0 r
.20116 .81085 m
.19992 .808 L
s
.315 1 0 r
.20116 .81085 m
.20242 .81376 L
s
0 1 .059 r
.20116 .81085 m
.20159 .81455 L
s
1 .652 0 r
.19699 .81233 m
.19481 .8135 L
s
0 .899 1 r
.19699 .81233 m
.19733 .80899 L
s
.12 1 0 r
.19699 .81233 m
.19769 .80801 L
s
0 .905 1 r
.19699 .81233 m
.19828 .81558 L
s
0 .391 1 r
.19699 .81233 m
.1973 .81579 L
s
0 .297 1 r
.19264 .81448 m
.19223 .81395 L
s
0 1 .851 r
.19025 .8133 m
.18997 .81298 L
s
0 1 .032 r
.18501 .81959 m
.18421 .82025 L
s
0 1 .6 r
.20035 .80958 m
.20349 .80419 L
s
0 .458 1 r
.20035 .80958 m
.1971 .80777 L
s
0 1 .613 r
.20035 .80958 m
.20194 .81289 L
s
1 .609 0 r
.20035 .80958 m
.20005 .81356 L
s
.168 1 0 r
.19718 .81104 m
.19805 .80679 L
s
.081 0 1 r
.19718 .81104 m
.1996 .81341 L
s
1 .011 0 r
.19896 .81164 m
.19852 .80882 L
s
.058 0 1 r
.19896 .81164 m
.19797 .81614 L
s
0 .449 1 r
.19481 .8135 m
.19769 .80801 L
s
0 .881 1 r
.19481 .8135 m
.1973 .81579 L
s
.567 1 0 r
.20425 .81366 m
.20103 .81664 L
s
.106 1 0 r
.20425 .81366 m
.20624 .81383 L
s
0 1 .806 r
.20425 .81366 m
.20217 .81481 L
s
.135 1 0 r
.20425 .81366 m
.2025 .81553 L
s
.537 1 0 r
.20425 .81366 m
.20282 .8151 L
s
0 .993 1 r
.20425 .81366 m
.20204 .81544 L
s
1 .444 0 r
.20425 .81366 m
.205 .81009 L
s
0 .268 1 r
.20425 .81366 m
.20296 .81064 L
s
0 1 .144 r
.20425 .81366 m
.1996 .81341 L
s
.392 1 0 r
.20425 .81366 m
.20449 .81799 L
s
1 .737 0 r
.20425 .81366 m
.20411 .81752 L
s
.044 1 0 r
.20425 .81366 m
.20394 .818 L
s
0 .936 1 r
.20103 .81664 m
.1963 .82 L
s
.569 1 0 r
.20103 .81664 m
.20337 .81565 L
s
.381 1 0 r
.20103 .81664 m
.2025 .81553 L
s
0 1 .183 r
.20103 .81664 m
.19708 .82077 L
s
0 .396 1 r
.20103 .81664 m
.20204 .81544 L
s
0 1 .47 r
.20103 .81664 m
.19992 .81788 L
s
1 .408 0 r
.20103 .81664 m
.20109 .81279 L
s
1 .726 0 r
.20103 .81664 m
.1996 .81341 L
s
0 .842 1 r
.20103 .81664 m
.20594 .81654 L
s
0 .182 1 r
.20103 .81664 m
.20394 .818 L
s
0 .263 1 r
.1963 .82 m
.19299 .82195 L
s
1 .297 0 r
.1963 .82 m
.19868 .81879 L
s
1 .318 0 r
.1963 .82 m
.19708 .82077 L
s
0 .616 1 r
.1963 .82 m
.1934 .82113 L
s
1 .53 0 r
.1963 .82 m
.19992 .81788 L
s
0 .881 1 r
.1963 .82 m
.19353 .82134 L
s
0 1 .853 r
.19299 .82195 m
.19199 .82281 L
s
.271 1 0 r
.19299 .82195 m
.19365 .82242 L
s
.147 0 1 r
.19299 .82195 m
.1934 .82113 L
s
.71 1 0 r
.19299 .82195 m
.18938 .82561 L
s
0 1 .758 r
.19299 .82195 m
.19353 .82134 L
s
1 .803 0 r
.19299 .82195 m
.18909 .82545 L
s
0 .826 1 r
.19199 .82281 m
.18886 .82748 L
s
1 .463 0 r
.19199 .82281 m
.1921 .82283 L
s
.226 1 0 r
.19199 .82281 m
.18938 .82561 L
s
.279 1 0 r
.19199 .82281 m
.18909 .82545 L
s
0 .063 1 r
.19199 .82281 m
.18828 .82681 L
s
0 1 .336 r
.18886 .82748 m
.18884 .82523 L
s
0 1 .105 r
.18886 .82748 m
.1888 .82739 L
s
1 .743 0 r
.18886 .82748 m
.18828 .82681 L
s
0 1 .674 r
.20155 .81795 m
.19981 .81826 L
s
0 1 .855 r
.20155 .81795 m
.20624 .81383 L
s
0 1 .057 r
.20155 .81795 m
.20068 .81897 L
s
0 .211 1 r
.20155 .81795 m
.20054 .81826 L
s
1 .76 0 r
.20155 .81795 m
.20164 .81833 L
s
.866 1 0 r
.20155 .81795 m
.19964 .81825 L
s
1 .518 0 r
.20155 .81795 m
.20242 .81376 L
s
0 1 .689 r
.20155 .81795 m
.20159 .81455 L
s
0 .024 1 r
.20155 .81795 m
.19797 .81614 L
s
0 .171 1 r
.20155 .81795 m
.20365 .82041 L
s
.728 1 0 r
.20155 .81795 m
.2024 .82177 L
s
.062 1 0 r
.20155 .81795 m
.20053 .82232 L
s
0 .258 1 r
.19981 .81826 m
.19843 .81699 L
s
1 .031 0 r
.19981 .81826 m
.20337 .81565 L
s
0 1 .065 r
.19981 .81826 m
.20054 .81826 L
s
.807 1 0 r
.19981 .81826 m
.19565 .82056 L
s
.194 0 1 r
.19981 .81826 m
.19964 .81825 L
s
1 .663 0 r
.19981 .81826 m
.19576 .82074 L
s
0 1 .978 r
.19981 .81826 m
.19868 .81561 L
s
.87 1 0 r
.19981 .81826 m
.19797 .81614 L
s
.066 1 0 r
.19981 .81826 m
.20201 .82109 L
s
0 1 .973 r
.19981 .81826 m
.20053 .82232 L
s
1 .815 0 r
.19843 .81699 m
.19322 .82049 L
s
.129 0 1 r
.19843 .81699 m
.19868 .81879 L
s
1 .111 0 r
.19843 .81699 m
.19565 .82056 L
s
.506 1 0 r
.19843 .81699 m
.19412 .82094 L
s
1 .008 0 r
.19843 .81699 m
.19576 .82074 L
s
1 .543 0 r
.19843 .81699 m
.19371 .82055 L
s
0 .821 1 r
.19322 .82049 m
.18919 .82326 L
s
.51 1 0 r
.19322 .82049 m
.19365 .82242 L
s
1 .327 0 r
.19322 .82049 m
.19412 .82094 L
s
0 1 .403 r
.19322 .82049 m
.1929 .82004 L
s
0 .18 1 r
.19322 .82049 m
.19371 .82055 L
s
0 .49 1 r
.19322 .82049 m
.1925 .81951 L
s
1 .403 0 r
.18919 .82326 m
.18696 .82508 L
s
1 .235 0 r
.18919 .82326 m
.1921 .82283 L
s
0 1 .508 r
.18919 .82326 m
.1929 .82004 L
s
1 .658 0 r
.18919 .82326 m
.1925 .81951 L
s
.004 1 0 r
.18919 .82326 m
.18618 .82452 L
s
0 1 .067 r
.18696 .82508 m
.18884 .82523 L
s
.87 1 0 r
.18696 .82508 m
.18485 .82752 L
s
0 .933 1 r
.18696 .82508 m
.18618 .82452 L
s
0 1 .177 r
.2006 .81755 m
.19812 .81969 L
s
0 1 .516 r
.2006 .81755 m
.20624 .81383 L
s
1 .235 0 r
.2006 .81755 m
.19904 .81791 L
s
1 .654 0 r
.2006 .81755 m
.19954 .81842 L
s
1 .34 0 r
.2006 .81755 m
.20127 .81718 L
s
1 .574 0 r
.2006 .81755 m
.19827 .8189 L
s
0 1 .838 r
.2006 .81755 m
.20194 .81289 L
s
0 1 .01 r
.2006 .81755 m
.20005 .81356 L
s
0 1 .428 r
.2006 .81755 m
.1973 .81579 L
s
1 .585 0 r
.2006 .81755 m
.20435 .81894 L
s
0 .442 1 r
.2006 .81755 m
.20188 .82051 L
s
.347 1 0 r
.2006 .81755 m
.20083 .82183 L
s
.105 0 1 r
.19812 .81969 m
.19558 .82115 L
s
.567 1 0 r
.19812 .81969 m
.20337 .81565 L
s
.015 0 1 r
.19812 .81969 m
.19954 .81842 L
s
0 1 .565 r
.19812 .81969 m
.19661 .82067 L
s
0 1 .616 r
.19812 .81969 m
.19827 .8189 L
s
1 .022 0 r
.19812 .81969 m
.19298 .82461 L
s
1 .546 0 r
.19812 .81969 m
.19828 .81558 L
s
.499 1 0 r
.19812 .81969 m
.1973 .81579 L
s
0 .3 1 r
.19812 .81969 m
.20161 .82121 L
s
0 1 .663 r
.19812 .81969 m
.20083 .82183 L
s
1 .063 0 r
.19558 .82115 m
.19153 .82416 L
s
0 1 .24 r
.19558 .82115 m
.19868 .81879 L
s
.625 1 0 r
.19558 .82115 m
.19661 .82067 L
s
0 1 .475 r
.19558 .82115 m
.19449 .82054 L
s
0 .168 1 r
.19558 .82115 m
.19298 .82461 L
s
0 .406 1 r
.19558 .82115 m
.19464 .82071 L
s
0 1 .235 r
.19153 .82416 m
.18938 .82603 L
s
0 1 .217 r
.19153 .82416 m
.19365 .82242 L
s
1 .889 0 r
.19153 .82416 m
.19449 .82054 L
s
0 .484 1 r
.19153 .82416 m
.18709 .82826 L
s
.116 1 0 r
.19153 .82416 m
.19464 .82071 L
s
0 1 .503 r
.19153 .82416 m
.18671 .82917 L
s
0 .356 1 r
.18938 .82603 m
.18774 .82637 L
s
0 1 .413 r
.18938 .82603 m
.1921 .82283 L
s
.538 1 0 r
.18938 .82603 m
.18709 .82826 L
s
1 .837 0 r
.18938 .82603 m
.18671 .82917 L
s
.017 1 0 r
.18938 .82603 m
.18578 .829 L
s
.707 1 0 r
.18774 .82637 m
.18884 .82523 L
s
0 .002 1 r
.18774 .82637 m
.18724 .826 L
s
0 .95 1 r
.18774 .82637 m
.18578 .829 L
s
.399 1 0 r
.20664 .81341 m
.20391 .81519 L
s
0 1 .321 r
.20664 .81341 m
.20624 .81383 L
s
1 .394 0 r
.20664 .81341 m
.20446 .81153 L
s
0 .937 1 r
.20664 .81341 m
.20449 .81125 L
s
0 1 .296 r
.20664 .81341 m
.20628 .81736 L
s
1 .756 0 r
.20664 .81341 m
.20675 .81652 L
s
0 .358 1 r
.20391 .81519 m
.20128 .81733 L
s
0 1 .438 r
.20391 .81519 m
.20624 .81383 L
s
.001 1 0 r
.20391 .81519 m
.20337 .81565 L
s
.755 1 0 r
.20391 .81519 m
.20449 .81125 L
s
0 1 .951 r
.20391 .81519 m
.20427 .81138 L
s
.106 0 1 r
.20391 .81519 m
.20262 .81266 L
s
0 1 .106 r
.20391 .81519 m
.20112 .8132 L
s
0 1 .971 r
.20391 .81519 m
.20675 .81652 L
s
1 .417 0 r
.20391 .81519 m
.20524 .81797 L
s
0 .025 1 r
.20391 .81519 m
.20477 .81838 L
s
.223 1 0 r
.20391 .81519 m
.20547 .81725 L
s
.107 1 0 r
.20128 .81733 m
.19547 .82187 L
s
1 .695 0 r
.20128 .81733 m
.20337 .81565 L
s
0 .689 1 r
.20128 .81733 m
.19868 .81879 L
s
0 .52 1 r
.20128 .81733 m
.20112 .8132 L
s
1 .197 0 r
.20128 .81733 m
.20099 .81351 L
s
0 .965 1 r
.20128 .81733 m
.20547 .81725 L
s
0 1 .354 r
.20128 .81733 m
.20596 .81692 L
s
.726 1 0 r
.19547 .82187 m
.19085 .82558 L
s
0 .918 1 r
.19547 .82187 m
.19868 .81879 L
s
0 .106 1 r
.19547 .82187 m
.19365 .82242 L
s
0 1 .265 r
.19085 .82558 m
.19013 .82501 L
s
.5 1 0 r
.19085 .82558 m
.19365 .82242 L
s
1 .184 0 r
.19085 .82558 m
.1921 .82283 L
s
0 1 .383 r
.19013 .82501 m
.1921 .82283 L
s
1 .502 0 r
.19013 .82501 m
.18884 .82523 L
s
.006 0 1 r
.2078 .81285 m
.20544 .81383 L
s
1 .405 0 r
.2078 .81285 m
.20624 .81383 L
s
0 1 .38 r
.2078 .81285 m
.20824 .80894 L
s
0 .819 1 r
.2078 .81285 m
.20671 .81 L
s
1 .075 0 r
.2078 .81285 m
.21177 .81258 L
s
1 .229 0 r
.2078 .81285 m
.20868 .81569 L
s
1 .674 0 r
.20544 .81383 m
.20082 .8174 L
s
0 1 .983 r
.20544 .81383 m
.20624 .81383 L
s
1 .299 0 r
.20544 .81383 m
.20337 .81565 L
s
0 .893 1 r
.20544 .81383 m
.20671 .81 L
s
1 .115 0 r
.20544 .81383 m
.2041 .81172 L
s
0 1 .546 r
.20544 .81383 m
.20737 .80912 L
s
0 1 .484 r
.20544 .81383 m
.20055 .81411 L
s
1 .593 0 r
.20544 .81383 m
.20868 .81569 L
s
0 .123 1 r
.20544 .81383 m
.20665 .81712 L
s
0 1 .182 r
.20544 .81383 m
.20669 .81635 L
s
0 1 .195 r
.20544 .81383 m
.2045 .81861 L
s
0 .227 1 r
.20082 .8174 m
.19554 .82221 L
s
0 1 .657 r
.20082 .8174 m
.20337 .81565 L
s
1 .308 0 r
.20082 .8174 m
.19868 .81879 L
s
0 1 .362 r
.20082 .8174 m
.20055 .81411 L
s
.049 0 1 r
.20082 .8174 m
.20184 .81286 L
s
.189 1 0 r
.20082 .8174 m
.2045 .81861 L
s
1 .389 0 r
.20082 .8174 m
.20304 .81973 L
s
0 .203 1 r
.19554 .82221 m
.19318 .82403 L
s
0 1 .792 r
.19554 .82221 m
.19868 .81879 L
s
0 .115 1 r
.19554 .82221 m
.19365 .82242 L
s
1 .679 0 r
.19318 .82403 m
.19208 .82325 L
s
0 1 .73 r
.19318 .82403 m
.19365 .82242 L
s
1 .507 0 r
.19318 .82403 m
.1921 .82283 L
s
0 .182 1 r
.19208 .82325 m
.1921 .82283 L
s
0 .127 1 r
.19208 .82325 m
.18884 .82523 L
s
0 .201 1 r
.20888 .81257 m
.20626 .81416 L
s
0 1 .109 r
.20888 .81257 m
.20624 .81383 L
s
.862 1 0 r
.20888 .81257 m
.20639 .81098 L
s
0 1 .883 r
.20888 .81257 m
.20679 .8111 L
s
.172 0 1 r
.20888 .81257 m
.20823 .81636 L
s
1 .071 0 r
.20888 .81257 m
.20881 .81616 L
s
1 .086 0 r
.20626 .81416 m
.20245 .81637 L
s
0 .327 1 r
.20626 .81416 m
.20624 .81383 L
s
0 .488 1 r
.20626 .81416 m
.20337 .81565 L
s
0 .214 1 r
.20626 .81416 m
.20679 .8111 L
s
1 .137 0 r
.20626 .81416 m
.20695 .81019 L
s
0 1 .97 r
.20626 .81416 m
.20588 .81066 L
s
0 1 .401 r
.20626 .81416 m
.20288 .81296 L
s
1 .016 0 r
.20626 .81416 m
.20881 .81616 L
s
0 .331 1 r
.20626 .81416 m
.21019 .81444 L
s
.748 1 0 r
.20626 .81416 m
.20767 .81624 L
s
.274 1 0 r
.20626 .81416 m
.20592 .81812 L
s
.976 1 0 r
.20245 .81637 m
.19687 .8203 L
s
.093 1 0 r
.20245 .81637 m
.20337 .81565 L
s
0 1 .013 r
.20245 .81637 m
.19868 .81879 L
s
0 .605 1 r
.20245 .81637 m
.20288 .81296 L
s
0 .438 1 r
.20245 .81637 m
.20141 .81369 L
s
.217 1 0 r
.20245 .81637 m
.20592 .81812 L
s
.671 1 0 r
.20245 .81637 m
.20479 .81879 L
s
1 .676 0 r
.19687 .8203 m
.19583 .81934 L
s
0 .236 1 r
.19687 .8203 m
.19868 .81879 L
s
0 .971 1 r
.19687 .8203 m
.19365 .82242 L
s
0 1 .111 r
.19583 .81934 m
.1951 .81882 L
s
.011 1 0 r
.19583 .81934 m
.19365 .82242 L
s
0 .315 1 r
.19583 .81934 m
.1921 .82283 L
s
0 .826 1 r
.1951 .81882 m
.1921 .82283 L
s
0 1 .809 r
.1951 .81882 m
.18884 .82523 L
s
0 1 .164 r
.20693 .81378 m
.20486 .81492 L
s
0 .983 1 r
.20693 .81378 m
.20624 .81383 L
s
.813 1 0 r
.20693 .81378 m
.20467 .81199 L
s
.597 1 0 r
.20693 .81378 m
.20619 .81089 L
s
1 .272 0 r
.20693 .81378 m
.20767 .81691 L
s
0 .824 1 r
.20693 .81378 m
.20747 .81679 L
s
.579 1 0 r
.20486 .81492 m
.20059 .81847 L
s
1 .977 0 r
.20486 .81492 m
.20624 .81383 L
s
0 .922 1 r
.20486 .81492 m
.20337 .81565 L
s
.214 1 0 r
.20486 .81492 m
.20619 .81089 L
s
0 .578 1 r
.20486 .81492 m
.20642 .81024 L
s
.997 1 0 r
.20486 .81492 m
.20321 .81263 L
s
.031 0 1 r
.20486 .81492 m
.20255 .81328 L
s
0 .39 1 r
.20486 .81492 m
.20747 .81679 L
s
.381 1 0 r
.20486 .81492 m
.20847 .81559 L
s
.083 0 1 r
.20486 .81492 m
.20605 .8175 L
s
0 .047 1 r
.20486 .81492 m
.20575 .81789 L
s
0 .095 1 r
.20059 .81847 m
.19526 .8228 L
s
1 .177 0 r
.20059 .81847 m
.20337 .81565 L
s
.409 1 0 r
.20059 .81847 m
.19868 .81879 L
s
0 .699 1 r
.20059 .81847 m
.20255 .81328 L
s
1 .269 0 r
.20059 .81847 m
.20088 .81426 L
s
0 1 .34 r
.20059 .81847 m
.20575 .81789 L
s
0 1 .408 r
.20059 .81847 m
.20272 .82051 L
s
0 1 .798 r
.19526 .8228 m
.19275 .82386 L
s
1 .095 0 r
.19526 .8228 m
.19868 .81879 L
s
.623 1 0 r
.19526 .8228 m
.19365 .82242 L
s
1 .502 0 r
.19275 .82386 m
.18927 .82657 L
s
0 .86 1 r
.19275 .82386 m
.19365 .82242 L
s
0 .554 1 r
.19275 .82386 m
.1921 .82283 L
s
1 .842 0 r
.18927 .82657 m
.1921 .82283 L
s
0 1 .444 r
.18927 .82657 m
.18884 .82523 L
s
0 .032 1 r
.20698 .81407 m
.20589 .81397 L
s
1 .183 0 r
.20698 .81407 m
.20624 .81383 L
s
1 .587 0 r
.20698 .81407 m
.20398 .81243 L
s
0 1 .939 r
.20698 .81407 m
.20779 .80974 L
s
0 1 .074 r
.20698 .81407 m
.20785 .81676 L
s
0 1 .063 r
.20698 .81407 m
.21101 .81369 L
s
1 .557 0 r
.20589 .81397 m
.20204 .81598 L
s
.20589 .81397 m
.20624 .81383 L
s
.162 0 1 r
.20589 .81397 m
.20337 .81565 L
s
0 1 .134 r
.20589 .81397 m
.20779 .80974 L
s
0 1 .482 r
.20589 .81397 m
.20485 .81149 L
s
0 1 .648 r
.20589 .81397 m
.20764 .8091 L
s
0 1 .268 r
.20589 .81397 m
.20391 .81132 L
s
.252 1 0 r
.20589 .81397 m
.21101 .81369 L
s
1 .253 0 r
.20589 .81397 m
.20769 .81652 L
s
0 .6 1 r
.20589 .81397 m
.20689 .81653 L
s
0 1 .958 r
.20589 .81397 m
.20437 .81853 L
s
0 1 .015 r
.20204 .81598 m
.19819 .81692 L
s
1 .589 0 r
.20204 .81598 m
.20337 .81565 L
s
1 .974 0 r
.20204 .81598 m
.19868 .81879 L
s
.746 1 0 r
.20204 .81598 m
.20391 .81132 L
s
.029 0 1 r
.20204 .81598 m
.20309 .81196 L
s
0 .049 1 r
.20204 .81598 m
.20437 .81853 L
s
0 .713 1 r
.20204 .81598 m
.20296 .81955 L
s
1 .345 0 r
.19819 .81692 m
.19205 .8222 L
s
1 .576 0 r
.19819 .81692 m
.19868 .81879 L
s
0 1 .583 r
.19819 .81692 m
.19365 .82242 L
s
.164 1 0 r
.19205 .8222 m
.1898 .82416 L
s
0 1 .595 r
.19205 .8222 m
.19365 .82242 L
s
1 .771 0 r
.19205 .8222 m
.1921 .82283 L
s
.071 0 1 r
.1898 .82416 m
.1921 .82283 L
s
1 .66 0 r
.1898 .82416 m
.18884 .82523 L
s
.162 0 1 r
.20874 .81294 m
.20637 .81347 L
s
0 1 .96 r
.20874 .81294 m
.20624 .81383 L
s
0 1 .107 r
.20874 .81294 m
.20708 .81061 L
s
1 .718 0 r
.20874 .81294 m
.20679 .81075 L
s
.755 1 0 r
.20874 .81294 m
.2104 .81519 L
s
0 1 .913 r
.20874 .81294 m
.2073 .81738 L
s
1 .658 0 r
.20637 .81347 m
.20106 .81723 L
s
1 .584 0 r
.20637 .81347 m
.20624 .81383 L
s
1 .856 0 r
.20637 .81347 m
.20337 .81565 L
s
0 1 .591 r
.20637 .81347 m
.20679 .81075 L
s
0 1 .278 r
.20637 .81347 m
.2088 .80857 L
s
0 1 .431 r
.20637 .81347 m
.20423 .81182 L
s
0 .171 1 r
.20637 .81347 m
.20499 .81063 L
s
0 1 .209 r
.20637 .81347 m
.2073 .81738 L
s
1 .246 0 r
.20637 .81347 m
.20867 .8155 L
s
0 .957 1 r
.20637 .81347 m
.20712 .81657 L
s
0 1 .435 r
.20637 .81347 m
.20556 .81748 L
s
0 1 .809 r
.20106 .81723 m
.19472 .82285 L
s
0 .892 1 r
.20106 .81723 m
.20337 .81565 L
s
0 1 .05 r
.20106 .81723 m
.19868 .81879 L
s
0 1 .448 r
.20106 .81723 m
.20499 .81063 L
s
0 .488 1 r
.20106 .81723 m
.19934 .81488 L
s
.142 1 0 r
.20106 .81723 m
.20556 .81748 L
s
.177 0 1 r
.20106 .81723 m
.20315 .81986 L
s
0 .734 1 r
.19472 .82285 m
.19197 .82413 L
s
.603 1 0 r
.19472 .82285 m
.19868 .81879 L
s
0 .903 1 r
.19472 .82285 m
.19365 .82242 L
s
1 .968 0 r
.19197 .82413 m
.19062 .82373 L
s
0 1 .718 r
.19197 .82413 m
.19365 .82242 L
s
0 .245 1 r
.19197 .82413 m
.1921 .82283 L
s
.353 1 0 r
.19062 .82373 m
.1921 .82283 L
s
1 .238 0 r
.19062 .82373 m
.18884 .82523 L
s
1 .976 0 r
.20624 .81383 m
.20337 .81565 L
s
0 .207 1 r
.20624 .81383 m
.20282 .8151 L
s
0 .155 1 r
.20624 .81383 m
.20164 .81833 L
s
0 .346 1 r
.20624 .81383 m
.20127 .81718 L
s
.478 1 0 r
.20624 .81383 m
.20446 .81153 L
s
.244 1 0 r
.20624 .81383 m
.20824 .80894 L
s
1 .158 0 r
.20624 .81383 m
.20639 .81098 L
s
0 1 .371 r
.20624 .81383 m
.20467 .81199 L
s
0 1 .38 r
.20624 .81383 m
.20398 .81243 L
s
0 .48 1 r
.20624 .81383 m
.20708 .81061 L
s
0 1 .788 r
.20624 .81383 m
.20427 .81138 L
s
1 .499 0 r
.20624 .81383 m
.2041 .81172 L
s
.892 1 0 r
.20624 .81383 m
.20695 .81019 L
s
.041 1 0 r
.20624 .81383 m
.20642 .81024 L
s
0 .648 1 r
.20624 .81383 m
.20485 .81149 L
s
0 1 .332 r
.20624 .81383 m
.2088 .80857 L
s
1 .894 0 r
.20624 .81383 m
.20748 .80885 L
s
0 .521 1 r
.20624 .81383 m
.205 .81009 L
s
0 .604 1 r
.20624 .81383 m
.20242 .81376 L
s
.401 1 0 r
.20624 .81383 m
.20194 .81289 L
s
0 .678 1 r
.20624 .81383 m
.20628 .81736 L
s
0 1 .085 r
.20624 .81383 m
.21177 .81258 L
s
1 .881 0 r
.20624 .81383 m
.20823 .81636 L
s
1 .835 0 r
.20624 .81383 m
.20767 .81691 L
s
0 .312 1 r
.20624 .81383 m
.20785 .81676 L
s
1 .298 0 r
.20624 .81383 m
.2104 .81519 L
s
0 .028 1 r
.20624 .81383 m
.20524 .81797 L
s
0 .784 1 r
.20624 .81383 m
.20665 .81712 L
s
.915 1 0 r
.20624 .81383 m
.21019 .81444 L
s
0 .523 1 r
.20624 .81383 m
.20847 .81559 L
s
.096 1 0 r
.20624 .81383 m
.20769 .81652 L
s
0 1 .557 r
.20624 .81383 m
.20867 .8155 L
s
.885 1 0 r
.20624 .81383 m
.20971 .81398 L
s
0 1 .443 r
.20624 .81383 m
.20449 .81799 L
s
0 .299 1 r
.20624 .81383 m
.20365 .82041 L
s
1 .667 0 r
.20624 .81383 m
.20435 .81894 L
s
0 1 .795 r
.20337 .81565 m
.19868 .81879 L
s
.497 1 0 r
.20337 .81565 m
.2025 .81553 L
s
0 .361 1 r
.20337 .81565 m
.20054 .81826 L
s
0 1 .253 r
.20337 .81565 m
.19954 .81842 L
s
.905 1 0 r
.20337 .81565 m
.20748 .80885 L
s
0 .535 1 r
.20337 .81565 m
.20262 .81266 L
s
0 1 .073 r
.20337 .81565 m
.20737 .80912 L
s
0 1 .113 r
.20337 .81565 m
.20588 .81066 L
s
.329 1 0 r
.20337 .81565 m
.20321 .81263 L
s
0 1 .313 r
.20337 .81565 m
.20764 .8091 L
s
.56 1 0 r
.20337 .81565 m
.20423 .81182 L
s
0 .322 1 r
.20337 .81565 m
.20099 .81351 L
s
1 .035 0 r
.20337 .81565 m
.20184 .81286 L
s
0 1 .033 r
.20337 .81565 m
.20141 .81369 L
s
0 .355 1 r
.20337 .81565 m
.20088 .81426 L
s
0 .875 1 r
.20337 .81565 m
.20309 .81196 L
s
0 .21 1 r
.20337 .81565 m
.19934 .81488 L
s
0 .933 1 r
.20337 .81565 m
.19984 .81429 L
s
0 1 .307 r
.20337 .81565 m
.20109 .81279 L
s
.433 1 0 r
.20337 .81565 m
.19868 .81561 L
s
0 1 .902 r
.20337 .81565 m
.19828 .81558 L
s
0 .208 1 r
.20337 .81565 m
.20971 .81398 L
s
1 .478 0 r
.20337 .81565 m
.20477 .81838 L
s
0 1 .543 r
.20337 .81565 m
.20669 .81635 L
s
.579 1 0 r
.20337 .81565 m
.20767 .81624 L
s
0 .43 1 r
.20337 .81565 m
.20605 .8175 L
s
0 .316 1 r
.20337 .81565 m
.20689 .81653 L
s
.189 1 0 r
.20337 .81565 m
.20712 .81657 L
s
0 .117 1 r
.20337 .81565 m
.20596 .81692 L
s
.157 0 1 r
.20337 .81565 m
.20304 .81973 L
s
.364 1 0 r
.20337 .81565 m
.20479 .81879 L
s
.217 1 0 r
.20337 .81565 m
.20272 .82051 L
s
1 .11 0 r
.20337 .81565 m
.20296 .81955 L
s
0 .611 1 r
.20337 .81565 m
.20315 .81986 L
s
0 1 .881 r
.20337 .81565 m
.20119 .82141 L
s
1 .917 0 r
.20337 .81565 m
.20594 .81654 L
s
0 1 .541 r
.20337 .81565 m
.20201 .82109 L
s
0 1 .182 r
.20337 .81565 m
.20161 .82121 L
s
0 .534 1 r
.19868 .81879 m
.19365 .82242 L
s
1 .287 0 r
.19868 .81879 m
.19708 .82077 L
s
1 .598 0 r
.19868 .81879 m
.19565 .82056 L
s
.894 1 0 r
.19868 .81879 m
.19661 .82067 L
s
0 .82 1 r
.19868 .81879 m
.19984 .81429 L
s
1 .154 0 r
.19868 .81879 m
.20119 .82141 L
s
0 1 .717 r
.19365 .82242 m
.1921 .82283 L
s
0 1 .423 r
.19365 .82242 m
.1934 .82113 L
s
0 1 .776 r
.19365 .82242 m
.19412 .82094 L
s
1 .599 0 r
.19365 .82242 m
.19449 .82054 L
s
0 .984 1 r
.1921 .82283 m
.18884 .82523 L
s
0 1 .725 r
.1921 .82283 m
.18938 .82561 L
s
0 1 .887 r
.1921 .82283 m
.1929 .82004 L
s
0 1 .435 r
.1921 .82283 m
.18709 .82826 L
s
.519 1 0 r
.18884 .82523 m
.1888 .82739 L
s
0 .593 1 r
.18884 .82523 m
.18485 .82752 L
s
0 .998 1 r
.18884 .82523 m
.18724 .826 L
s
0 .922 1 r
.20217 .81481 m
.20282 .8151 L
s
1 .54 0 r
.20217 .81481 m
.20296 .81064 L
s
0 .616 1 r
.20217 .81481 m
.20411 .81752 L
s
.98 1 0 r
.20068 .81897 m
.20164 .81833 L
s
1 .228 0 r
.20068 .81897 m
.20159 .81455 L
s
0 .634 1 r
.20068 .81897 m
.2024 .82177 L
s
0 1 .36 r
.19904 .81791 m
.20127 .81718 L
s
0 1 .484 r
.19904 .81791 m
.20005 .81356 L
s
0 1 .293 r
.19904 .81791 m
.20188 .82051 L
s
0 .4 1 r
.2025 .81553 m
.20204 .81544 L
s
1 .787 0 r
.2025 .81553 m
.20109 .81279 L
s
0 .561 1 r
.2025 .81553 m
.1996 .81341 L
s
1 .878 0 r
.2025 .81553 m
.20594 .81654 L
s
0 1 .747 r
.2025 .81553 m
.20394 .818 L
s
0 .23 1 r
.19708 .82077 m
.19992 .81788 L
s
.111 0 1 r
.1934 .82113 m
.19353 .82134 L
s
.731 1 0 r
.18938 .82561 m
.18909 .82545 L
s
0 .627 1 r
.20282 .8151 m
.205 .81009 L
s
0 1 .493 r
.20282 .8151 m
.20296 .81064 L
s
1 .492 0 r
.20282 .8151 m
.20449 .81799 L
s
0 .904 1 r
.20282 .8151 m
.20411 .81752 L
s
0 .432 1 r
.20054 .81826 m
.19964 .81825 L
s
1 .725 0 r
.20054 .81826 m
.19868 .81561 L
s
.034 0 1 r
.20054 .81826 m
.19797 .81614 L
s
.145 0 1 r
.20054 .81826 m
.20201 .82109 L
s
1 .271 0 r
.20054 .81826 m
.20053 .82232 L
s
1 .241 0 r
.19565 .82056 m
.19576 .82074 L
s
.778 1 0 r
.19412 .82094 m
.19371 .82055 L
s
0 1 .106 r
.1929 .82004 m
.1925 .81951 L
s
0 .586 1 r
.20164 .81833 m
.20242 .81376 L
s
1 .166 0 r
.20164 .81833 m
.20159 .81455 L
s
.331 1 0 r
.20164 .81833 m
.20365 .82041 L
s
0 .77 1 r
.20164 .81833 m
.2024 .82177 L
s
0 1 .931 r
.19954 .81842 m
.19827 .8189 L
s
.148 0 1 r
.19954 .81842 m
.19828 .81558 L
s
1 .843 0 r
.19954 .81842 m
.1973 .81579 L
s
1 .888 0 r
.19954 .81842 m
.20161 .82121 L
s
0 .747 1 r
.19954 .81842 m
.20083 .82183 L
s
1 .476 0 r
.19661 .82067 m
.19298 .82461 L
s
.672 1 0 r
.19449 .82054 m
.19464 .82071 L
s
.255 1 0 r
.18709 .82826 m
.18671 .82917 L
s
0 1 .866 r
.20127 .81718 m
.20194 .81289 L
s
1 .952 0 r
.20127 .81718 m
.20005 .81356 L
s
.104 1 0 r
.20127 .81718 m
.20435 .81894 L
s
0 .957 1 r
.20127 .81718 m
.20188 .82051 L
s
0 1 .971 r
.20204 .81544 m
.1996 .81341 L
s
0 1 .507 r
.20204 .81544 m
.20394 .818 L
s
.589 1 0 r
.19964 .81825 m
.19797 .81614 L
s
0 .369 1 r
.19964 .81825 m
.20053 .82232 L
s
.788 1 0 r
.19827 .8189 m
.1973 .81579 L
s
0 .349 1 r
.19827 .8189 m
.20083 .82183 L
s
0 .493 1 r
.20536 .82111 m
.20497 .82096 L
s
1 .112 0 r
.20536 .82111 m
.20883 .81908 L
s
0 1 .299 r
.20536 .82111 m
.20671 .81888 L
s
1 .073 0 r
.20536 .82111 m
.20591 .82061 L
s
.16 1 0 r
.20536 .82111 m
.20644 .8201 L
s
.135 1 0 r
.20536 .82111 m
.2032 .82301 L
s
0 .727 1 r
.20536 .82111 m
.20449 .81799 L
s
0 .676 1 r
.20536 .82111 m
.20411 .81752 L
s
1 .822 0 r
.20536 .82111 m
.20394 .818 L
s
1 .597 0 r
.20536 .82111 m
.20728 .82404 L
s
0 .792 1 r
.20536 .82111 m
.20767 .82297 L
s
0 .028 1 r
.20536 .82111 m
.20786 .82301 L
s
.113 1 0 r
.20497 .82096 m
.20078 .82497 L
s
.543 1 0 r
.20497 .82096 m
.20664 .82077 L
s
0 .042 1 r
.20497 .82096 m
.20591 .82061 L
s
0 1 .04 r
.20497 .82096 m
.20032 .8247 L
s
0 .725 1 r
.20497 .82096 m
.2032 .82301 L
s
0 1 .3 r
.20497 .82096 m
.2005 .82474 L
s
.785 1 0 r
.20497 .82096 m
.20594 .81654 L
s
.261 1 0 r
.20497 .82096 m
.20394 .818 L
s
1 .338 0 r
.20497 .82096 m
.20978 .82145 L
s
0 1 .75 r
.20497 .82096 m
.20786 .82301 L
s
0 1 .105 r
.20078 .82497 m
.19534 .83118 L
s
.688 1 0 r
.20078 .82497 m
.20261 .82436 L
s
0 1 .249 r
.20078 .82497 m
.20032 .8247 L
s
0 .955 1 r
.20078 .82497 m
.19556 .83038 L
s
.999 1 0 r
.20078 .82497 m
.2005 .82474 L
s
0 .368 1 r
.20078 .82497 m
.19403 .83211 L
s
0 1 .227 r
.19534 .83118 m
.19376 .83339 L
s
.164 1 0 r
.19534 .83118 m
.19924 .82703 L
s
1 .405 0 r
.19534 .83118 m
.19556 .83038 L
s
1 .141 0 r
.19534 .83118 m
.19575 .83144 L
s
0 .713 1 r
.19534 .83118 m
.19403 .83211 L
s
0 .118 1 r
.19534 .83118 m
.19421 .83405 L
s
0 1 .605 r
.19376 .83339 m
.19694 .83028 L
s
0 1 .145 r
.19376 .83339 m
.19755 .82924 L
s
0 .149 1 r
.19376 .83339 m
.19575 .83144 L
s
.612 1 0 r
.19376 .83339 m
.19421 .83405 L
s
0 1 .743 r
.19376 .83339 m
.194 .83395 L
s
1 .465 0 r
.19694 .83028 m
.1971 .83042 L
s
0 1 .055 r
.19694 .83028 m
.19456 .8309 L
s
0 1 .006 r
.19694 .83028 m
.194 .83395 L
s
0 .156 1 r
.20396 .82437 m
.20286 .82467 L
s
0 .392 1 r
.20396 .82437 m
.20883 .81908 L
s
.441 1 0 r
.20396 .82437 m
.20244 .82616 L
s
0 1 .993 r
.20396 .82437 m
.20351 .82411 L
s
1 .013 0 r
.20396 .82437 m
.20527 .82335 L
s
1 .342 0 r
.20396 .82437 m
.20291 .82421 L
s
.196 0 1 r
.20396 .82437 m
.20365 .82041 L
s
.147 1 0 r
.20396 .82437 m
.2024 .82177 L
s
.949 1 0 r
.20396 .82437 m
.20053 .82232 L
s
1 .494 0 r
.20396 .82437 m
.20736 .82525 L
s
1 .681 0 r
.20396 .82437 m
.2054 .82783 L
s
0 .675 1 r
.20396 .82437 m
.20477 .82766 L
s
.635 1 0 r
.20286 .82467 m
.20107 .82687 L
s
0 1 .426 r
.20286 .82467 m
.20664 .82077 L
s
.93 1 0 r
.20286 .82467 m
.20351 .82411 L
s
0 1 .657 r
.20286 .82467 m
.20061 .82652 L
s
.089 0 1 r
.20286 .82467 m
.20291 .82421 L
s
0 .92 1 r
.20286 .82467 m
.20086 .82682 L
s
.818 1 0 r
.20286 .82467 m
.20201 .82109 L
s
0 .839 1 r
.20286 .82467 m
.20053 .82232 L
s
1 .234 0 r
.20286 .82467 m
.20538 .82689 L
s
0 .543 1 r
.20286 .82467 m
.20477 .82766 L
s
1 .584 0 r
.20107 .82687 m
.2001 .82765 L
s
0 1 .491 r
.20107 .82687 m
.20261 .82436 L
s
1 .032 0 r
.20107 .82687 m
.20061 .82652 L
s
0 .399 1 r
.20107 .82687 m
.19633 .83155 L
s
0 1 .946 r
.20107 .82687 m
.20086 .82682 L
s
0 .384 1 r
.20107 .82687 m
.19676 .83186 L
s
0 .541 1 r
.2001 .82765 m
.19583 .83256 L
s
.53 1 0 r
.2001 .82765 m
.19924 .82703 L
s
0 1 .576 r
.2001 .82765 m
.19633 .83155 L
s
1 .401 0 r
.2001 .82765 m
.19789 .83101 L
s
0 .097 1 r
.2001 .82765 m
.19676 .83186 L
s
1 .773 0 r
.2001 .82765 m
.19768 .83093 L
s
.327 1 0 r
.19583 .83256 m
.196 .83286 L
s
.222 1 0 r
.19583 .83256 m
.19755 .82924 L
s
0 1 .83 r
.19583 .83256 m
.19789 .83101 L
s
.927 1 0 r
.19583 .83256 m
.19768 .83093 L
s
1 .117 0 r
.19583 .83256 m
.19679 .834 L
s
.901 1 0 r
.196 .83286 m
.1971 .83042 L
s
.625 1 0 r
.196 .83286 m
.19621 .83322 L
s
0 1 .257 r
.196 .83286 m
.19679 .834 L
s
0 .041 1 r
.20477 .82293 m
.20352 .82427 L
s
0 .013 1 r
.20477 .82293 m
.20883 .81908 L
s
1 .997 0 r
.20477 .82293 m
.20417 .82251 L
s
0 .153 1 r
.20477 .82293 m
.20304 .82479 L
s
.19 1 0 r
.20477 .82293 m
.2046 .82286 L
s
.776 1 0 r
.20477 .82293 m
.20282 .8249 L
s
1 .904 0 r
.20477 .82293 m
.20435 .81894 L
s
1 .273 0 r
.20477 .82293 m
.20188 .82051 L
s
1 .74 0 r
.20477 .82293 m
.20083 .82183 L
s
0 1 .052 r
.20477 .82293 m
.20866 .82349 L
s
0 .669 1 r
.20477 .82293 m
.20661 .82551 L
s
0 1 .203 r
.20477 .82293 m
.20509 .82752 L
s
0 .12 1 r
.20352 .82427 m
.19797 .82883 L
s
0 1 .433 r
.20352 .82427 m
.20664 .82077 L
s
1 .447 0 r
.20352 .82427 m
.20304 .82479 L
s
.654 1 0 r
.20352 .82427 m
.19859 .82963 L
s
0 .933 1 r
.20352 .82427 m
.20282 .8249 L
s
.159 0 1 r
.20352 .82427 m
.19875 .83031 L
s
0 .998 1 r
.20352 .82427 m
.20161 .82121 L
s
0 1 .621 r
.20352 .82427 m
.20083 .82183 L
s
1 .312 0 r
.20352 .82427 m
.20621 .82593 L
s
.745 1 0 r
.20352 .82427 m
.20509 .82752 L
s
.245 1 0 r
.19797 .82883 m
.19617 .82877 L
s
0 .597 1 r
.19797 .82883 m
.20261 .82436 L
s
0 .11 1 r
.19797 .82883 m
.19859 .82963 L
s
.468 1 0 r
.19797 .82883 m
.19604 .82862 L
s
0 .11 1 r
.19797 .82883 m
.19875 .83031 L
s
0 1 .584 r
.19797 .82883 m
.19537 .82816 L
s
0 .689 1 r
.19617 .82877 m
.19621 .82894 L
s
.356 1 0 r
.19617 .82877 m
.19924 .82703 L
s
.191 0 1 r
.19617 .82877 m
.19604 .82862 L
s
.603 1 0 r
.19617 .82877 m
.19552 .8283 L
s
0 .804 1 r
.19617 .82877 m
.19537 .82816 L
s
0 1 .093 r
.19617 .82877 m
.19562 .82834 L
s
0 .725 1 r
.19621 .82894 m
.19661 .82948 L
s
0 .499 1 r
.19621 .82894 m
.19755 .82924 L
s
1 .046 0 r
.19621 .82894 m
.19552 .8283 L
s
.709 1 0 r
.19621 .82894 m
.19562 .82834 L
s
.295 1 0 r
.19621 .82894 m
.19645 .82919 L
s
0 .96 1 r
.19661 .82948 m
.1971 .83042 L
s
1 .271 0 r
.19661 .82948 m
.1969 .8297 L
s
1 .119 0 r
.19661 .82948 m
.19645 .82919 L
s
0 1 .217 r
.20844 .81874 m
.20741 .81989 L
s
.923 1 0 r
.20844 .81874 m
.20883 .81908 L
s
0 1 .508 r
.20844 .81874 m
.20628 .81736 L
s
0 1 .412 r
.20844 .81874 m
.20675 .81652 L
s
0 .668 1 r
.20844 .81874 m
.20986 .82173 L
s
0 .834 1 r
.20844 .81874 m
.21058 .82029 L
s
0 1 .927 r
.20741 .81989 m
.20522 .82159 L
s
1 .548 0 r
.20741 .81989 m
.20883 .81908 L
s
1 .286 0 r
.20741 .81989 m
.20664 .82077 L
s
.138 0 1 r
.20741 .81989 m
.20675 .81652 L
s
0 .022 1 r
.20741 .81989 m
.20524 .81797 L
s
1 .427 0 r
.20741 .81989 m
.20477 .81838 L
s
0 .894 1 r
.20741 .81989 m
.20547 .81725 L
s
0 .819 1 r
.20741 .81989 m
.21058 .82029 L
s
1 .304 0 r
.20741 .81989 m
.21077 .8202 L
s
1 .515 0 r
.20741 .81989 m
.20837 .82307 L
s
0 1 .92 r
.20741 .81989 m
.20812 .82329 L
s
1 .495 0 r
.20522 .82159 m
.20057 .82609 L
s
.014 1 0 r
.20522 .82159 m
.20664 .82077 L
s
1 .821 0 r
.20522 .82159 m
.20261 .82436 L
s
0 1 .108 r
.20522 .82159 m
.20547 .81725 L
s
0 1 .031 r
.20522 .82159 m
.20596 .81692 L
s
0 1 .158 r
.20522 .82159 m
.20812 .82329 L
s
1 .572 0 r
.20522 .82159 m
.20978 .82127 L
s
.173 1 0 r
.20057 .82609 m
.19679 .83017 L
s
.75 1 0 r
.20057 .82609 m
.20261 .82436 L
s
1 .646 0 r
.20057 .82609 m
.19924 .82703 L
s
0 .57 1 r
.19679 .83017 m
.19802 .83133 L
s
0 .329 1 r
.19679 .83017 m
.19924 .82703 L
s
.602 1 0 r
.19679 .83017 m
.19755 .82924 L
s
0 1 .433 r
.19802 .83133 m
.19755 .82924 L
s
0 .509 1 r
.19802 .83133 m
.1971 .83042 L
s
.659 1 0 r
.21123 .81676 m
.20898 .81859 L
s
0 .308 1 r
.21123 .81676 m
.20883 .81908 L
s
0 1 .266 r
.21123 .81676 m
.21177 .81258 L
s
0 .948 1 r
.21123 .81676 m
.20868 .81569 L
s
0 .264 1 r
.21123 .81676 m
.21343 .81844 L
s
0 1 .359 r
.21123 .81676 m
.21212 .82047 L
s
0 1 .661 r
.20898 .81859 m
.20549 .8219 L
s
0 .572 1 r
.20898 .81859 m
.20883 .81908 L
s
0 .184 1 r
.20898 .81859 m
.20664 .82077 L
s
0 1 .944 r
.20898 .81859 m
.20868 .81569 L
s
.187 0 1 r
.20898 .81859 m
.20665 .81712 L
s
1 .261 0 r
.20898 .81859 m
.20669 .81635 L
s
1 .078 0 r
.20898 .81859 m
.2045 .81861 L
s
.411 1 0 r
.20898 .81859 m
.21212 .82047 L
s
1 .638 0 r
.20898 .81859 m
.21022 .82182 L
s
.843 1 0 r
.20898 .81859 m
.21064 .82071 L
s
1 .247 0 r
.20898 .81859 m
.20908 .82265 L
s
1 .267 0 r
.20549 .8219 m
.20482 .82125 L
s
.515 1 0 r
.20549 .8219 m
.20664 .82077 L
s
0 .37 1 r
.20549 .8219 m
.20261 .82436 L
s
1 .1 0 r
.20549 .8219 m
.2045 .81861 L
s
0 .485 1 r
.20549 .8219 m
.20304 .81973 L
s
.542 1 0 r
.20549 .8219 m
.20908 .82265 L
s
.829 1 0 r
.20549 .8219 m
.20771 .82414 L
s
.628 1 0 r
.20482 .82125 m
.20245 .8235 L
s
0 .714 1 r
.20482 .82125 m
.20261 .82436 L
s
.569 1 0 r
.20482 .82125 m
.19924 .82703 L
s
0 .565 1 r
.20245 .8235 m
.20274 .82384 L
s
.677 1 0 r
.20245 .8235 m
.19924 .82703 L
s
1 .076 0 r
.20245 .8235 m
.19755 .82924 L
s
1 .791 0 r
.20274 .82384 m
.19755 .82924 L
s
0 .902 1 r
.20274 .82384 m
.1971 .83042 L
s
0 .39 1 r
.21081 .81765 m
.20884 .81957 L
s
.702 1 0 r
.21081 .81765 m
.20883 .81908 L
s
0 1 .426 r
.21081 .81765 m
.20823 .81636 L
s
1 .306 0 r
.21081 .81765 m
.20881 .81616 L
s
.129 1 0 r
.21081 .81765 m
.21283 .8191 L
s
1 .947 0 r
.21081 .81765 m
.21206 .82002 L
s
.907 1 0 r
.20884 .81957 m
.20582 .82195 L
s
0 .799 1 r
.20884 .81957 m
.20883 .81908 L
s
.421 1 0 r
.20884 .81957 m
.20664 .82077 L
s
.118 1 0 r
.20884 .81957 m
.20881 .81616 L
s
0 1 .494 r
.20884 .81957 m
.21019 .81444 L
s
0 .293 1 r
.20884 .81957 m
.20767 .81624 L
s
1 .885 0 r
.20884 .81957 m
.20592 .81812 L
s
.361 1 0 r
.20884 .81957 m
.21206 .82002 L
s
1 .463 0 r
.20884 .81957 m
.21343 .8183 L
s
.039 0 1 r
.20884 .81957 m
.21044 .8212 L
s
.983 1 0 r
.20884 .81957 m
.20893 .82343 L
s
0 1 .02 r
.20582 .82195 m
.2007 .82698 L
s
0 1 .57 r
.20582 .82195 m
.20664 .82077 L
s
0 1 .541 r
.20582 .82195 m
.20261 .82436 L
s
0 1 .744 r
.20582 .82195 m
.20592 .81812 L
s
.925 1 0 r
.20582 .82195 m
.20479 .81879 L
s
0 1 .336 r
.20582 .82195 m
.20893 .82343 L
s
1 .979 0 r
.20582 .82195 m
.20776 .82441 L
s
0 1 .351 r
.2007 .82698 m
.1983 .82887 L
s
0 1 .378 r
.2007 .82698 m
.20261 .82436 L
s
0 .621 1 r
.2007 .82698 m
.19924 .82703 L
s
1 .56 0 r
.1983 .82887 m
.19871 .8292 L
s
0 1 .539 r
.1983 .82887 m
.19924 .82703 L
s
1 .035 0 r
.1983 .82887 m
.19755 .82924 L
s
1 .748 0 r
.19871 .8292 m
.19755 .82924 L
s
0 1 .279 r
.19871 .8292 m
.1971 .83042 L
s
0 .795 1 r
.20877 .8195 m
.20829 .8194 L
s
0 1 .59 r
.20877 .8195 m
.20883 .81908 L
s
0 .115 1 r
.20877 .8195 m
.20767 .81691 L
s
.134 0 1 r
.20877 .8195 m
.20747 .81679 L
s
.523 1 0 r
.20877 .8195 m
.2114 .82101 L
s
0 1 .085 r
.20877 .8195 m
.2114 .8208 L
s
0 .12 1 r
.20829 .8194 m
.20501 .82272 L
s
0 1 .451 r
.20829 .8194 m
.20883 .81908 L
s
.416 1 0 r
.20829 .8194 m
.20664 .82077 L
s
0 .686 1 r
.20829 .8194 m
.20747 .81679 L
s
.436 1 0 r
.20829 .8194 m
.20847 .81559 L
s
1 .762 0 r
.20829 .8194 m
.20605 .8175 L
s
0 .943 1 r
.20829 .8194 m
.20575 .81789 L
s
.989 1 0 r
.20829 .8194 m
.2114 .8208 L
s
0 1 .246 r
.20829 .8194 m
.21085 .82113 L
s
0 1 .294 r
.20829 .8194 m
.20995 .82162 L
s
1 .995 0 r
.20829 .8194 m
.20934 .82239 L
s
.27 1 0 r
.20501 .82272 m
.20399 .82243 L
s
0 1 .285 r
.20501 .82272 m
.20664 .82077 L
s
1 .212 0 r
.20501 .82272 m
.20261 .82436 L
s
0 1 .682 r
.20501 .82272 m
.20575 .81789 L
s
.648 1 0 r
.20501 .82272 m
.20272 .82051 L
s
0 1 .062 r
.20501 .82272 m
.20934 .82239 L
s
0 .484 1 r
.20501 .82272 m
.20887 .82279 L
s
.089 0 1 r
.20399 .82243 m
.19977 .82636 L
s
.366 1 0 r
.20399 .82243 m
.20261 .82436 L
s
1 .601 0 r
.20399 .82243 m
.19924 .82703 L
s
0 .75 1 r
.19977 .82636 m
.20013 .82662 L
s
0 1 .83 r
.19977 .82636 m
.19924 .82703 L
s
0 .721 1 r
.19977 .82636 m
.19755 .82924 L
s
0 1 .162 r
.20013 .82662 m
.19755 .82924 L
s
0 1 .847 r
.20013 .82662 m
.1971 .83042 L
s
0 .531 1 r
.21086 .81732 m
.20848 .81912 L
s
.529 1 0 r
.21086 .81732 m
.20883 .81908 L
s
.015 1 0 r
.21086 .81732 m
.20785 .81676 L
s
0 .966 1 r
.21086 .81732 m
.21101 .81369 L
s
0 .726 1 r
.21086 .81732 m
.21191 .82041 L
s
0 .855 1 r
.21086 .81732 m
.21223 .82007 L
s
0 1 .838 r
.20848 .81912 m
.20518 .82221 L
s
0 1 .837 r
.20848 .81912 m
.20883 .81908 L
s
0 1 .031 r
.20848 .81912 m
.20664 .82077 L
s
.614 1 0 r
.20848 .81912 m
.21101 .81369 L
s
.514 1 0 r
.20848 .81912 m
.20769 .81652 L
s
0 .898 1 r
.20848 .81912 m
.20689 .81653 L
s
.481 1 0 r
.20848 .81912 m
.20437 .81853 L
s
0 .949 1 r
.20848 .81912 m
.21223 .82007 L
s
0 1 .655 r
.20848 .81912 m
.21055 .82185 L
s
0 .128 1 r
.20848 .81912 m
.21162 .81982 L
s
1 .079 0 r
.20848 .81912 m
.20976 .82211 L
s
0 .166 1 r
.20518 .82221 m
.2038 .82132 L
s
.131 1 0 r
.20518 .82221 m
.20664 .82077 L
s
0 1 .323 r
.20518 .82221 m
.20261 .82436 L
s
.225 1 0 r
.20518 .82221 m
.20437 .81853 L
s
1 .668 0 r
.20518 .82221 m
.20296 .81955 L
s
0 1 .898 r
.20518 .82221 m
.20976 .82211 L
s
0 1 .665 r
.20518 .82221 m
.20863 .82292 L
s
0 .295 1 r
.2038 .82132 m
.19738 .82818 L
s
0 .741 1 r
.2038 .82132 m
.20261 .82436 L
s
.379 1 0 r
.2038 .82132 m
.19924 .82703 L
s
0 .932 1 r
.19738 .82818 m
.19704 .82818 L
s
0 .824 1 r
.19738 .82818 m
.19924 .82703 L
s
1 .206 0 r
.19738 .82818 m
.19755 .82924 L
s
.864 1 0 r
.19704 .82818 m
.19755 .82924 L
s
0 .668 1 r
.19704 .82818 m
.1971 .83042 L
s
0 .695 1 r
.2093 .81964 m
.20905 .81908 L
s
.214 1 0 r
.2093 .81964 m
.20883 .81908 L
s
.9 1 0 r
.2093 .81964 m
.2104 .81519 L
s
1 .763 0 r
.2093 .81964 m
.2073 .81738 L
s
.17 0 1 r
.2093 .81964 m
.21028 .82252 L
s
.642 1 0 r
.2093 .81964 m
.21084 .82212 L
s
1 .38 0 r
.20905 .81908 m
.20726 .81941 L
s
1 .155 0 r
.20905 .81908 m
.20883 .81908 L
s
1 .224 0 r
.20905 .81908 m
.20664 .82077 L
s
1 .271 0 r
.20905 .81908 m
.2073 .81738 L
s
.322 1 0 r
.20905 .81908 m
.20867 .8155 L
s
.495 1 0 r
.20905 .81908 m
.20712 .81657 L
s
1 .762 0 r
.20905 .81908 m
.20556 .81748 L
s
0 1 .077 r
.20905 .81908 m
.21084 .82212 L
s
0 1 .817 r
.20905 .81908 m
.21378 .81789 L
s
0 1 .29 r
.20905 .81908 m
.21082 .82091 L
s
0 .975 1 r
.20905 .81908 m
.21037 .82182 L
s
1 .052 0 r
.20726 .81941 m
.20132 .82484 L
s
0 .545 1 r
.20726 .81941 m
.20664 .82077 L
s
0 .292 1 r
.20726 .81941 m
.20261 .82436 L
s
.683 1 0 r
.20726 .81941 m
.20556 .81748 L
s
0 .618 1 r
.20726 .81941 m
.20315 .81986 L
s
0 .607 1 r
.20726 .81941 m
.21037 .82182 L
s
0 .849 1 r
.20726 .81941 m
.20787 .82391 L
s
0 1 .558 r
.20132 .82484 m
.19885 .82662 L
s
0 1 .076 r
.20132 .82484 m
.20261 .82436 L
s
1 .149 0 r
.20132 .82484 m
.19924 .82703 L
s
0 .822 1 r
.19885 .82662 m
.19873 .82858 L
s
.036 0 1 r
.19885 .82662 m
.19924 .82703 L
s
1 .907 0 r
.19885 .82662 m
.19755 .82924 L
s
0 .193 1 r
.19873 .82858 m
.19755 .82924 L
s
1 .644 0 r
.19873 .82858 m
.1971 .83042 L
s
.175 1 0 r
.20883 .81908 m
.20664 .82077 L
s
0 1 .545 r
.20883 .81908 m
.20644 .8201 L
s
.244 1 0 r
.20883 .81908 m
.20527 .82335 L
s
0 1 .765 r
.20883 .81908 m
.2046 .82286 L
s
.804 1 0 r
.20883 .81908 m
.20628 .81736 L
s
0 .616 1 r
.20883 .81908 m
.21177 .81258 L
s
0 .048 1 r
.20883 .81908 m
.20823 .81636 L
s
0 1 .257 r
.20883 .81908 m
.20767 .81691 L
s
.792 1 0 r
.20883 .81908 m
.20785 .81676 L
s
0 .275 1 r
.20883 .81908 m
.2104 .81519 L
s
1 .272 0 r
.20883 .81908 m
.20524 .81797 L
s
.26 1 0 r
.20883 .81908 m
.20665 .81712 L
s
0 .687 1 r
.20883 .81908 m
.21019 .81444 L
s
1 .64 0 r
.20883 .81908 m
.20847 .81559 L
s
.596 1 0 r
.20883 .81908 m
.20769 .81652 L
s
1 .356 0 r
.20883 .81908 m
.20867 .8155 L
s
.608 1 0 r
.20883 .81908 m
.20971 .81398 L
s
.24 1 0 r
.20883 .81908 m
.20449 .81799 L
s
.178 0 1 r
.20883 .81908 m
.20365 .82041 L
s
0 1 .933 r
.20883 .81908 m
.20435 .81894 L
s
0 .67 1 r
.20883 .81908 m
.20986 .82173 L
s
1 .871 0 r
.20883 .81908 m
.21343 .81844 L
s
0 1 .961 r
.20883 .81908 m
.21283 .8191 L
s
.939 1 0 r
.20883 .81908 m
.2114 .82101 L
s
0 1 .249 r
.20883 .81908 m
.21191 .82041 L
s
0 .336 1 r
.20883 .81908 m
.21028 .82252 L
s
0 1 .2 r
.20883 .81908 m
.21077 .8202 L
s
0 .879 1 r
.20883 .81908 m
.21022 .82182 L
s
.776 1 0 r
.20883 .81908 m
.21343 .8183 L
s
0 .283 1 r
.20883 .81908 m
.21085 .82113 L
s
0 1 .006 r
.20883 .81908 m
.21055 .82185 L
s
0 .736 1 r
.20883 .81908 m
.21378 .81789 L
s
.301 1 0 r
.20883 .81908 m
.21369 .81737 L
s
1 .352 0 r
.20883 .81908 m
.20728 .82404 L
s
0 .872 1 r
.20883 .81908 m
.20736 .82525 L
s
1 .452 0 r
.20883 .81908 m
.20866 .82349 L
s
.126 0 1 r
.20664 .82077 m
.20261 .82436 L
s
0 1 .319 r
.20664 .82077 m
.20591 .82061 L
s
0 1 .424 r
.20664 .82077 m
.20351 .82411 L
s
.173 1 0 r
.20664 .82077 m
.20304 .82479 L
s
0 1 .782 r
.20664 .82077 m
.20971 .81398 L
s
1 .283 0 r
.20664 .82077 m
.20477 .81838 L
s
.984 1 0 r
.20664 .82077 m
.20669 .81635 L
s
0 .154 1 r
.20664 .82077 m
.20767 .81624 L
s
.184 0 1 r
.20664 .82077 m
.20605 .8175 L
s
.291 1 0 r
.20664 .82077 m
.20689 .81653 L
s
0 1 .967 r
.20664 .82077 m
.20712 .81657 L
s
.93 1 0 r
.20664 .82077 m
.20596 .81692 L
s
.182 1 0 r
.20664 .82077 m
.20304 .81973 L
s
.289 1 0 r
.20664 .82077 m
.20479 .81879 L
s
0 1 .815 r
.20664 .82077 m
.20272 .82051 L
s
.328 1 0 r
.20664 .82077 m
.20296 .81955 L
s
.44 1 0 r
.20664 .82077 m
.20315 .81986 L
s
0 .775 1 r
.20664 .82077 m
.20119 .82141 L
s
.326 1 0 r
.20664 .82077 m
.20594 .81654 L
s
0 .464 1 r
.20664 .82077 m
.20201 .82109 L
s
.82 1 0 r
.20664 .82077 m
.20161 .82121 L
s
0 1 .152 r
.20664 .82077 m
.21369 .81737 L
s
.749 1 0 r
.20664 .82077 m
.20837 .82307 L
s
0 .557 1 r
.20664 .82077 m
.21064 .82071 L
s
0 .594 1 r
.20664 .82077 m
.21044 .8212 L
s
1 .795 0 r
.20664 .82077 m
.20995 .82162 L
s
0 1 .464 r
.20664 .82077 m
.21162 .81982 L
s
0 .744 1 r
.20664 .82077 m
.21082 .82091 L
s
.079 0 1 r
.20664 .82077 m
.20978 .82127 L
s
0 1 .682 r
.20664 .82077 m
.20771 .82414 L
s
1 .843 0 r
.20664 .82077 m
.20776 .82441 L
s
1 .563 0 r
.20664 .82077 m
.20887 .82279 L
s
0 1 .599 r
.20664 .82077 m
.20863 .82292 L
s
1 .845 0 r
.20664 .82077 m
.20787 .82391 L
s
.55 1 0 r
.20664 .82077 m
.20591 .82623 L
s
0 .266 1 r
.20664 .82077 m
.20978 .82145 L
s
.885 1 0 r
.20664 .82077 m
.20538 .82689 L
s
0 1 .683 r
.20664 .82077 m
.20621 .82593 L
s
1 .697 0 r
.20261 .82436 m
.19924 .82703 L
s
0 1 .577 r
.20261 .82436 m
.20032 .8247 L
s
1 .716 0 r
.20261 .82436 m
.20061 .82652 L
s
1 .334 0 r
.20261 .82436 m
.19859 .82963 L
s
1 .251 0 r
.20261 .82436 m
.20119 .82141 L
s
0 .415 1 r
.20261 .82436 m
.20591 .82623 L
s
0 .724 1 r
.19924 .82703 m
.19755 .82924 L
s
.29 1 0 r
.19924 .82703 m
.19556 .83038 L
s
0 .827 1 r
.19924 .82703 m
.19633 .83155 L
s
0 .73 1 r
.19924 .82703 m
.19604 .82862 L
s
.949 1 0 r
.19755 .82924 m
.1971 .83042 L
s
1 .161 0 r
.19755 .82924 m
.19575 .83144 L
s
.159 1 0 r
.19755 .82924 m
.19789 .83101 L
s
1 .889 0 r
.19755 .82924 m
.19552 .8283 L
s
0 1 .68 r
.1971 .83042 m
.19456 .8309 L
s
0 .935 1 r
.1971 .83042 m
.19621 .83322 L
s
0 1 .362 r
.1971 .83042 m
.1969 .8297 L
s
1 .202 0 r
.20671 .81888 m
.20644 .8201 L
s
.877 1 0 r
.20671 .81888 m
.20411 .81752 L
s
.079 0 1 r
.20671 .81888 m
.20767 .82297 L
s
.167 0 1 r
.20244 .82616 m
.20527 .82335 L
s
0 .808 1 r
.20244 .82616 m
.2024 .82177 L
s
0 1 .465 r
.20244 .82616 m
.2054 .82783 L
s
0 .169 1 r
.20417 .82251 m
.2046 .82286 L
s
0 .366 1 r
.20417 .82251 m
.20188 .82051 L
s
0 .412 1 r
.20417 .82251 m
.20661 .82551 L
s
0 .597 1 r
.20591 .82061 m
.2032 .82301 L
s
.357 1 0 r
.20591 .82061 m
.20594 .81654 L
s
.144 0 1 r
.20591 .82061 m
.20394 .818 L
s
0 .962 1 r
.20591 .82061 m
.20978 .82145 L
s
0 1 .792 r
.20591 .82061 m
.20786 .82301 L
s
0 1 .509 r
.20032 .8247 m
.2005 .82474 L
s
.022 1 0 r
.19556 .83038 m
.19403 .83211 L
s
0 1 .466 r
.19575 .83144 m
.19421 .83405 L
s
.04 0 1 r
.20644 .8201 m
.20449 .81799 L
s
0 1 .927 r
.20644 .8201 m
.20411 .81752 L
s
0 1 .933 r
.20644 .8201 m
.20728 .82404 L
s
0 .366 1 r
.20644 .8201 m
.20767 .82297 L
s
1 .644 0 r
.20351 .82411 m
.20291 .82421 L
s
1 .403 0 r
.20351 .82411 m
.20201 .82109 L
s
.709 1 0 r
.20351 .82411 m
.20053 .82232 L
s
0 1 .943 r
.20351 .82411 m
.20538 .82689 L
s
0 .547 1 r
.20351 .82411 m
.20477 .82766 L
s
0 1 .186 r
.20061 .82652 m
.20086 .82682 L
s
1 .516 0 r
.19633 .83155 m
.19676 .83186 L
s
0 1 .015 r
.19789 .83101 m
.19768 .83093 L
s
0 1 .643 r
.20527 .82335 m
.20365 .82041 L
s
0 .95 1 r
.20527 .82335 m
.2024 .82177 L
s
0 .299 1 r
.20527 .82335 m
.20736 .82525 L
s
.593 1 0 r
.20527 .82335 m
.2054 .82783 L
s
0 1 .647 r
.20304 .82479 m
.20282 .8249 L
s
1 .879 0 r
.20304 .82479 m
.20161 .82121 L
s
0 .944 1 r
.20304 .82479 m
.20083 .82183 L
s
.269 1 0 r
.20304 .82479 m
.20621 .82593 L
s
0 1 .763 r
.20304 .82479 m
.20509 .82752 L
s
1 .986 0 r
.19859 .82963 m
.19875 .83031 L
s
0 .073 1 r
.19604 .82862 m
.19537 .82816 L
s
0 .318 1 r
.19552 .8283 m
.19562 .82834 L
s
.728 1 0 r
.2046 .82286 m
.20435 .81894 L
s
0 .288 1 r
.2046 .82286 m
.20188 .82051 L
s
1 .8 0 r
.2046 .82286 m
.20866 .82349 L
s
.91 1 0 r
.2046 .82286 m
.20661 .82551 L
s
.092 0 1 r
.2032 .82301 m
.20394 .818 L
s
0 .985 1 r
.2032 .82301 m
.20786 .82301 L
s
.43 1 0 r
.20291 .82421 m
.20053 .82232 L
s
1 .549 0 r
.20291 .82421 m
.20477 .82766 L
s
0 1 .312 r
.20282 .8249 m
.20083 .82183 L
s
1 .801 0 r
.20282 .8249 m
.20509 .82752 L
s
0 1 .563 r
.20922 .82635 m
.20915 .82667 L
s
.923 1 0 r
.20922 .82635 m
.21304 .82289 L
s
1 .298 0 r
.20922 .82635 m
.21009 .82525 L
s
0 .796 1 r
.20922 .82635 m
.20856 .82682 L
s
1 .811 0 r
.20922 .82635 m
.20905 .82658 L
s
0 .576 1 r
.20922 .82635 m
.20835 .82661 L
s
0 1 .61 r
.20922 .82635 m
.20728 .82404 L
s
0 1 .601 r
.20922 .82635 m
.20767 .82297 L
s
1 .881 0 r
.20922 .82635 m
.20786 .82301 L
s
0 1 .772 r
.20922 .82635 m
.21245 .82779 L
s
1 .349 0 r
.20922 .82635 m
.21235 .82759 L
s
1 .356 0 r
.20922 .82635 m
.2112 .82902 L
s
.208 1 0 r
.20915 .82667 m
.20933 .8291 L
s
0 1 .264 r
.20915 .82667 m
.21136 .82445 L
s
0 1 .695 r
.20915 .82667 m
.20856 .82682 L
s
.11 1 0 r
.20915 .82667 m
.20777 .82856 L
s
0 1 .472 r
.20915 .82667 m
.20835 .82661 L
s
0 1 .802 r
.20915 .82667 m
.20749 .82823 L
s
.11 1 0 r
.20915 .82667 m
.20978 .82145 L
s
0 1 .661 r
.20915 .82667 m
.20786 .82301 L
s
0 .839 1 r
.20915 .82667 m
.21218 .82774 L
s
1 .833 0 r
.20915 .82667 m
.2112 .82902 L
s
0 1 .642 r
.20933 .8291 m
.20562 .83332 L
s
0 .081 1 r
.20933 .8291 m
.20891 .82881 L
s
0 1 .102 r
.20933 .8291 m
.20777 .82856 L
s
0 1 .971 r
.20933 .8291 m
.20641 .83412 L
s
.403 1 0 r
.20933 .8291 m
.20749 .82823 L
s
.103 0 1 r
.20933 .8291 m
.20622 .83392 L
s
0 .259 1 r
.20562 .83332 m
.19987 .83958 L
s
0 .444 1 r
.20562 .83332 m
.20592 .83361 L
s
1 .464 0 r
.20562 .83332 m
.20641 .83412 L
s
0 .52 1 r
.20562 .83332 m
.20057 .83858 L
s
.695 1 0 r
.20562 .83332 m
.20622 .83392 L
s
.727 1 0 r
.20562 .83332 m
.19891 .84003 L
s
1 .3 0 r
.19987 .83958 m
.19991 .84058 L
s
1 .518 0 r
.19987 .83958 m
.20487 .8352 L
s
.447 1 0 r
.19987 .83958 m
.20057 .83858 L
s
0 .211 1 r
.19987 .83958 m
.19891 .84003 L
s
0 1 .129 r
.19987 .83958 m
.19697 .84229 L
s
1 .171 0 r
.19991 .84058 m
.20433 .83631 L
s
0 .373 1 r
.19991 .84058 m
.2042 .83683 L
s
1 .138 0 r
.19991 .84058 m
.19697 .84229 L
s
0 .049 1 r
.20967 .82733 m
.20726 .83016 L
s
0 1 .241 r
.20967 .82733 m
.21304 .82289 L
s
.041 0 1 r
.20967 .82733 m
.20667 .83145 L
s
0 .431 1 r
.20967 .82733 m
.20781 .82911 L
s
.777 1 0 r
.20967 .82733 m
.20959 .8273 L
s
0 .298 1 r
.20967 .82733 m
.20746 .82947 L
s
0 .596 1 r
.20967 .82733 m
.20736 .82525 L
s
0 1 .651 r
.20967 .82733 m
.2054 .82783 L
s
0 1 .064 r
.20967 .82733 m
.20477 .82766 L
s
0 1 .997 r
.20967 .82733 m
.21282 .82825 L
s
0 1 .588 r
.20967 .82733 m
.21184 .82961 L
s
0 1 .321 r
.20967 .82733 m
.21091 .83055 L
s
1 .526 0 r
.20726 .83016 m
.20492 .83456 L
s
1 .937 0 r
.20726 .83016 m
.21136 .82445 L
s
0 1 .01 r
.20726 .83016 m
.20781 .82911 L
s
0 .579 1 r
.20726 .83016 m
.20445 .83418 L
s
.768 1 0 r
.20726 .83016 m
.20746 .82947 L
s
0 1 .089 r
.20726 .83016 m
.20817 .83109 L
s
0 1 .259 r
.20726 .83016 m
.20538 .82689 L
s
0 .42 1 r
.20726 .83016 m
.20477 .82766 L
s
0 .683 1 r
.20726 .83016 m
.21082 .83034 L
s
0 1 .788 r
.20726 .83016 m
.21091 .83055 L
s
0 .1 1 r
.20492 .83456 m
.20289 .83775 L
s
1 .028 0 r
.20492 .83456 m
.20891 .82881 L
s
.319 1 0 r
.20492 .83456 m
.20445 .83418 L
s
.116 1 0 r
.20492 .83456 m
.20273 .83752 L
s
.13 0 1 r
.20492 .83456 m
.20817 .83109 L
s
0 .473 1 r
.20492 .83456 m
.20267 .83912 L
s
0 1 .58 r
.20289 .83775 m
.20277 .83872 L
s
0 1 .77 r
.20289 .83775 m
.20592 .83361 L
s
0 1 .485 r
.20289 .83775 m
.20273 .83752 L
s
0 .524 1 r
.20289 .83775 m
.20442 .83617 L
s
0 1 .407 r
.20289 .83775 m
.20267 .83912 L
s
.172 1 0 r
.20289 .83775 m
.20233 .83763 L
s
0 .205 1 r
.20277 .83872 m
.20179 .83794 L
s
1 .597 0 r
.20277 .83872 m
.20487 .8352 L
s
0 .199 1 r
.20277 .83872 m
.20442 .83617 L
s
1 .494 0 r
.20277 .83872 m
.20233 .83763 L
s
0 1 .121 r
.20277 .83872 m
.20268 .83864 L
s
0 .46 1 r
.20179 .83794 m
.20433 .83631 L
s
0 .744 1 r
.20179 .83794 m
.20196 .83805 L
s
.557 1 0 r
.20179 .83794 m
.20268 .83864 L
s
0 1 .715 r
.20989 .8269 m
.20866 .82847 L
s
.11 1 0 r
.20989 .8269 m
.21304 .82289 L
s
0 1 .853 r
.20989 .8269 m
.20936 .82714 L
s
0 .166 1 r
.20989 .8269 m
.20937 .82728 L
s
.993 1 0 r
.20989 .8269 m
.21001 .82729 L
s
0 .558 1 r
.20989 .8269 m
.20692 .83073 L
s
0 1 .961 r
.20989 .8269 m
.20866 .82349 L
s
.821 1 0 r
.20989 .8269 m
.20661 .82551 L
s
.242 1 0 r
.20989 .8269 m
.20509 .82752 L
s
1 .245 0 r
.20989 .8269 m
.21515 .82464 L
s
0 1 .515 r
.20989 .8269 m
.21274 .82888 L
s
1 .632 0 r
.20989 .8269 m
.21214 .82906 L
s
0 .282 1 r
.20866 .82847 m
.20779 .8308 L
s
.565 1 0 r
.20866 .82847 m
.21136 .82445 L
s
1 .313 0 r
.20866 .82847 m
.20937 .82728 L
s
.223 1 0 r
.20866 .82847 m
.20784 .83076 L
s
.087 1 0 r
.20866 .82847 m
.20692 .83073 L
s
1 .892 0 r
.20866 .82847 m
.20756 .83054 L
s
0 1 .204 r
.20866 .82847 m
.20621 .82593 L
s
1 .702 0 r
.20866 .82847 m
.20509 .82752 L
s
.931 1 0 r
.20866 .82847 m
.21315 .8268 L
s
1 .545 0 r
.20866 .82847 m
.21214 .82906 L
s
0 1 .452 r
.20779 .8308 m
.20331 .83576 L
s
0 .072 1 r
.20779 .8308 m
.20891 .82881 L
s
0 1 .217 r
.20779 .8308 m
.20784 .83076 L
s
1 .65 0 r
.20779 .8308 m
.2027 .83519 L
s
0 1 .251 r
.20779 .8308 m
.20756 .83054 L
s
0 1 .357 r
.20779 .8308 m
.20279 .83537 L
s
0 1 .914 r
.20331 .83576 m
.2013 .83818 L
s
1 .323 0 r
.20331 .83576 m
.20592 .83361 L
s
1 .582 0 r
.20331 .83576 m
.2027 .83519 L
s
1 .233 0 r
.20331 .83576 m
.20126 .83789 L
s
.498 1 0 r
.20331 .83576 m
.20279 .83537 L
s
1 .574 0 r
.20331 .83576 m
.20225 .83875 L
s
0 1 .24 r
.2013 .83818 m
.20313 .83609 L
s
0 .003 1 r
.2013 .83818 m
.20487 .8352 L
s
1 .273 0 r
.2013 .83818 m
.20126 .83789 L
s
.971 1 0 r
.2013 .83818 m
.20225 .83875 L
s
0 .059 1 r
.2013 .83818 m
.2009 .83771 L
s
1 .792 0 r
.20313 .83609 m
.20433 .83631 L
s
0 1 .594 r
.20313 .83609 m
.20357 .83637 L
s
1 .882 0 r
.20313 .83609 m
.2009 .83771 L
s
1 .161 0 r
.21227 .82297 m
.21205 .82277 L
s
1 .35 0 r
.21227 .82297 m
.21304 .82289 L
s
1 .018 0 r
.21227 .82297 m
.20986 .82173 L
s
0 1 .06 r
.21227 .82297 m
.21058 .82029 L
s
.271 1 0 r
.21227 .82297 m
.21647 .82164 L
s
1 .978 0 r
.21227 .82297 m
.21443 .82419 L
s
.278 1 0 r
.21205 .82277 m
.21258 .8235 L
s
0 1 .387 r
.21205 .82277 m
.21304 .82289 L
s
.965 1 0 r
.21205 .82277 m
.21136 .82445 L
s
0 .29 1 r
.21205 .82277 m
.21058 .82029 L
s
.147 0 1 r
.21205 .82277 m
.21077 .8202 L
s
0 .246 1 r
.21205 .82277 m
.20837 .82307 L
s
0 .284 1 r
.21205 .82277 m
.20812 .82329 L
s
.39 1 0 r
.21205 .82277 m
.21443 .82419 L
s
1 .784 0 r
.21205 .82277 m
.21533 .82339 L
s
0 .147 1 r
.21205 .82277 m
.21364 .82552 L
s
0 1 .87 r
.21205 .82277 m
.21426 .8247 L
s
0 1 .067 r
.21258 .8235 m
.20942 .8293 L
s
1 .512 0 r
.21258 .8235 m
.21136 .82445 L
s
0 1 .538 r
.21258 .8235 m
.20891 .82881 L
s
1 .376 0 r
.21258 .8235 m
.20812 .82329 L
s
1 .983 0 r
.21258 .8235 m
.20978 .82127 L
s
1 .603 0 r
.21258 .8235 m
.21426 .8247 L
s
0 1 .347 r
.21258 .8235 m
.2143 .82533 L
s
1 .834 0 r
.20942 .8293 m
.21004 .82976 L
s
1 .649 0 r
.20942 .8293 m
.20891 .82881 L
s
.8 1 0 r
.20942 .8293 m
.20592 .83361 L
s
1 .069 0 r
.21004 .82976 m
.21029 .83008 L
s
0 .934 1 r
.21004 .82976 m
.20592 .83361 L
s
.054 0 1 r
.21004 .82976 m
.20487 .8352 L
s
0 1 .806 r
.21029 .83008 m
.20487 .8352 L
s
1 .838 0 r
.21029 .83008 m
.20433 .83631 L
s
0 1 .436 r
.2157 .82038 m
.21242 .8237 L
s
1 .992 0 r
.2157 .82038 m
.21304 .82289 L
s
1 .495 0 r
.2157 .82038 m
.21343 .81844 L
s
.149 1 0 r
.2157 .82038 m
.21212 .82047 L
s
0 .072 1 r
.2157 .82038 m
.21757 .82217 L
s
1 .839 0 r
.2157 .82038 m
.21563 .82524 L
s
0 1 .854 r
.21242 .8237 m
.21172 .82479 L
s
0 .439 1 r
.21242 .8237 m
.21304 .82289 L
s
1 .582 0 r
.21242 .8237 m
.21136 .82445 L
s
0 .208 1 r
.21242 .8237 m
.21212 .82047 L
s
0 1 .763 r
.21242 .8237 m
.21022 .82182 L
s
1 .352 0 r
.21242 .8237 m
.21064 .82071 L
s
.151 0 1 r
.21242 .8237 m
.20908 .82265 L
s
.263 1 0 r
.21242 .8237 m
.21563 .82524 L
s
0 1 .639 r
.21242 .8237 m
.21434 .82625 L
s
0 1 .833 r
.21242 .8237 m
.21468 .82491 L
s
.474 1 0 r
.21242 .8237 m
.21439 .82607 L
s
1 .033 0 r
.21172 .82479 m
.20872 .83005 L
s
.383 1 0 r
.21172 .82479 m
.21136 .82445 L
s
0 1 .746 r
.21172 .82479 m
.20891 .82881 L
s
1 .709 0 r
.21172 .82479 m
.20908 .82265 L
s
.893 1 0 r
.21172 .82479 m
.20771 .82414 L
s
0 .276 1 r
.21172 .82479 m
.21439 .82607 L
s
0 1 .366 r
.21172 .82479 m
.21327 .82713 L
s
1 .216 0 r
.20872 .83005 m
.20931 .83062 L
s
.111 1 0 r
.20872 .83005 m
.20891 .82881 L
s
0 .654 1 r
.20872 .83005 m
.20592 .83361 L
s
1 .461 0 r
.20931 .83062 m
.2097 .83109 L
s
0 .214 1 r
.20931 .83062 m
.20592 .83361 L
s
0 .484 1 r
.20931 .83062 m
.20487 .8352 L
s
0 1 .598 r
.2097 .83109 m
.20487 .8352 L
s
.521 1 0 r
.2097 .83109 m
.20433 .83631 L
s
0 1 .457 r
.21374 .82199 m
.21327 .82229 L
s
0 .05 1 r
.21374 .82199 m
.21304 .82289 L
s
0 .386 1 r
.21374 .82199 m
.21283 .8191 L
s
0 1 .175 r
.21374 .82199 m
.21206 .82002 L
s
1 .643 0 r
.21374 .82199 m
.21631 .82283 L
s
0 1 .214 r
.21374 .82199 m
.21559 .82409 L
s
0 1 .568 r
.21327 .82229 m
.21075 .82612 L
s
0 .376 1 r
.21327 .82229 m
.21304 .82289 L
s
.597 1 0 r
.21327 .82229 m
.21136 .82445 L
s
1 .002 0 r
.21327 .82229 m
.21206 .82002 L
s
1 .965 0 r
.21327 .82229 m
.21343 .8183 L
s
.874 1 0 r
.21327 .82229 m
.21044 .8212 L
s
0 1 .256 r
.21327 .82229 m
.20893 .82343 L
s
1 .688 0 r
.21327 .82229 m
.21559 .82409 L
s
0 .373 1 r
.21327 .82229 m
.21896 .81913 L
s
0 1 .395 r
.21327 .82229 m
.21535 .82377 L
s
.265 1 0 r
.21327 .82229 m
.2152 .82343 L
s
0 1 .242 r
.21075 .82612 m
.21012 .8294 L
s
1 .205 0 r
.21075 .82612 m
.21136 .82445 L
s
1 .878 0 r
.21075 .82612 m
.20891 .82881 L
s
1 .217 0 r
.21075 .82612 m
.20893 .82343 L
s
.776 1 0 r
.21075 .82612 m
.20776 .82441 L
s
1 .016 0 r
.21075 .82612 m
.2152 .82343 L
s
0 .882 1 r
.21075 .82612 m
.2149 .82355 L
s
0 .051 1 r
.21012 .8294 m
.20605 .83513 L
s
.281 1 0 r
.21012 .8294 m
.20891 .82881 L
s
0 .729 1 r
.21012 .8294 m
.20592 .83361 L
s
1 .224 0 r
.20605 .83513 m
.20596 .83507 L
s
.109 1 0 r
.20605 .83513 m
.20592 .83361 L
s
0 .705 1 r
.20605 .83513 m
.20487 .8352 L
s
.059 1 0 r
.20596 .83507 m
.20487 .8352 L
s
1 .246 0 r
.20596 .83507 m
.20433 .83631 L
s
0 1 .553 r
.21299 .82332 m
.21291 .82281 L
s
.144 0 1 r
.21299 .82332 m
.21304 .82289 L
s
.701 1 0 r
.21299 .82332 m
.2114 .82101 L
s
1 .614 0 r
.21299 .82332 m
.2114 .8208 L
s
0 .745 1 r
.21299 .82332 m
.21596 .82409 L
s
1 .353 0 r
.21299 .82332 m
.21376 .82668 L
s
0 .581 1 r
.21291 .82281 m
.21148 .82492 L
s
0 1 .404 r
.21291 .82281 m
.21304 .82289 L
s
0 .643 1 r
.21291 .82281 m
.21136 .82445 L
s
0 .961 1 r
.21291 .82281 m
.2114 .8208 L
s
0 1 .292 r
.21291 .82281 m
.21085 .82113 L
s
.691 1 0 r
.21291 .82281 m
.20995 .82162 L
s
1 .539 0 r
.21291 .82281 m
.20934 .82239 L
s
0 .415 1 r
.21291 .82281 m
.21376 .82668 L
s
.949 1 0 r
.21291 .82281 m
.21534 .82441 L
s
1 .643 0 r
.21291 .82281 m
.21404 .82562 L
s
0 .336 1 r
.21291 .82281 m
.2141 .82592 L
s
0 1 .824 r
.21148 .82492 m
.20619 .83198 L
s
.225 1 0 r
.21148 .82492 m
.21136 .82445 L
s
0 .382 1 r
.21148 .82492 m
.20891 .82881 L
s
.064 0 1 r
.21148 .82492 m
.20934 .82239 L
s
.261 1 0 r
.21148 .82492 m
.20887 .82279 L
s
0 1 .472 r
.21148 .82492 m
.2141 .82592 L
s
1 .823 0 r
.21148 .82492 m
.21469 .82516 L
s
.617 1 0 r
.20619 .83198 m
.20447 .8347 L
s
.374 1 0 r
.20619 .83198 m
.20891 .82881 L
s
0 1 .63 r
.20619 .83198 m
.20592 .83361 L
s
1 .339 0 r
.20447 .8347 m
.20504 .83535 L
s
0 .238 1 r
.20447 .8347 m
.20592 .83361 L
s
0 .502 1 r
.20447 .8347 m
.20487 .8352 L
s
0 1 .928 r
.20504 .83535 m
.20487 .8352 L
s
0 1 .992 r
.20504 .83535 m
.20433 .83631 L
s
0 1 .64 r
.21467 .82159 m
.21312 .8233 L
s
1 .29 0 r
.21467 .82159 m
.21304 .82289 L
s
.148 0 1 r
.21467 .82159 m
.21191 .82041 L
s
0 1 .513 r
.21467 .82159 m
.21223 .82007 L
s
.497 1 0 r
.21467 .82159 m
.21666 .82361 L
s
1 .186 0 r
.21467 .82159 m
.21744 .82269 L
s
1 .169 0 r
.21312 .8233 m
.20999 .82666 L
s
0 1 .382 r
.21312 .8233 m
.21304 .82289 L
s
1 .353 0 r
.21312 .8233 m
.21136 .82445 L
s
0 .049 1 r
.21312 .8233 m
.21223 .82007 L
s
1 .388 0 r
.21312 .8233 m
.21055 .82185 L
s
.277 1 0 r
.21312 .8233 m
.21162 .81982 L
s
.876 1 0 r
.21312 .8233 m
.20976 .82211 L
s
1 .842 0 r
.21312 .8233 m
.21744 .82269 L
s
.62 1 0 r
.21312 .8233 m
.21512 .82532 L
s
1 .432 0 r
.21312 .8233 m
.21579 .82385 L
s
1 .069 0 r
.21312 .8233 m
.21375 .82723 L
s
1 .656 0 r
.20999 .82666 m
.20568 .83268 L
s
.095 0 1 r
.20999 .82666 m
.21136 .82445 L
s
0 1 .905 r
.20999 .82666 m
.20891 .82881 L
s
1 .087 0 r
.20999 .82666 m
.20976 .82211 L
s
1 .281 0 r
.20999 .82666 m
.20863 .82292 L
s
0 .751 1 r
.20999 .82666 m
.21375 .82723 L
s
1 .31 0 r
.20999 .82666 m
.21228 .82856 L
s
1 .65 0 r
.20568 .83268 m
.20665 .83424 L
s
0 .295 1 r
.20568 .83268 m
.20891 .82881 L
s
.403 1 0 r
.20568 .83268 m
.20592 .83361 L
s
0 .404 1 r
.20665 .83424 m
.20694 .83463 L
s
1 .446 0 r
.20665 .83424 m
.20592 .83361 L
s
1 .992 0 r
.20665 .83424 m
.20487 .8352 L
s
0 1 .966 r
.20694 .83463 m
.20487 .8352 L
s
.648 1 0 r
.20694 .83463 m
.20433 .83631 L
s
0 1 .131 r
.21272 .82435 m
.21374 .82245 L
s
0 .178 1 r
.21272 .82435 m
.21304 .82289 L
s
1 .356 0 r
.21272 .82435 m
.21028 .82252 L
s
0 .013 1 r
.21272 .82435 m
.21084 .82212 L
s
0 1 .102 r
.21272 .82435 m
.21438 .82674 L
s
1 .729 0 r
.21272 .82435 m
.2155 .82517 L
s
0 .539 1 r
.21374 .82245 m
.21032 .8267 L
s
0 1 .625 r
.21374 .82245 m
.21304 .82289 L
s
1 .336 0 r
.21374 .82245 m
.21136 .82445 L
s
1 .874 0 r
.21374 .82245 m
.21084 .82212 L
s
0 .129 1 r
.21374 .82245 m
.21378 .81789 L
s
.822 1 0 r
.21374 .82245 m
.21082 .82091 L
s
1 .954 0 r
.21374 .82245 m
.21037 .82182 L
s
1 .583 0 r
.21374 .82245 m
.2155 .82517 L
s
1 .047 0 r
.21374 .82245 m
.21789 .82111 L
s
0 1 .139 r
.21374 .82245 m
.21549 .82397 L
s
1 .76 0 r
.21374 .82245 m
.2146 .82633 L
s
0 .653 1 r
.21032 .8267 m
.20621 .83253 L
s
0 1 .08 r
.21032 .8267 m
.21136 .82445 L
s
0 .98 1 r
.21032 .8267 m
.20891 .82881 L
s
0 1 .87 r
.21032 .8267 m
.21037 .82182 L
s
.097 1 0 r
.21032 .8267 m
.20787 .82391 L
s
1 .354 0 r
.21032 .8267 m
.2146 .82633 L
s
0 .157 1 r
.21032 .8267 m
.21313 .82757 L
s
0 1 .845 r
.20621 .83253 m
.20258 .83668 L
s
0 1 .151 r
.20621 .83253 m
.20891 .82881 L
s
0 1 .387 r
.20621 .83253 m
.20592 .83361 L
s
.616 1 0 r
.20258 .83668 m
.20354 .8377 L
s
.513 1 0 r
.20258 .83668 m
.20592 .83361 L
s
0 .212 1 r
.20258 .83668 m
.20487 .8352 L
s
1 .389 0 r
.20354 .8377 m
.20487 .8352 L
s
1 .344 0 r
.20354 .8377 m
.20433 .83631 L
s
0 1 .642 r
.21304 .82289 m
.21136 .82445 L
s
.028 1 0 r
.21304 .82289 m
.20905 .82658 L
s
.89 1 0 r
.21304 .82289 m
.20959 .8273 L
s
.048 0 1 r
.21304 .82289 m
.21001 .82729 L
s
.154 0 1 r
.21304 .82289 m
.20986 .82173 L
s
1 .384 0 r
.21304 .82289 m
.21343 .81844 L
s
0 .375 1 r
.21304 .82289 m
.21283 .8191 L
s
1 .036 0 r
.21304 .82289 m
.2114 .82101 L
s
0 .102 1 r
.21304 .82289 m
.21191 .82041 L
s
0 1 .779 r
.21304 .82289 m
.21028 .82252 L
s
0 1 .032 r
.21304 .82289 m
.21077 .8202 L
s
.79 1 0 r
.21304 .82289 m
.21022 .82182 L
s
0 .029 1 r
.21304 .82289 m
.21343 .8183 L
s
.852 1 0 r
.21304 .82289 m
.21085 .82113 L
s
.158 1 0 r
.21304 .82289 m
.21055 .82185 L
s
0 .429 1 r
.21304 .82289 m
.21378 .81789 L
s
0 .536 1 r
.21304 .82289 m
.21369 .81737 L
s
1 .469 0 r
.21304 .82289 m
.20728 .82404 L
s
.335 1 0 r
.21304 .82289 m
.20736 .82525 L
s
0 1 .167 r
.21304 .82289 m
.20866 .82349 L
s
.037 0 1 r
.21304 .82289 m
.21647 .82164 L
s
.586 1 0 r
.21304 .82289 m
.21757 .82217 L
s
0 .013 1 r
.21304 .82289 m
.21631 .82283 L
s
0 1 .644 r
.21304 .82289 m
.21596 .82409 L
s
0 1 .069 r
.21304 .82289 m
.21666 .82361 L
s
.168 1 0 r
.21304 .82289 m
.21438 .82674 L
s
.556 1 0 r
.21304 .82289 m
.21533 .82339 L
s
0 .284 1 r
.21304 .82289 m
.21434 .82625 L
s
0 1 .084 r
.21304 .82289 m
.21896 .81913 L
s
.268 1 0 r
.21304 .82289 m
.21534 .82441 L
s
0 .975 1 r
.21304 .82289 m
.21512 .82532 L
s
0 .381 1 r
.21304 .82289 m
.21789 .82111 L
s
1 .153 0 r
.21304 .82289 m
.21813 .82045 L
s
.053 1 0 r
.21304 .82289 m
.21245 .82779 L
s
1 .3 0 r
.21304 .82289 m
.21282 .82825 L
s
0 1 .308 r
.21304 .82289 m
.21515 .82464 L
s
0 1 .303 r
.21136 .82445 m
.20891 .82881 L
s
1 .483 0 r
.21136 .82445 m
.20856 .82682 L
s
0 .82 1 r
.21136 .82445 m
.20781 .82911 L
s
.43 1 0 r
.21136 .82445 m
.20937 .82728 L
s
0 .401 1 r
.21136 .82445 m
.21369 .81737 L
s
.065 1 0 r
.21136 .82445 m
.20837 .82307 L
s
0 1 .978 r
.21136 .82445 m
.21064 .82071 L
s
.009 1 0 r
.21136 .82445 m
.21044 .8212 L
s
0 .21 1 r
.21136 .82445 m
.20995 .82162 L
s
1 .043 0 r
.21136 .82445 m
.21162 .81982 L
s
1 .703 0 r
.21136 .82445 m
.21082 .82091 L
s
0 .404 1 r
.21136 .82445 m
.20978 .82127 L
s
1 .225 0 r
.21136 .82445 m
.20771 .82414 L
s
0 1 .953 r
.21136 .82445 m
.20776 .82441 L
s
0 .936 1 r
.21136 .82445 m
.20887 .82279 L
s
.124 1 0 r
.21136 .82445 m
.20863 .82292 L
s
0 1 .999 r
.21136 .82445 m
.20787 .82391 L
s
.832 1 0 r
.21136 .82445 m
.20591 .82623 L
s
.59 1 0 r
.21136 .82445 m
.20978 .82145 L
s
.183 0 1 r
.21136 .82445 m
.20538 .82689 L
s
.513 1 0 r
.21136 .82445 m
.20621 .82593 L
s
0 1 .423 r
.21136 .82445 m
.21813 .82045 L
s
.866 1 0 r
.21136 .82445 m
.21364 .82552 L
s
1 .2 0 r
.21136 .82445 m
.21468 .82491 L
s
0 1 .843 r
.21136 .82445 m
.21535 .82377 L
s
.618 1 0 r
.21136 .82445 m
.21404 .82562 L
s
0 1 .651 r
.21136 .82445 m
.21579 .82385 L
s
1 .67 0 r
.21136 .82445 m
.21549 .82397 L
s
1 .455 0 r
.21136 .82445 m
.2143 .82533 L
s
1 .719 0 r
.21136 .82445 m
.21327 .82713 L
s
0 1 .486 r
.21136 .82445 m
.2149 .82355 L
s
0 .026 1 r
.21136 .82445 m
.21469 .82516 L
s
0 .048 1 r
.21136 .82445 m
.21228 .82856 L
s
0 1 .313 r
.21136 .82445 m
.21313 .82757 L
s
.137 0 1 r
.21136 .82445 m
.21342 .82651 L
s
0 1 .743 r
.21136 .82445 m
.21218 .82774 L
s
.58 1 0 r
.21136 .82445 m
.21082 .83034 L
s
1 .494 0 r
.21136 .82445 m
.21315 .8268 L
s
0 .999 1 r
.20891 .82881 m
.20592 .83361 L
s
.149 0 1 r
.20891 .82881 m
.20777 .82856 L
s
0 1 .664 r
.20891 .82881 m
.20445 .83418 L
s
.055 1 0 r
.20891 .82881 m
.20784 .83076 L
s
.983 1 0 r
.20891 .82881 m
.20591 .82623 L
s
0 1 .874 r
.20891 .82881 m
.21342 .82651 L
s
.428 1 0 r
.20592 .83361 m
.20487 .8352 L
s
0 1 .304 r
.20592 .83361 m
.20641 .83412 L
s
0 .549 1 r
.20592 .83361 m
.20273 .83752 L
s
.174 0 1 r
.20592 .83361 m
.2027 .83519 L
s
.099 0 1 r
.20487 .8352 m
.20433 .83631 L
s
.217 1 0 r
.20487 .8352 m
.20057 .83858 L
s
0 1 .321 r
.20487 .8352 m
.20442 .83617 L
s
1 .313 0 r
.20487 .8352 m
.20126 .83789 L
s
.329 1 0 r
.20433 .83631 m
.2042 .83683 L
s
0 .549 1 r
.20433 .83631 m
.20196 .83805 L
s
1 .857 0 r
.20433 .83631 m
.20357 .83637 L
s
.309 1 0 r
.21009 .82525 m
.20905 .82658 L
s
0 .538 1 r
.21009 .82525 m
.20767 .82297 L
s
0 .261 1 r
.21009 .82525 m
.21235 .82759 L
s
0 .801 1 r
.20667 .83145 m
.20959 .8273 L
s
0 .724 1 r
.20667 .83145 m
.2054 .82783 L
s
0 1 .985 r
.20667 .83145 m
.21184 .82961 L
s
1 .544 0 r
.20936 .82714 m
.21001 .82729 L
s
1 .882 0 r
.20936 .82714 m
.20661 .82551 L
s
0 .753 1 r
.20936 .82714 m
.21274 .82888 L
s
0 .813 1 r
.20856 .82682 m
.20835 .82661 L
s
.843 1 0 r
.20856 .82682 m
.20978 .82145 L
s
.891 1 0 r
.20856 .82682 m
.20786 .82301 L
s
.83 1 0 r
.20856 .82682 m
.21218 .82774 L
s
.024 0 1 r
.20856 .82682 m
.2112 .82902 L
s
.845 1 0 r
.20777 .82856 m
.20749 .82823 L
s
1 .09 0 r
.20641 .83412 m
.20622 .83392 L
s
0 1 .254 r
.20057 .83858 m
.19891 .84003 L
s
.713 1 0 r
.20905 .82658 m
.20728 .82404 L
s
1 .498 0 r
.20905 .82658 m
.20767 .82297 L
s
0 .615 1 r
.20905 .82658 m
.21245 .82779 L
s
.345 1 0 r
.20905 .82658 m
.21235 .82759 L
s
.577 1 0 r
.20781 .82911 m
.20746 .82947 L
s
0 .773 1 r
.20781 .82911 m
.20538 .82689 L
s
0 .068 1 r
.20781 .82911 m
.20477 .82766 L
s
1 .759 0 r
.20781 .82911 m
.21082 .83034 L
s
1 .943 0 r
.20781 .82911 m
.21091 .83055 L
s
0 1 .111 r
.20445 .83418 m
.20817 .83109 L
s
0 .685 1 r
.20273 .83752 m
.20267 .83912 L
s
0 1 .52 r
.20442 .83617 m
.20233 .83763 L
s
.175 1 0 r
.20959 .8273 m
.20736 .82525 L
s
1 .337 0 r
.20959 .8273 m
.2054 .82783 L
s
.719 1 0 r
.20959 .8273 m
.21282 .82825 L
s
0 1 .742 r
.20959 .8273 m
.21184 .82961 L
s
.318 1 0 r
.20937 .82728 m
.20692 .83073 L
s
0 1 .18 r
.20937 .82728 m
.20621 .82593 L
s
0 .859 1 r
.20937 .82728 m
.20509 .82752 L
s
0 .459 1 r
.20937 .82728 m
.21315 .8268 L
s
0 .542 1 r
.20937 .82728 m
.21214 .82906 L
s
0 .743 1 r
.20784 .83076 m
.20756 .83054 L
s
0 .068 1 r
.2027 .83519 m
.20279 .83537 L
s
0 .733 1 r
.20126 .83789 m
.20225 .83875 L
s
0 .288 1 r
.21001 .82729 m
.20866 .82349 L
s
1 .807 0 r
.21001 .82729 m
.20661 .82551 L
s
.387 1 0 r
.21001 .82729 m
.21515 .82464 L
s
.49 1 0 r
.21001 .82729 m
.21274 .82888 L
s
.644 1 0 r
.20835 .82661 m
.20786 .82301 L
s
.993 1 0 r
.20835 .82661 m
.2112 .82902 L
s
.208 1 0 r
.20746 .82947 m
.20477 .82766 L
s
0 .07 1 r
.20746 .82947 m
.21091 .83055 L
s
.506 1 0 r
.20692 .83073 m
.20509 .82752 L
s
0 1 .757 r
.20692 .83073 m
.21214 .82906 L
s
0 .893 1 r
.21505 .82937 m
.21455 .82962 L
s
0 .402 1 r
.21505 .82937 m
.21816 .82533 L
s
0 .417 1 r
.21505 .82937 m
.2162 .82818 L
s
0 .665 1 r
.21505 .82937 m
.21552 .82823 L
s
.382 1 0 r
.21505 .82937 m
.21531 .82921 L
s
0 .566 1 r
.21505 .82937 m
.21481 .82923 L
s
.934 1 0 r
.21505 .82937 m
.21245 .82779 L
s
.117 1 0 r
.21505 .82937 m
.21235 .82759 L
s
1 .04 0 r
.21505 .82937 m
.2112 .82902 L
s
0 1 .269 r
.21505 .82937 m
.21844 .82958 L
s
.169 0 1 r
.21505 .82937 m
.21812 .83047 L
s
1 .104 0 r
.21505 .82937 m
.21811 .82982 L
s
0 1 .999 r
.21455 .82962 m
.21049 .83524 L
s
0 1 .47 r
.21455 .82962 m
.21668 .82707 L
s
0 .318 1 r
.21455 .82962 m
.21552 .82823 L
s
0 1 .026 r
.21455 .82962 m
.2096 .83577 L
s
0 .178 1 r
.21455 .82962 m
.21481 .82923 L
s
1 .997 0 r
.21455 .82962 m
.20886 .83591 L
s
0 .936 1 r
.21455 .82962 m
.21218 .82774 L
s
0 1 .436 r
.21455 .82962 m
.2112 .82902 L
s
0 1 .456 r
.21455 .82962 m
.21785 .83027 L
s
0 .081 1 r
.21455 .82962 m
.21811 .82982 L
s
0 1 .271 r
.21049 .83524 m
.21208 .83642 L
s
.646 1 0 r
.21049 .83524 m
.21393 .83171 L
s
.858 1 0 r
.21049 .83524 m
.2096 .83577 L
s
.131 1 0 r
.21049 .83524 m
.20883 .83866 L
s
1 .136 0 r
.21049 .83524 m
.20886 .83591 L
s
0 1 .796 r
.21049 .83524 m
.21108 .83568 L
s
1 .516 0 r
.21208 .83642 m
.21289 .83681 L
s
.451 1 0 r
.21208 .83642 m
.21233 .83586 L
s
1 .679 0 r
.21208 .83642 m
.20883 .83866 L
s
1 .868 0 r
.21208 .83642 m
.21386 .83767 L
s
0 .261 1 r
.21208 .83642 m
.21108 .83568 L
s
0 1 .186 r
.21208 .83642 m
.21367 .8376 L
s
0 .151 1 r
.21289 .83681 m
.21056 .84133 L
s
.372 1 0 r
.21289 .83681 m
.21295 .83686 L
s
.934 1 0 r
.21289 .83681 m
.21386 .83767 L
s
.55 1 0 r
.21289 .83681 m
.21367 .8376 L
s
.946 1 0 r
.21289 .83681 m
.21009 .84103 L
s
.226 1 0 r
.21056 .84133 m
.21119 .84032 L
s
0 .509 1 r
.21056 .84133 m
.21113 .84192 L
s
0 1 .726 r
.21056 .84133 m
.21009 .84103 L
s
0 1 .86 r
.21502 .83036 m
.21405 .83186 L
s
1 .357 0 r
.21502 .83036 m
.21816 .82533 L
s
0 .65 1 r
.21502 .83036 m
.21364 .83253 L
s
.988 1 0 r
.21502 .83036 m
.21466 .83038 L
s
.594 1 0 r
.21502 .83036 m
.21511 .83065 L
s
1 .364 0 r
.21502 .83036 m
.21354 .83219 L
s
1 .122 0 r
.21502 .83036 m
.21282 .82825 L
s
1 .681 0 r
.21502 .83036 m
.21184 .82961 L
s
0 1 .004 r
.21502 .83036 m
.21091 .83055 L
s
0 .083 1 r
.21502 .83036 m
.21862 .83035 L
s
0 1 .588 r
.21502 .83036 m
.21835 .83094 L
s
0 .598 1 r
.21502 .83036 m
.21681 .83263 L
s
1 .248 0 r
.21405 .83186 m
.21204 .83531 L
s
0 1 .469 r
.21405 .83186 m
.21668 .82707 L
s
1 .205 0 r
.21405 .83186 m
.21466 .83038 L
s
0 .972 1 r
.21405 .83186 m
.21247 .83422 L
s
0 1 .629 r
.21405 .83186 m
.21354 .83219 L
s
0 1 .473 r
.21405 .83186 m
.2122 .83539 L
s
1 .399 0 r
.21405 .83186 m
.21082 .83034 L
s
.796 1 0 r
.21405 .83186 m
.21091 .83055 L
s
.953 1 0 r
.21405 .83186 m
.21694 .83179 L
s
.073 1 0 r
.21405 .83186 m
.21681 .83263 L
s
0 1 .923 r
.21204 .83531 m
.20908 .83925 L
s
.496 1 0 r
.21204 .83531 m
.21393 .83171 L
s
1 .015 0 r
.21204 .83531 m
.21247 .83422 L
s
0 .735 1 r
.21204 .83531 m
.2093 .83952 L
s
.034 0 1 r
.21204 .83531 m
.2122 .83539 L
s
0 1 .048 r
.21204 .83531 m
.20913 .83934 L
s
0 .472 1 r
.20908 .83925 m
.20898 .84166 L
s
.21 1 0 r
.20908 .83925 m
.21233 .83586 L
s
1 .293 0 r
.20908 .83925 m
.2093 .83952 L
s
0 1 .388 r
.20908 .83925 m
.20835 .84119 L
s
0 1 .754 r
.20908 .83925 m
.20913 .83934 L
s
1 .382 0 r
.20908 .83925 m
.20851 .84142 L
s
.578 1 0 r
.20898 .84166 m
.21032 .84134 L
s
1 .331 0 r
.20898 .84166 m
.21295 .83686 L
s
0 .288 1 r
.20898 .84166 m
.20835 .84119 L
s
0 1 .048 r
.20898 .84166 m
.20851 .84142 L
s
.11 0 1 r
.20898 .84166 m
.21008 .84282 L
s
.723 1 0 r
.21032 .84134 m
.21119 .84032 L
s
0 .75 1 r
.21032 .84134 m
.20994 .84089 L
s
.732 1 0 r
.21032 .84134 m
.21008 .84282 L
s
1 .747 0 r
.21693 .82796 m
.21619 .82921 L
s
0 .485 1 r
.21693 .82796 m
.21816 .82533 L
s
1 .841 0 r
.21693 .82796 m
.21505 .83138 L
s
.491 1 0 r
.21693 .82796 m
.21604 .82839 L
s
.897 1 0 r
.21693 .82796 m
.21824 .82636 L
s
0 .968 1 r
.21693 .82796 m
.21449 .83154 L
s
.046 1 0 r
.21693 .82796 m
.21515 .82464 L
s
.401 1 0 r
.21693 .82796 m
.21274 .82888 L
s
.031 0 1 r
.21693 .82796 m
.21214 .82906 L
s
0 1 .952 r
.21693 .82796 m
.22171 .82541 L
s
0 1 .293 r
.21693 .82796 m
.21888 .83063 L
s
.025 0 1 r
.21693 .82796 m
.21897 .82997 L
s
0 .797 1 r
.21619 .82921 m
.2152 .83254 L
s
0 1 .654 r
.21619 .82921 m
.21668 .82707 L
s
1 .056 0 r
.21619 .82921 m
.21604 .82839 L
s
0 1 .541 r
.21619 .82921 m
.21534 .83228 L
s
0 .476 1 r
.21619 .82921 m
.21449 .83154 L
s
.155 0 1 r
.21619 .82921 m
.2151 .83216 L
s
1 .816 0 r
.21619 .82921 m
.21315 .8268 L
s
.22 1 0 r
.21619 .82921 m
.21214 .82906 L
s
0 .982 1 r
.21619 .82921 m
.21868 .82994 L
s
0 .826 1 r
.21619 .82921 m
.21897 .82997 L
s
.822 1 0 r
.2152 .83254 m
.21328 .83672 L
s
.781 1 0 r
.2152 .83254 m
.21393 .83171 L
s
.522 1 0 r
.2152 .83254 m
.21534 .83228 L
s
0 .118 1 r
.2152 .83254 m
.21575 .83328 L
s
0 .727 1 r
.2152 .83254 m
.2151 .83216 L
s
0 1 .158 r
.2152 .83254 m
.21616 .83356 L
s
0 1 .653 r
.21328 .83672 m
.21446 .83779 L
s
0 1 .732 r
.21328 .83672 m
.21233 .83586 L
s
0 .17 1 r
.21328 .83672 m
.21575 .83328 L
s
0 1 .472 r
.21328 .83672 m
.2138 .83719 L
s
0 1 .739 r
.21328 .83672 m
.21616 .83356 L
s
0 1 .663 r
.21328 .83672 m
.21461 .83793 L
s
1 .795 0 r
.21446 .83779 m
.21152 .84237 L
s
.016 0 1 r
.21446 .83779 m
.21295 .83686 L
s
.487 1 0 r
.21446 .83779 m
.2138 .83719 L
s
0 .548 1 r
.21446 .83779 m
.21461 .83793 L
s
0 .492 1 r
.21446 .83779 m
.21534 .83869 L
s
0 .674 1 r
.21152 .84237 m
.21119 .84032 L
s
0 .49 1 r
.21152 .84237 m
.2118 .8427 L
s
0 .548 1 r
.21152 .84237 m
.21534 .83869 L
s
1 .289 0 r
.21777 .82425 m
.2176 .82472 L
s
0 1 0 r
.21777 .82425 m
.21816 .82533 L
s
0 1 .459 r
.21777 .82425 m
.21647 .82164 L
s
.052 1 0 r
.21777 .82425 m
.21443 .82419 L
s
0 1 .561 r
.21777 .82425 m
.22124 .82401 L
s
0 1 .671 r
.21777 .82425 m
.22109 .82304 L
s
0 .014 1 r
.2176 .82472 m
.21681 .82738 L
s
0 .93 1 r
.2176 .82472 m
.21816 .82533 L
s
.06 0 1 r
.2176 .82472 m
.21668 .82707 L
s
1 .363 0 r
.2176 .82472 m
.21443 .82419 L
s
1 .781 0 r
.2176 .82472 m
.21533 .82339 L
s
1 .649 0 r
.2176 .82472 m
.21364 .82552 L
s
0 .658 1 r
.2176 .82472 m
.21426 .8247 L
s
0 .482 1 r
.2176 .82472 m
.22109 .82304 L
s
0 .553 1 r
.2176 .82472 m
.22022 .82588 L
s
1 .894 0 r
.2176 .82472 m
.21924 .82704 L
s
.186 0 1 r
.2176 .82472 m
.22007 .82557 L
s
1 .154 0 r
.21681 .82738 m
.21253 .83343 L
s
.435 1 0 r
.21681 .82738 m
.21668 .82707 L
s
1 .725 0 r
.21681 .82738 m
.21393 .83171 L
s
.809 1 0 r
.21681 .82738 m
.21426 .8247 L
s
1 .943 0 r
.21681 .82738 m
.2143 .82533 L
s
0 .484 1 r
.21681 .82738 m
.22007 .82557 L
s
1 .64 0 r
.21681 .82738 m
.2199 .82686 L
s
0 1 .076 r
.21253 .83343 m
.21167 .83623 L
s
.794 1 0 r
.21253 .83343 m
.21393 .83171 L
s
1 .842 0 r
.21253 .83343 m
.21233 .83586 L
s
0 1 .227 r
.21167 .83623 m
.20985 .84001 L
s
0 1 .811 r
.21167 .83623 m
.21233 .83586 L
s
1 .557 0 r
.21167 .83623 m
.21295 .83686 L
s
.481 1 0 r
.20985 .84001 m
.21295 .83686 L
s
0 .988 1 r
.20985 .84001 m
.21119 .84032 L
s
0 .142 1 r
.21816 .82675 m
.21764 .8266 L
s
0 1 .089 r
.21816 .82675 m
.21816 .82533 L
s
0 1 .307 r
.21816 .82675 m
.21757 .82217 L
s
.425 1 0 r
.21816 .82675 m
.21563 .82524 L
s
1 .27 0 r
.21816 .82675 m
.22181 .8256 L
s
.118 0 1 r
.21816 .82675 m
.21947 .82978 L
s
1 .27 0 r
.21764 .8266 m
.21643 .82886 L
s
.148 0 1 r
.21764 .8266 m
.21816 .82533 L
s
0 .536 1 r
.21764 .8266 m
.21668 .82707 L
s
1 .993 0 r
.21764 .8266 m
.21563 .82524 L
s
0 .556 1 r
.21764 .8266 m
.21434 .82625 L
s
0 1 .267 r
.21764 .8266 m
.21468 .82491 L
s
.015 1 0 r
.21764 .8266 m
.21439 .82607 L
s
.029 1 0 r
.21764 .8266 m
.21947 .82978 L
s
0 1 .005 r
.21764 .8266 m
.21982 .82853 L
s
1 .558 0 r
.21764 .8266 m
.21988 .82728 L
s
.854 1 0 r
.21764 .8266 m
.21961 .82868 L
s
1 .365 0 r
.21643 .82886 m
.21537 .8331 L
s
0 .688 1 r
.21643 .82886 m
.21668 .82707 L
s
.076 1 0 r
.21643 .82886 m
.21393 .83171 L
s
0 1 .241 r
.21643 .82886 m
.21439 .82607 L
s
0 1 .608 r
.21643 .82886 m
.21327 .82713 L
s
1 .079 0 r
.21643 .82886 m
.21961 .82868 L
s
0 1 .703 r
.21643 .82886 m
.21802 .83037 L
s
0 .839 1 r
.21537 .8331 m
.21612 .83372 L
s
1 .103 0 r
.21537 .8331 m
.21393 .83171 L
s
0 1 .731 r
.21537 .8331 m
.21233 .83586 L
s
.335 1 0 r
.21612 .83372 m
.21163 .83922 L
s
0 .482 1 r
.21612 .83372 m
.21233 .83586 L
s
1 .653 0 r
.21612 .83372 m
.21295 .83686 L
s
1 .22 0 r
.21163 .83922 m
.21295 .83686 L
s
0 1 .565 r
.21163 .83922 m
.21119 .84032 L
s
0 .454 1 r
.21879 .82349 m
.21976 .82203 L
s
0 1 .89 r
.21879 .82349 m
.21816 .82533 L
s
.834 1 0 r
.21879 .82349 m
.21631 .82283 L
s
1 .056 0 r
.21879 .82349 m
.21559 .82409 L
s
.517 1 0 r
.21879 .82349 m
.22109 .82495 L
s
0 .873 1 r
.21879 .82349 m
.22083 .82469 L
s
0 1 .69 r
.21976 .82203 m
.21762 .8257 L
s
0 1 .577 r
.21976 .82203 m
.21816 .82533 L
s
1 .549 0 r
.21976 .82203 m
.21668 .82707 L
s
.003 1 0 r
.21976 .82203 m
.21559 .82409 L
s
.502 1 0 r
.21976 .82203 m
.21896 .81913 L
s
1 .802 0 r
.21976 .82203 m
.21535 .82377 L
s
1 .635 0 r
.21976 .82203 m
.2152 .82343 L
s
.44 1 0 r
.21976 .82203 m
.22083 .82469 L
s
.016 0 1 r
.21976 .82203 m
.22304 .82183 L
s
.129 1 0 r
.21976 .82203 m
.22151 .82353 L
s
0 .672 1 r
.21976 .82203 m
.22067 .82495 L
s
.774 1 0 r
.21762 .8257 m
.21286 .83252 L
s
.683 1 0 r
.21762 .8257 m
.21668 .82707 L
s
1 .262 0 r
.21762 .8257 m
.21393 .83171 L
s
.795 1 0 r
.21762 .8257 m
.2152 .82343 L
s
1 .758 0 r
.21762 .8257 m
.2149 .82355 L
s
.496 1 0 r
.21762 .8257 m
.22067 .82495 L
s
0 1 .995 r
.21762 .8257 m
.22001 .82606 L
s
1 .893 0 r
.21286 .83252 m
.21162 .83526 L
s
0 .638 1 r
.21286 .83252 m
.21393 .83171 L
s
.386 1 0 r
.21286 .83252 m
.21233 .83586 L
s
.567 1 0 r
.21162 .83526 m
.21278 .83643 L
s
0 .541 1 r
.21162 .83526 m
.21233 .83586 L
s
0 1 .227 r
.21162 .83526 m
.21295 .83686 L
s
1 .799 0 r
.21278 .83643 m
.21295 .83686 L
s
0 1 .8 r
.21278 .83643 m
.21119 .84032 L
s
1 .546 0 r
.21807 .82528 m
.21688 .82707 L
s
0 .623 1 r
.21807 .82528 m
.21816 .82533 L
s
.342 1 0 r
.21807 .82528 m
.21596 .82409 L
s
0 .804 1 r
.21807 .82528 m
.21376 .82668 L
s
.104 0 1 r
.21807 .82528 m
.2209 .82643 L
s
1 .346 0 r
.21807 .82528 m
.21927 .82888 L
s
0 1 .918 r
.21688 .82707 m
.21639 .82849 L
s
0 .587 1 r
.21688 .82707 m
.21816 .82533 L
s
.198 1 0 r
.21688 .82707 m
.21668 .82707 L
s
.432 1 0 r
.21688 .82707 m
.21376 .82668 L
s
0 .615 1 r
.21688 .82707 m
.21534 .82441 L
s
0 .842 1 r
.21688 .82707 m
.21404 .82562 L
s
.358 1 0 r
.21688 .82707 m
.2141 .82592 L
s
0 .613 1 r
.21688 .82707 m
.21927 .82888 L
s
0 1 .854 r
.21688 .82707 m
.22105 .82521 L
s
.208 1 0 r
.21688 .82707 m
.21899 .82836 L
s
.041 1 0 r
.21688 .82707 m
.21966 .82762 L
s
1 .73 0 r
.21639 .82849 m
.21418 .83284 L
s
1 .374 0 r
.21639 .82849 m
.21668 .82707 L
s
1 .09 0 r
.21639 .82849 m
.21393 .83171 L
s
1 .721 0 r
.21639 .82849 m
.2141 .82592 L
s
0 1 .865 r
.21639 .82849 m
.21469 .82516 L
s
.817 1 0 r
.21639 .82849 m
.21966 .82762 L
s
1 .978 0 r
.21639 .82849 m
.21924 .82851 L
s
0 1 .99 r
.21418 .83284 m
.21527 .83388 L
s
1 .278 0 r
.21418 .83284 m
.21393 .83171 L
s
1 .835 0 r
.21418 .83284 m
.21233 .83586 L
s
0 1 .312 r
.21527 .83388 m
.21617 .83453 L
s
0 .569 1 r
.21527 .83388 m
.21233 .83586 L
s
1 .061 0 r
.21527 .83388 m
.21295 .83686 L
s
0 .178 1 r
.21617 .83453 m
.21295 .83686 L
s
0 1 .423 r
.21617 .83453 m
.21119 .84032 L
s
1 .699 0 r
.21851 .82621 m
.21794 .82616 L
s
0 1 .841 r
.21851 .82621 m
.21816 .82533 L
s
1 .106 0 r
.21851 .82621 m
.21666 .82361 L
s
1 .536 0 r
.21851 .82621 m
.21744 .82269 L
s
.144 0 1 r
.21851 .82621 m
.22063 .82792 L
s
1 .646 0 r
.21851 .82621 m
.22206 .82561 L
s
.777 1 0 r
.21794 .82616 m
.21602 .8297 L
s
.029 1 0 r
.21794 .82616 m
.21816 .82533 L
s
0 1 .044 r
.21794 .82616 m
.21668 .82707 L
s
.224 1 0 r
.21794 .82616 m
.21744 .82269 L
s
0 .172 1 r
.21794 .82616 m
.21512 .82532 L
s
0 .467 1 r
.21794 .82616 m
.21579 .82385 L
s
1 .843 0 r
.21794 .82616 m
.21375 .82723 L
s
0 .25 1 r
.21794 .82616 m
.22206 .82561 L
s
0 .816 1 r
.21794 .82616 m
.2214 .82531 L
s
0 .397 1 r
.21794 .82616 m
.22043 .82688 L
s
0 1 .601 r
.21794 .82616 m
.22012 .82805 L
s
0 1 .503 r
.21602 .8297 m
.21539 .83324 L
s
0 1 .689 r
.21602 .8297 m
.21668 .82707 L
s
1 .634 0 r
.21602 .8297 m
.21393 .83171 L
s
.439 1 0 r
.21602 .8297 m
.21375 .82723 L
s
.778 1 0 r
.21602 .8297 m
.21228 .82856 L
s
0 .338 1 r
.21602 .8297 m
.22012 .82805 L
s
1 .02 0 r
.21602 .8297 m
.21789 .83093 L
s
0 .153 1 r
.21539 .83324 m
.21301 .83716 L
s
1 .612 0 r
.21539 .83324 m
.21393 .83171 L
s
0 .112 1 r
.21539 .83324 m
.21233 .83586 L
s
1 .221 0 r
.21301 .83716 m
.2135 .83745 L
s
1 .596 0 r
.21301 .83716 m
.21233 .83586 L
s
1 .962 0 r
.21301 .83716 m
.21295 .83686 L
s
.191 1 0 r
.2135 .83745 m
.21295 .83686 L
s
0 1 .093 r
.2135 .83745 m
.21119 .84032 L
s
1 .748 0 r
.21794 .82651 m
.21926 .82398 L
s
0 1 .94 r
.21794 .82651 m
.21816 .82533 L
s
.011 1 0 r
.21794 .82651 m
.21438 .82674 L
s
.459 1 0 r
.21794 .82651 m
.2155 .82517 L
s
.429 1 0 r
.21794 .82651 m
.22098 .82622 L
s
.006 1 0 r
.21794 .82651 m
.22179 .82472 L
s
1 .397 0 r
.21926 .82398 m
.21635 .82911 L
s
.841 1 0 r
.21926 .82398 m
.21816 .82533 L
s
0 .406 1 r
.21926 .82398 m
.21668 .82707 L
s
.681 1 0 r
.21926 .82398 m
.2155 .82517 L
s
1 .866 0 r
.21926 .82398 m
.21789 .82111 L
s
0 .695 1 r
.21926 .82398 m
.21549 .82397 L
s
0 .818 1 r
.21926 .82398 m
.2146 .82633 L
s
1 .154 0 r
.21926 .82398 m
.22179 .82472 L
s
0 .079 1 r
.21926 .82398 m
.22388 .82134 L
s
0 .301 1 r
.21926 .82398 m
.22057 .82589 L
s
1 .442 0 r
.21926 .82398 m
.22108 .82645 L
s
1 .758 0 r
.21635 .82911 m
.21472 .83247 L
s
1 .927 0 r
.21635 .82911 m
.21668 .82707 L
s
0 .971 1 r
.21635 .82911 m
.21393 .83171 L
s
0 1 .782 r
.21635 .82911 m
.2146 .82633 L
s
.15 0 1 r
.21635 .82911 m
.21313 .82757 L
s
.156 1 0 r
.21635 .82911 m
.22108 .82645 L
s
0 .792 1 r
.21635 .82911 m
.21825 .8306 L
s
0 1 .038 r
.21472 .83247 m
.21532 .83307 L
s
1 .325 0 r
.21472 .83247 m
.21393 .83171 L
s
0 .571 1 r
.21472 .83247 m
.21233 .83586 L
s
1 .752 0 r
.21532 .83307 m
.21061 .83914 L
s
.178 1 0 r
.21532 .83307 m
.21233 .83586 L
s
0 .719 1 r
.21532 .83307 m
.21295 .83686 L
s
1 .852 0 r
.21061 .83914 m
.21295 .83686 L
s
1 .14 0 r
.21061 .83914 m
.21119 .84032 L
s
0 .085 1 r
.21816 .82533 m
.21668 .82707 L
s
0 .786 1 r
.21816 .82533 m
.21531 .82921 L
s
1 .763 0 r
.21816 .82533 m
.21511 .83065 L
s
.22 1 0 r
.21816 .82533 m
.21824 .82636 L
s
0 1 .989 r
.21816 .82533 m
.21647 .82164 L
s
.207 1 0 r
.21816 .82533 m
.21757 .82217 L
s
0 .87 1 r
.21816 .82533 m
.21631 .82283 L
s
0 .564 1 r
.21816 .82533 m
.21596 .82409 L
s
1 .748 0 r
.21816 .82533 m
.21666 .82361 L
s
1 .176 0 r
.21816 .82533 m
.21438 .82674 L
s
.197 1 0 r
.21816 .82533 m
.21533 .82339 L
s
0 1 .895 r
.21816 .82533 m
.21434 .82625 L
s
0 .603 1 r
.21816 .82533 m
.21896 .81913 L
s
0 1 .571 r
.21816 .82533 m
.21534 .82441 L
s
.103 0 1 r
.21816 .82533 m
.21512 .82532 L
s
0 .85 1 r
.21816 .82533 m
.21789 .82111 L
s
.079 0 1 r
.21816 .82533 m
.21813 .82045 L
s
0 1 .183 r
.21816 .82533 m
.21245 .82779 L
s
1 .494 0 r
.21816 .82533 m
.21282 .82825 L
s
0 1 .393 r
.21816 .82533 m
.21515 .82464 L
s
.987 1 0 r
.21816 .82533 m
.22124 .82401 L
s
.229 1 0 r
.21816 .82533 m
.22181 .8256 L
s
.155 1 0 r
.21816 .82533 m
.22109 .82495 L
s
.319 1 0 r
.21816 .82533 m
.2209 .82643 L
s
0 .204 1 r
.21816 .82533 m
.22063 .82792 L
s
1 .524 0 r
.21816 .82533 m
.22098 .82622 L
s
1 .511 0 r
.21816 .82533 m
.22022 .82588 L
s
0 1 .186 r
.21816 .82533 m
.21982 .82853 L
s
1 .968 0 r
.21816 .82533 m
.22304 .82183 L
s
0 .315 1 r
.21816 .82533 m
.22105 .82521 L
s
0 .896 1 r
.21816 .82533 m
.2214 .82531 L
s
0 .798 1 r
.21816 .82533 m
.22388 .82134 L
s
0 .324 1 r
.21816 .82533 m
.22313 .82222 L
s
.023 1 0 r
.21816 .82533 m
.21844 .82958 L
s
.277 1 0 r
.21816 .82533 m
.21862 .83035 L
s
0 .741 1 r
.21816 .82533 m
.22171 .82541 L
s
.637 1 0 r
.21668 .82707 m
.21393 .83171 L
s
1 .782 0 r
.21668 .82707 m
.21552 .82823 L
s
1 .847 0 r
.21668 .82707 m
.21466 .83038 L
s
.073 1 0 r
.21668 .82707 m
.21604 .82839 L
s
1 .36 0 r
.21668 .82707 m
.21813 .82045 L
s
0 .415 1 r
.21668 .82707 m
.21364 .82552 L
s
0 1 .051 r
.21668 .82707 m
.21468 .82491 L
s
0 1 .529 r
.21668 .82707 m
.21535 .82377 L
s
1 .001 0 r
.21668 .82707 m
.21404 .82562 L
s
.318 1 0 r
.21668 .82707 m
.21579 .82385 L
s
0 1 .843 r
.21668 .82707 m
.21549 .82397 L
s
0 .449 1 r
.21668 .82707 m
.2143 .82533 L
s
1 .998 0 r
.21668 .82707 m
.21327 .82713 L
s
0 .492 1 r
.21668 .82707 m
.2149 .82355 L
s
0 .395 1 r
.21668 .82707 m
.21469 .82516 L
s
0 .787 1 r
.21668 .82707 m
.21228 .82856 L
s
0 1 .691 r
.21668 .82707 m
.21313 .82757 L
s
.418 1 0 r
.21668 .82707 m
.21342 .82651 L
s
.525 1 0 r
.21668 .82707 m
.21218 .82774 L
s
0 .876 1 r
.21668 .82707 m
.21082 .83034 L
s
.873 1 0 r
.21668 .82707 m
.21315 .8268 L
s
0 1 .064 r
.21668 .82707 m
.22313 .82222 L
s
0 .89 1 r
.21668 .82707 m
.21924 .82704 L
s
0 1 .438 r
.21668 .82707 m
.21988 .82728 L
s
.853 1 0 r
.21668 .82707 m
.22151 .82353 L
s
0 .769 1 r
.21668 .82707 m
.21899 .82836 L
s
1 .327 0 r
.21668 .82707 m
.22043 .82688 L
s
0 1 .141 r
.21668 .82707 m
.22057 .82589 L
s
.03 1 0 r
.21668 .82707 m
.2199 .82686 L
s
.1 1 0 r
.21668 .82707 m
.21802 .83037 L
s
0 .238 1 r
.21668 .82707 m
.22001 .82606 L
s
1 .216 0 r
.21668 .82707 m
.21924 .82851 L
s
0 1 .456 r
.21668 .82707 m
.21789 .83093 L
s
1 .736 0 r
.21668 .82707 m
.21825 .8306 L
s
.054 1 0 r
.21668 .82707 m
.21852 .82979 L
s
.33 1 0 r
.21668 .82707 m
.21785 .83027 L
s
0 .662 1 r
.21668 .82707 m
.21694 .83179 L
s
.156 0 1 r
.21668 .82707 m
.21868 .82994 L
s
0 .238 1 r
.21393 .83171 m
.21233 .83586 L
s
0 1 .519 r
.21393 .83171 m
.2096 .83577 L
s
.356 1 0 r
.21393 .83171 m
.21247 .83422 L
s
0 .805 1 r
.21393 .83171 m
.21534 .83228 L
s
0 .046 1 r
.21393 .83171 m
.21342 .82651 L
s
1 .174 0 r
.21393 .83171 m
.21852 .82979 L
s
1 .393 0 r
.21233 .83586 m
.21295 .83686 L
s
0 1 .774 r
.21233 .83586 m
.20883 .83866 L
s
1 .817 0 r
.21233 .83586 m
.2093 .83952 L
s
1 .672 0 r
.21233 .83586 m
.21575 .83328 L
s
.51 1 0 r
.21295 .83686 m
.21119 .84032 L
s
0 .362 1 r
.21295 .83686 m
.21386 .83767 L
s
.357 1 0 r
.21295 .83686 m
.20835 .84119 L
s
0 1 .06 r
.21295 .83686 m
.2138 .83719 L
s
0 .947 1 r
.21119 .84032 m
.21113 .84192 L
s
.119 0 1 r
.21119 .84032 m
.20994 .84089 L
s
0 1 .866 r
.21119 .84032 m
.2118 .8427 L
s
.125 0 1 r
.2162 .82818 m
.21531 .82921 L
s
0 .555 1 r
.2162 .82818 m
.21235 .82759 L
s
0 1 .009 r
.2162 .82818 m
.21812 .83047 L
s
0 .691 1 r
.21364 .83253 m
.21511 .83065 L
s
0 .01 1 r
.21364 .83253 m
.21184 .82961 L
s
.628 1 0 r
.21364 .83253 m
.21835 .83094 L
s
.284 1 0 r
.21505 .83138 m
.21824 .82636 L
s
0 1 .825 r
.21505 .83138 m
.21274 .82888 L
s
0 1 .154 r
.21505 .83138 m
.21888 .83063 L
s
1 .122 0 r
.21552 .82823 m
.21481 .82923 L
s
1 .147 0 r
.21552 .82823 m
.21218 .82774 L
s
.392 1 0 r
.21552 .82823 m
.2112 .82902 L
s
0 1 .586 r
.21552 .82823 m
.21785 .83027 L
s
0 1 .728 r
.21552 .82823 m
.21811 .82982 L
s
0 1 .179 r
.2096 .83577 m
.20886 .83591 L
s
1 .862 0 r
.20883 .83866 m
.21108 .83568 L
s
.037 0 1 r
.21386 .83767 m
.21367 .8376 L
s
.18 1 0 r
.21531 .82921 m
.21245 .82779 L
s
.874 1 0 r
.21531 .82921 m
.21235 .82759 L
s
.044 1 0 r
.21531 .82921 m
.21844 .82958 L
s
.993 1 0 r
.21531 .82921 m
.21812 .83047 L
s
0 .965 1 r
.21466 .83038 m
.21354 .83219 L
s
0 1 .712 r
.21466 .83038 m
.21082 .83034 L
s
0 1 .625 r
.21466 .83038 m
.21091 .83055 L
s
1 .452 0 r
.21466 .83038 m
.21694 .83179 L
s
1 .922 0 r
.21466 .83038 m
.21681 .83263 L
s
0 .147 1 r
.21247 .83422 m
.2122 .83539 L
s
0 .21 1 r
.2093 .83952 m
.20913 .83934 L
s
.753 1 0 r
.20835 .84119 m
.20851 .84142 L
s
0 1 .423 r
.21511 .83065 m
.21282 .82825 L
s
0 .199 1 r
.21511 .83065 m
.21184 .82961 L
s
0 1 .644 r
.21511 .83065 m
.21862 .83035 L
s
1 .043 0 r
.21511 .83065 m
.21835 .83094 L
s
0 .556 1 r
.21604 .82839 m
.21449 .83154 L
s
0 .264 1 r
.21604 .82839 m
.21315 .8268 L
s
0 1 .101 r
.21604 .82839 m
.21214 .82906 L
s
1 .891 0 r
.21604 .82839 m
.21868 .82994 L
s
1 .115 0 r
.21604 .82839 m
.21897 .82997 L
s
0 .287 1 r
.21534 .83228 m
.2151 .83216 L
s
.772 1 0 r
.21575 .83328 m
.21616 .83356 L
s
.518 1 0 r
.2138 .83719 m
.21461 .83793 L
s
0 1 .471 r
.21824 .82636 m
.21515 .82464 L
s
0 .965 1 r
.21824 .82636 m
.21274 .82888 L
s
1 .466 0 r
.21824 .82636 m
.22171 .82541 L
s
1 .848 0 r
.21824 .82636 m
.21888 .83063 L
s
1 .779 0 r
.21481 .82923 m
.2112 .82902 L
s
0 .872 1 r
.21481 .82923 m
.21811 .82982 L
s
.095 0 1 r
.21354 .83219 m
.21091 .83055 L
s
.913 1 0 r
.21354 .83219 m
.21681 .83263 L
s
.697 1 0 r
.21449 .83154 m
.21214 .82906 L
s
.117 0 1 r
.21449 .83154 m
.21897 .82997 L
s
0 1 .166 r
.22188 .82944 m
.22143 .83098 L
s
1 .14 0 r
.22188 .82944 m
.22394 .82615 L
s
.541 1 0 r
.22188 .82944 m
.21949 .83346 L
s
0 1 .865 r
.22188 .82944 m
.2227 .82783 L
s
0 1 .085 r
.22188 .82944 m
.22099 .83084 L
s
.851 1 0 r
.22188 .82944 m
.22103 .83044 L
s
1 .716 0 r
.22188 .82944 m
.21844 .82958 L
s
.479 1 0 r
.22188 .82944 m
.21812 .83047 L
s
1 .887 0 r
.22188 .82944 m
.21811 .82982 L
s
.09 1 0 r
.22188 .82944 m
.22528 .82874 L
s
1 .406 0 r
.22188 .82944 m
.22417 .83127 L
s
1 .175 0 r
.22188 .82944 m
.22559 .82766 L
s
0 1 .046 r
.22143 .83098 m
.21986 .83601 L
s
0 .375 1 r
.22143 .83098 m
.22259 .8277 L
s
0 1 .929 r
.22143 .83098 m
.2227 .82783 L
s
0 1 .686 r
.22143 .83098 m
.2226 .83176 L
s
.313 1 0 r
.22143 .83098 m
.22103 .83044 L
s
.462 1 0 r
.22143 .83098 m
.2189 .83594 L
s
0 1 .961 r
.22143 .83098 m
.21785 .83027 L
s
.035 0 1 r
.22143 .83098 m
.21811 .82982 L
s
.046 1 0 r
.22143 .83098 m
.22426 .82983 L
s
.852 1 0 r
.22143 .83098 m
.22559 .82766 L
s
1 .968 0 r
.21986 .83601 m
.22105 .83841 L
s
1 .51 0 r
.21986 .83601 m
.21976 .83399 L
s
0 .764 1 r
.21986 .83601 m
.2226 .83176 L
s
0 .688 1 r
.21986 .83601 m
.22103 .83762 L
s
.778 1 0 r
.21986 .83601 m
.2189 .83594 L
s
0 .399 1 r
.21986 .83601 m
.22059 .8374 L
s
0 1 .47 r
.22105 .83841 m
.21934 .84163 L
s
.331 1 0 r
.22105 .83841 m
.21969 .83726 L
s
.06 1 0 r
.22105 .83841 m
.22103 .83762 L
s
0 .463 1 r
.22105 .83841 m
.21923 .84153 L
s
.202 1 0 r
.22105 .83841 m
.22059 .8374 L
s
.434 1 0 r
.22105 .83841 m
.21809 .84334 L
s
.555 1 0 r
.21934 .84163 m
.21551 .84622 L
s
.653 1 0 r
.21934 .84163 m
.21836 .84111 L
s
.576 1 0 r
.21934 .84163 m
.21923 .84153 L
s
0 .329 1 r
.21934 .84163 m
.21809 .84334 L
s
0 1 .631 r
.21934 .84163 m
.21359 .84905 L
s
0 .284 1 r
.21551 .84622 m
.21846 .84246 L
s
1 .81 0 r
.21551 .84622 m
.21388 .84838 L
s
0 .22 1 r
.21551 .84622 m
.21359 .84905 L
s
1 .256 0 r
.22087 .83175 m
.22012 .83339 L
s
0 .701 1 r
.22087 .83175 m
.22394 .82615 L
s
0 1 .513 r
.22087 .83175 m
.22133 .83221 L
s
.89 1 0 r
.22087 .83175 m
.21976 .83272 L
s
0 1 .351 r
.22087 .83175 m
.22272 .82967 L
s
0 1 .587 r
.22087 .83175 m
.21933 .83431 L
s
0 .141 1 r
.22087 .83175 m
.21862 .83035 L
s
1 .528 0 r
.22087 .83175 m
.21835 .83094 L
s
.829 1 0 r
.22087 .83175 m
.21681 .83263 L
s
0 .986 1 r
.22087 .83175 m
.22505 .82991 L
s
0 1 .381 r
.22087 .83175 m
.22351 .83345 L
s
.761 1 0 r
.22087 .83175 m
.2234 .83197 L
s
1 .795 0 r
.22012 .83339 m
.21556 .84069 L
s
1 .848 0 r
.22012 .83339 m
.22259 .8277 L
s
1 .52 0 r
.22012 .83339 m
.21976 .83272 L
s
.93 1 0 r
.22012 .83339 m
.21578 .83934 L
s
.743 1 0 r
.22012 .83339 m
.21933 .83431 L
s
0 1 .012 r
.22012 .83339 m
.21472 .8406 L
s
0 .055 1 r
.22012 .83339 m
.21694 .83179 L
s
0 1 .938 r
.22012 .83339 m
.21681 .83263 L
s
0 .785 1 r
.22012 .83339 m
.22343 .83078 L
s
.021 1 0 r
.22012 .83339 m
.2234 .83197 L
s
1 .004 0 r
.21556 .84069 m
.215 .84407 L
s
.023 0 1 r
.21556 .84069 m
.21976 .83399 L
s
.874 1 0 r
.21556 .84069 m
.21578 .83934 L
s
.633 1 0 r
.21556 .84069 m
.21393 .84423 L
s
1 .703 0 r
.21556 .84069 m
.21472 .8406 L
s
.503 1 0 r
.21556 .84069 m
.21378 .84476 L
s
.273 1 0 r
.215 .84407 m
.2154 .84564 L
s
0 1 .859 r
.215 .84407 m
.21969 .83726 L
s
.004 0 1 r
.215 .84407 m
.21393 .84423 L
s
0 1 .343 r
.215 .84407 m
.21506 .84593 L
s
0 1 .137 r
.215 .84407 m
.21378 .84476 L
s
0 1 .222 r
.215 .84407 m
.21544 .84634 L
s
0 1 .468 r
.2154 .84564 m
.21835 .84247 L
s
1 .099 0 r
.2154 .84564 m
.21836 .84111 L
s
0 .775 1 r
.2154 .84564 m
.21506 .84593 L
s
0 .974 1 r
.2154 .84564 m
.21544 .84634 L
s
0 1 .285 r
.2154 .84564 m
.21572 .8467 L
s
1 .153 0 r
.21835 .84247 m
.21846 .84246 L
s
.413 1 0 r
.21835 .84247 m
.21945 .84325 L
s
0 1 .693 r
.21835 .84247 m
.21572 .8467 L
s
1 .138 0 r
.2224 .82954 m
.22198 .83135 L
s
0 .604 1 r
.2224 .82954 m
.22394 .82615 L
s
.823 1 0 r
.2224 .82954 m
.22229 .83111 L
s
0 .937 1 r
.2224 .82954 m
.22216 .82983 L
s
0 .381 1 r
.2224 .82954 m
.22246 .82963 L
s
.325 1 0 r
.2224 .82954 m
.22269 .83012 L
s
1 .382 0 r
.2224 .82954 m
.22171 .82541 L
s
0 .16 1 r
.2224 .82954 m
.21888 .83063 L
s
1 .345 0 r
.2224 .82954 m
.21897 .82997 L
s
.707 1 0 r
.2224 .82954 m
.22622 .82825 L
s
1 .726 0 r
.2224 .82954 m
.22644 .82838 L
s
.477 1 0 r
.2224 .82954 m
.22509 .83027 L
s
0 1 .564 r
.22198 .83135 m
.22004 .83688 L
s
0 .266 1 r
.22198 .83135 m
.22259 .8277 L
s
0 .688 1 r
.22198 .83135 m
.22216 .82983 L
s
.368 1 0 r
.22198 .83135 m
.22012 .83535 L
s
1 .745 0 r
.22198 .83135 m
.22269 .83012 L
s
1 .337 0 r
.22198 .83135 m
.22114 .83433 L
s
1 .249 0 r
.22198 .83135 m
.21868 .82994 L
s
0 1 .431 r
.22198 .83135 m
.21897 .82997 L
s
0 1 .457 r
.22198 .83135 m
.22464 .82976 L
s
0 .669 1 r
.22198 .83135 m
.22509 .83027 L
s
.159 0 1 r
.22004 .83688 m
.21974 .84057 L
s
.438 1 0 r
.22004 .83688 m
.21976 .83399 L
s
0 1 .003 r
.22004 .83688 m
.22012 .83535 L
s
1 .443 0 r
.22004 .83688 m
.22129 .83808 L
s
0 .866 1 r
.22004 .83688 m
.22114 .83433 L
s
1 .097 0 r
.22004 .83688 m
.22183 .83852 L
s
.512 1 0 r
.21974 .84057 m
.22064 .84181 L
s
.775 1 0 r
.21974 .84057 m
.21969 .83726 L
s
0 1 .346 r
.21974 .84057 m
.22129 .83808 L
s
1 .946 0 r
.21974 .84057 m
.22033 .84165 L
s
0 1 .197 r
.21974 .84057 m
.22183 .83852 L
s
.899 1 0 r
.21974 .84057 m
.22127 .84244 L
s
.917 1 0 r
.22064 .84181 m
.21714 .84652 L
s
1 .384 0 r
.22064 .84181 m
.21836 .84111 L
s
1 .748 0 r
.22064 .84181 m
.22033 .84165 L
s
1 .299 0 r
.22064 .84181 m
.22127 .84244 L
s
.631 1 0 r
.22064 .84181 m
.22109 .84229 L
s
0 1 .003 r
.21714 .84652 m
.21846 .84246 L
s
.268 1 0 r
.21714 .84652 m
.21675 .8463 L
s
0 .903 1 r
.21714 .84652 m
.22109 .84229 L
s
.26 1 0 r
.22364 .82448 m
.22278 .82607 L
s
1 .713 0 r
.22364 .82448 m
.22394 .82615 L
s
1 .007 0 r
.22364 .82448 m
.22124 .82401 L
s
1 .703 0 r
.22364 .82448 m
.22109 .82304 L
s
0 .048 1 r
.22364 .82448 m
.22652 .82547 L
s
0 .226 1 r
.22364 .82448 m
.22587 .82504 L
s
1 .764 0 r
.22278 .82607 m
.22285 .82844 L
s
1 .932 0 r
.22278 .82607 m
.22394 .82615 L
s
0 .16 1 r
.22278 .82607 m
.22259 .8277 L
s
1 .61 0 r
.22278 .82607 m
.22109 .82304 L
s
1 .836 0 r
.22278 .82607 m
.22022 .82588 L
s
1 .89 0 r
.22278 .82607 m
.21924 .82704 L
s
0 .889 1 r
.22278 .82607 m
.22007 .82557 L
s
1 .278 0 r
.22278 .82607 m
.22587 .82504 L
s
1 .955 0 r
.22278 .82607 m
.22647 .82447 L
s
.917 1 0 r
.22278 .82607 m
.22553 .82487 L
s
1 .173 0 r
.22278 .82607 m
.22532 .82619 L
s
0 1 .573 r
.22285 .82844 m
.21827 .83609 L
s
1 .207 0 r
.22285 .82844 m
.22259 .8277 L
s
.039 0 1 r
.22285 .82844 m
.21976 .83399 L
s
.05 0 1 r
.22285 .82844 m
.22007 .82557 L
s
1 .249 0 r
.22285 .82844 m
.2199 .82686 L
s
.162 1 0 r
.22285 .82844 m
.22532 .82619 L
s
1 .683 0 r
.22285 .82844 m
.22448 .82876 L
s
0 .846 1 r
.21827 .83609 m
.21979 .8376 L
s
1 .126 0 r
.21827 .83609 m
.21976 .83399 L
s
0 .131 1 r
.21827 .83609 m
.21969 .83726 L
s
1 .273 0 r
.21979 .8376 m
.21776 .84098 L
s
1 .859 0 r
.21979 .8376 m
.21969 .83726 L
s
1 .066 0 r
.21979 .8376 m
.21836 .84111 L
s
.849 1 0 r
.21776 .84098 m
.21836 .84111 L
s
1 .138 0 r
.21776 .84098 m
.21846 .84246 L
s
0 1 .638 r
.22303 .8292 m
.22282 .82869 L
s
.112 1 0 r
.22303 .8292 m
.22394 .82615 L
s
0 .446 1 r
.22303 .8292 m
.22181 .8256 L
s
0 1 .477 r
.22303 .8292 m
.21947 .82978 L
s
0 1 .252 r
.22303 .8292 m
.22699 .82712 L
s
.764 1 0 r
.22303 .8292 m
.22578 .82921 L
s
1 .832 0 r
.22282 .82869 m
.22059 .83191 L
s
1 .295 0 r
.22282 .82869 m
.22394 .82615 L
s
0 1 .397 r
.22282 .82869 m
.22259 .8277 L
s
.563 1 0 r
.22282 .82869 m
.21947 .82978 L
s
0 .855 1 r
.22282 .82869 m
.21982 .82853 L
s
1 .855 0 r
.22282 .82869 m
.21988 .82728 L
s
0 .923 1 r
.22282 .82869 m
.21961 .82868 L
s
.439 1 0 r
.22282 .82869 m
.22578 .82921 L
s
0 .329 1 r
.22282 .82869 m
.22638 .8274 L
s
.756 1 0 r
.22282 .82869 m
.2259 .82604 L
s
0 1 .899 r
.22282 .82869 m
.22496 .82918 L
s
.878 1 0 r
.22059 .83191 m
.21776 .83746 L
s
0 .603 1 r
.22059 .83191 m
.22259 .8277 L
s
0 1 .988 r
.22059 .83191 m
.21976 .83399 L
s
.145 1 0 r
.22059 .83191 m
.21961 .82868 L
s
0 .823 1 r
.22059 .83191 m
.21802 .83037 L
s
.643 1 0 r
.22059 .83191 m
.22496 .82918 L
s
1 .651 0 r
.22059 .83191 m
.22344 .83059 L
s
.773 1 0 r
.21776 .83746 m
.21706 .84037 L
s
0 1 .582 r
.21776 .83746 m
.21976 .83399 L
s
0 .518 1 r
.21776 .83746 m
.21969 .83726 L
s
1 .219 0 r
.21706 .84037 m
.21814 .84099 L
s
.523 1 0 r
.21706 .84037 m
.21969 .83726 L
s
.524 1 0 r
.21706 .84037 m
.21836 .84111 L
s
0 1 .69 r
.21814 .84099 m
.21836 .84111 L
s
0 1 .747 r
.21814 .84099 m
.21846 .84246 L
s
1 .02 0 r
.22359 .82536 m
.22436 .8241 L
s
0 1 .967 r
.22359 .82536 m
.22394 .82615 L
s
1 .908 0 r
.22359 .82536 m
.22109 .82495 L
s
0 1 .563 r
.22359 .82536 m
.22083 .82469 L
s
0 .283 1 r
.22359 .82536 m
.22709 .82479 L
s
0 .528 1 r
.22359 .82536 m
.2272 .82328 L
s
0 .256 1 r
.22436 .8241 m
.22248 .82843 L
s
.413 1 0 r
.22436 .8241 m
.22394 .82615 L
s
0 .965 1 r
.22436 .8241 m
.22259 .8277 L
s
0 .963 1 r
.22436 .8241 m
.22083 .82469 L
s
0 .483 1 r
.22436 .8241 m
.22304 .82183 L
s
.787 1 0 r
.22436 .8241 m
.22151 .82353 L
s
0 1 .102 r
.22436 .8241 m
.22067 .82495 L
s
0 1 .58 r
.22436 .8241 m
.2272 .82328 L
s
0 .873 1 r
.22436 .8241 m
.22834 .82203 L
s
0 1 .981 r
.22436 .8241 m
.22698 .82325 L
s
1 .788 0 r
.22436 .8241 m
.22658 .82504 L
s
.292 1 0 r
.22248 .82843 m
.21787 .83611 L
s
.542 1 0 r
.22248 .82843 m
.22259 .8277 L
s
1 1 0 r
.22248 .82843 m
.21976 .83399 L
s
0 1 .02 r
.22248 .82843 m
.22067 .82495 L
s
1 .24 0 r
.22248 .82843 m
.22001 .82606 L
s
.245 1 0 r
.22248 .82843 m
.22658 .82504 L
s
0 .972 1 r
.22248 .82843 m
.22618 .82479 L
s
1 .99 0 r
.21787 .83611 m
.21933 .83764 L
s
1 .101 0 r
.21787 .83611 m
.21976 .83399 L
s
0 1 .903 r
.21787 .83611 m
.21969 .83726 L
s
0 1 .978 r
.21933 .83764 m
.21815 .8406 L
s
0 .341 1 r
.21933 .83764 m
.21969 .83726 L
s
.536 1 0 r
.21933 .83764 m
.21836 .84111 L
s
0 1 .262 r
.21815 .8406 m
.21836 .84111 L
s
1 .354 0 r
.21815 .8406 m
.21846 .84246 L
s
.852 1 0 r
.22437 .82566 m
.2224 .82812 L
s
0 .404 1 r
.22437 .82566 m
.22394 .82615 L
s
1 .908 0 r
.22437 .82566 m
.2209 .82643 L
s
.464 1 0 r
.22437 .82566 m
.21927 .82888 L
s
.128 1 0 r
.22437 .82566 m
.22699 .82622 L
s
1 .257 0 r
.22437 .82566 m
.22561 .82831 L
s
1 .504 0 r
.2224 .82812 m
.22217 .82966 L
s
.489 1 0 r
.2224 .82812 m
.22394 .82615 L
s
.691 1 0 r
.2224 .82812 m
.22259 .8277 L
s
0 .16 1 r
.2224 .82812 m
.21927 .82888 L
s
.377 1 0 r
.2224 .82812 m
.22105 .82521 L
s
0 .329 1 r
.2224 .82812 m
.21899 .82836 L
s
0 1 .898 r
.2224 .82812 m
.21966 .82762 L
s
0 .91 1 r
.2224 .82812 m
.22561 .82831 L
s
.315 1 0 r
.2224 .82812 m
.22629 .82654 L
s
0 1 .537 r
.2224 .82812 m
.22499 .82762 L
s
0 .055 1 r
.2224 .82812 m
.225 .8286 L
s
1 .034 0 r
.22217 .82966 m
.21802 .83681 L
s
0 1 .644 r
.22217 .82966 m
.22259 .8277 L
s
1 .129 0 r
.22217 .82966 m
.21976 .83399 L
s
0 1 .455 r
.22217 .82966 m
.21966 .82762 L
s
1 .685 0 r
.22217 .82966 m
.21924 .82851 L
s
0 1 .274 r
.22217 .82966 m
.225 .8286 L
s
.479 1 0 r
.22217 .82966 m
.22557 .82647 L
s
0 .217 1 r
.21802 .83681 m
.21784 .83964 L
s
0 .73 1 r
.21802 .83681 m
.21976 .83399 L
s
.718 1 0 r
.21802 .83681 m
.21969 .83726 L
s
1 .6 0 r
.21784 .83964 m
.21748 .84114 L
s
.519 1 0 r
.21784 .83964 m
.21969 .83726 L
s
0 1 .286 r
.21784 .83964 m
.21836 .84111 L
s
0 .875 1 r
.21748 .84114 m
.21836 .84111 L
s
0 1 .766 r
.21748 .84114 m
.21846 .84246 L
s
.114 1 0 r
.22419 .82757 m
.22426 .82631 L
s
0 1 .588 r
.22419 .82757 m
.22394 .82615 L
s
.451 1 0 r
.22419 .82757 m
.22063 .82792 L
s
.68 1 0 r
.22419 .82757 m
.22206 .82561 L
s
0 1 .992 r
.22419 .82757 m
.22698 .82785 L
s
0 1 .215 r
.22419 .82757 m
.22869 .82415 L
s
0 .785 1 r
.22426 .82631 m
.2227 .82927 L
s
1 .97 0 r
.22426 .82631 m
.22394 .82615 L
s
0 .715 1 r
.22426 .82631 m
.22259 .8277 L
s
0 .425 1 r
.22426 .82631 m
.22206 .82561 L
s
0 1 .637 r
.22426 .82631 m
.2214 .82531 L
s
0 .878 1 r
.22426 .82631 m
.22043 .82688 L
s
.029 1 0 r
.22426 .82631 m
.22012 .82805 L
s
1 .444 0 r
.22426 .82631 m
.22869 .82415 L
s
1 .611 0 r
.22426 .82631 m
.227 .82645 L
s
0 1 .464 r
.22426 .82631 m
.2276 .82327 L
s
.04 1 0 r
.22426 .82631 m
.22663 .82644 L
s
1 .894 0 r
.2227 .82927 m
.22437 .83049 L
s
.637 1 0 r
.2227 .82927 m
.22259 .8277 L
s
0 1 .852 r
.2227 .82927 m
.21976 .83399 L
s
0 1 .59 r
.2227 .82927 m
.22012 .82805 L
s
0 .303 1 r
.2227 .82927 m
.21789 .83093 L
s
.763 1 0 r
.2227 .82927 m
.22663 .82644 L
s
0 1 .822 r
.2227 .82927 m
.22386 .83046 L
s
0 .421 1 r
.22437 .83049 m
.22245 .83488 L
s
.127 0 1 r
.22437 .83049 m
.21976 .83399 L
s
1 .276 0 r
.22437 .83049 m
.21969 .83726 L
s
0 1 .273 r
.22245 .83488 m
.22322 .83536 L
s
.423 1 0 r
.22245 .83488 m
.21969 .83726 L
s
.109 1 0 r
.22245 .83488 m
.21836 .84111 L
s
.16 1 0 r
.22322 .83536 m
.21836 .84111 L
s
0 .147 1 r
.22322 .83536 m
.21846 .84246 L
s
0 1 .533 r
.22448 .82536 m
.22402 .8259 L
s
.755 1 0 r
.22448 .82536 m
.22394 .82615 L
s
0 1 .704 r
.22448 .82536 m
.22098 .82622 L
s
1 .924 0 r
.22448 .82536 m
.22179 .82472 L
s
0 .971 1 r
.22448 .82536 m
.2277 .82483 L
s
1 .377 0 r
.22448 .82536 m
.22807 .82421 L
s
1 .393 0 r
.22402 .8259 m
.22105 .83113 L
s
0 1 .431 r
.22402 .8259 m
.22394 .82615 L
s
.013 1 0 r
.22402 .8259 m
.22259 .8277 L
s
0 .826 1 r
.22402 .8259 m
.22179 .82472 L
s
.149 1 0 r
.22402 .8259 m
.22388 .82134 L
s
1 .859 0 r
.22402 .8259 m
.22057 .82589 L
s
.039 0 1 r
.22402 .8259 m
.22108 .82645 L
s
0 .61 1 r
.22402 .8259 m
.22807 .82421 L
s
0 .725 1 r
.22402 .8259 m
.22802 .8236 L
s
0 1 .349 r
.22402 .8259 m
.22552 .82739 L
s
.271 1 0 r
.22402 .8259 m
.22588 .82787 L
s
0 .275 1 r
.22105 .83113 m
.21714 .83806 L
s
.545 1 0 r
.22105 .83113 m
.22259 .8277 L
s
1 .038 0 r
.22105 .83113 m
.21976 .83399 L
s
0 .672 1 r
.22105 .83113 m
.22108 .82645 L
s
1 .371 0 r
.22105 .83113 m
.21825 .8306 L
s
0 1 .226 r
.22105 .83113 m
.22588 .82787 L
s
1 .034 0 r
.22105 .83113 m
.22391 .83012 L
s
0 .323 1 r
.21714 .83806 m
.21756 .84058 L
s
1 .401 0 r
.21714 .83806 m
.21976 .83399 L
s
.47 1 0 r
.21714 .83806 m
.21969 .83726 L
s
1 .679 0 r
.21756 .84058 m
.21869 .84156 L
s
0 1 .891 r
.21756 .84058 m
.21969 .83726 L
s
.213 1 0 r
.21756 .84058 m
.21836 .84111 L
s
.257 1 0 r
.21869 .84156 m
.21836 .84111 L
s
0 .464 1 r
.21869 .84156 m
.21846 .84246 L
s
.975 1 0 r
.22394 .82615 m
.22259 .8277 L
s
0 .841 1 r
.22394 .82615 m
.22099 .83084 L
s
.056 1 0 r
.22394 .82615 m
.22272 .82967 L
s
1 .552 0 r
.22394 .82615 m
.22246 .82963 L
s
0 .366 1 r
.22394 .82615 m
.22124 .82401 L
s
1 .003 0 r
.22394 .82615 m
.22181 .8256 L
s
0 .674 1 r
.22394 .82615 m
.22109 .82495 L
s
1 .143 0 r
.22394 .82615 m
.2209 .82643 L
s
0 .246 1 r
.22394 .82615 m
.22063 .82792 L
s
1 .605 0 r
.22394 .82615 m
.22098 .82622 L
s
.062 1 0 r
.22394 .82615 m
.22022 .82588 L
s
0 1 .564 r
.22394 .82615 m
.21982 .82853 L
s
0 1 .547 r
.22394 .82615 m
.22304 .82183 L
s
.825 1 0 r
.22394 .82615 m
.22105 .82521 L
s
0 1 .758 r
.22394 .82615 m
.2214 .82531 L
s
0 .567 1 r
.22394 .82615 m
.22388 .82134 L
s
1 .594 0 r
.22394 .82615 m
.22313 .82222 L
s
0 .172 1 r
.22394 .82615 m
.21844 .82958 L
s
0 .72 1 r
.22394 .82615 m
.21862 .83035 L
s
.654 1 0 r
.22394 .82615 m
.22171 .82541 L
s
.791 1 0 r
.22394 .82615 m
.22652 .82547 L
s
0 1 .6 r
.22394 .82615 m
.22699 .82712 L
s
0 1 .266 r
.22394 .82615 m
.22709 .82479 L
s
0 1 .529 r
.22394 .82615 m
.22699 .82622 L
s
1 .563 0 r
.22394 .82615 m
.22698 .82785 L
s
0 1 .589 r
.22394 .82615 m
.2277 .82483 L
s
0 .63 1 r
.22394 .82615 m
.22647 .82447 L
s
0 1 .317 r
.22394 .82615 m
.22638 .8274 L
s
.278 1 0 r
.22394 .82615 m
.22834 .82203 L
s
1 .794 0 r
.22394 .82615 m
.22629 .82654 L
s
1 .205 0 r
.22394 .82615 m
.227 .82645 L
s
0 1 .187 r
.22394 .82615 m
.22802 .8236 L
s
0 .95 1 r
.22394 .82615 m
.22705 .82446 L
s
0 1 .878 r
.22394 .82615 m
.22528 .82874 L
s
.26 1 0 r
.22394 .82615 m
.22505 .82991 L
s
0 1 .938 r
.22394 .82615 m
.22622 .82825 L
s
.365 1 0 r
.22259 .8277 m
.21976 .83399 L
s
.611 1 0 r
.22259 .8277 m
.2227 .82783 L
s
0 1 .54 r
.22259 .8277 m
.21976 .83272 L
s
.045 0 1 r
.22259 .8277 m
.22216 .82983 L
s
0 .981 1 r
.22259 .8277 m
.22313 .82222 L
s
1 .462 0 r
.22259 .8277 m
.21924 .82704 L
s
0 .414 1 r
.22259 .8277 m
.21988 .82728 L
s
0 1 .923 r
.22259 .8277 m
.22151 .82353 L
s
0 1 .759 r
.22259 .8277 m
.21899 .82836 L
s
1 .922 0 r
.22259 .8277 m
.22043 .82688 L
s
.837 1 0 r
.22259 .8277 m
.22057 .82589 L
s
1 .352 0 r
.22259 .8277 m
.2199 .82686 L
s
1 .764 0 r
.22259 .8277 m
.21802 .83037 L
s
1 .104 0 r
.22259 .8277 m
.22001 .82606 L
s
0 .324 1 r
.22259 .8277 m
.21924 .82851 L
s
1 .752 0 r
.22259 .8277 m
.21789 .83093 L
s
.041 0 1 r
.22259 .8277 m
.21825 .8306 L
s
0 1 .919 r
.22259 .8277 m
.21852 .82979 L
s
1 .657 0 r
.22259 .8277 m
.21785 .83027 L
s
0 1 .57 r
.22259 .8277 m
.21694 .83179 L
s
.541 1 0 r
.22259 .8277 m
.21868 .82994 L
s
.081 0 1 r
.22259 .8277 m
.22705 .82446 L
s
0 1 .537 r
.22259 .8277 m
.22553 .82487 L
s
0 .868 1 r
.22259 .8277 m
.2259 .82604 L
s
0 1 .455 r
.22259 .8277 m
.22698 .82325 L
s
1 .749 0 r
.22259 .8277 m
.22499 .82762 L
s
0 1 .952 r
.22259 .8277 m
.2276 .82327 L
s
.873 1 0 r
.22259 .8277 m
.22552 .82739 L
s
0 1 .846 r
.22259 .8277 m
.22448 .82876 L
s
.142 0 1 r
.22259 .8277 m
.22344 .83059 L
s
0 .47 1 r
.22259 .8277 m
.22618 .82479 L
s
.199 0 1 r
.22259 .8277 m
.22557 .82647 L
s
1 .636 0 r
.22259 .8277 m
.22386 .83046 L
s
0 .189 1 r
.22259 .8277 m
.22391 .83012 L
s
.669 1 0 r
.22259 .8277 m
.22386 .83098 L
s
0 1 .78 r
.22259 .8277 m
.22426 .82983 L
s
0 .044 1 r
.22259 .8277 m
.22343 .83078 L
s
0 .063 1 r
.22259 .8277 m
.22464 .82976 L
s
0 1 .791 r
.21976 .83399 m
.21969 .83726 L
s
.188 1 0 r
.21976 .83399 m
.2226 .83176 L
s
0 1 .893 r
.21976 .83399 m
.21578 .83934 L
s
.679 1 0 r
.21976 .83399 m
.22012 .83535 L
s
1 .133 0 r
.21976 .83399 m
.21852 .82979 L
s
1 .671 0 r
.21976 .83399 m
.22386 .83098 L
s
1 .352 0 r
.21969 .83726 m
.21836 .84111 L
s
0 .233 1 r
.21969 .83726 m
.22103 .83762 L
s
0 1 .562 r
.21969 .83726 m
.21393 .84423 L
s
.382 1 0 r
.21969 .83726 m
.22129 .83808 L
s
0 .875 1 r
.21836 .84111 m
.21846 .84246 L
s
0 1 .677 r
.21836 .84111 m
.21923 .84153 L
s
.551 1 0 r
.21836 .84111 m
.21506 .84593 L
s
0 1 .045 r
.21836 .84111 m
.22033 .84165 L
s
0 .794 1 r
.21846 .84246 m
.21388 .84838 L
s
1 .278 0 r
.21846 .84246 m
.21945 .84325 L
s
0 .677 1 r
.21846 .84246 m
.21675 .8463 L
s
0 .982 1 r
.21949 .83346 m
.22099 .83084 L
s
0 1 .955 r
.21949 .83346 m
.21812 .83047 L
s
1 .467 0 r
.21949 .83346 m
.22417 .83127 L
s
.406 1 0 r
.22133 .83221 m
.22272 .82967 L
s
.352 1 0 r
.22133 .83221 m
.21835 .83094 L
s
.178 0 1 r
.22133 .83221 m
.22351 .83345 L
s
0 1 .762 r
.22229 .83111 m
.22246 .82963 L
s
1 .779 0 r
.22229 .83111 m
.21888 .83063 L
s
1 .226 0 r
.22229 .83111 m
.22644 .82838 L
s
0 1 .315 r
.2227 .82783 m
.22103 .83044 L
s
1 .192 0 r
.2227 .82783 m
.21785 .83027 L
s
1 .521 0 r
.2227 .82783 m
.21811 .82982 L
s
0 .426 1 r
.2227 .82783 m
.22426 .82983 L
s
.183 0 1 r
.2227 .82783 m
.22559 .82766 L
s
1 .513 0 r
.2226 .83176 m
.2189 .83594 L
s
1 .28 0 r
.22103 .83762 m
.22059 .8374 L
s
0 .594 1 r
.21923 .84153 m
.21809 .84334 L
s
1 .119 0 r
.22099 .83084 m
.21844 .82958 L
s
0 .673 1 r
.22099 .83084 m
.21812 .83047 L
s
.956 1 0 r
.22099 .83084 m
.22528 .82874 L
s
.816 1 0 r
.22099 .83084 m
.22417 .83127 L
s
.294 1 0 r
.21976 .83272 m
.21933 .83431 L
s
0 .191 1 r
.21976 .83272 m
.21694 .83179 L
s
1 .752 0 r
.21976 .83272 m
.21681 .83263 L
s
1 .937 0 r
.21976 .83272 m
.22343 .83078 L
s
0 1 .803 r
.21976 .83272 m
.2234 .83197 L
s
1 .22 0 r
.21578 .83934 m
.21472 .8406 L
s
0 1 .62 r
.21393 .84423 m
.21378 .84476 L
s
.196 0 1 r
.21506 .84593 m
.21544 .84634 L
s
.821 1 0 r
.22272 .82967 m
.21862 .83035 L
s
.001 1 0 r
.22272 .82967 m
.21835 .83094 L
s
0 1 .035 r
.22272 .82967 m
.22505 .82991 L
s
0 .193 1 r
.22272 .82967 m
.22351 .83345 L
s
1 .882 0 r
.22216 .82983 m
.22269 .83012 L
s
0 .842 1 r
.22216 .82983 m
.21868 .82994 L
s
1 .782 0 r
.22216 .82983 m
.21897 .82997 L
s
.165 0 1 r
.22216 .82983 m
.22464 .82976 L
s
1 .313 0 r
.22216 .82983 m
.22509 .83027 L
s
.733 1 0 r
.22012 .83535 m
.22114 .83433 L
s
0 .131 1 r
.22129 .83808 m
.22183 .83852 L
s
0 1 .597 r
.22033 .84165 m
.22127 .84244 L
s
0 1 .265 r
.22246 .82963 m
.22171 .82541 L
s
.27 1 0 r
.22246 .82963 m
.21888 .83063 L
s
0 1 .631 r
.22246 .82963 m
.22622 .82825 L
s
0 1 .658 r
.22246 .82963 m
.22644 .82838 L
s
.637 1 0 r
.22103 .83044 m
.21811 .82982 L
s
0 1 .482 r
.22103 .83044 m
.22559 .82766 L
s
0 .215 1 r
.21933 .83431 m
.21681 .83263 L
s
.952 1 0 r
.21933 .83431 m
.2234 .83197 L
s
0 1 .874 r
.22269 .83012 m
.21897 .82997 L
s
0 1 .663 r
.22269 .83012 m
.22509 .83027 L
s
0 .509 1 r
.22962 .82665 m
.22782 .83065 L
s
1 .19 0 r
.22962 .82665 m
.22999 .82561 L
s
1 .712 0 r
.22962 .82665 m
.22674 .83199 L
s
.631 1 0 r
.22962 .82665 m
.22856 .82757 L
s
0 .474 1 r
.22962 .82665 m
.22761 .83019 L
s
0 .123 1 r
.22962 .82665 m
.2282 .82865 L
s
.485 1 0 r
.22962 .82665 m
.22528 .82874 L
s
0 .716 1 r
.22962 .82665 m
.22417 .83127 L
s
.022 0 1 r
.22962 .82665 m
.22559 .82766 L
s
.91 1 0 r
.22962 .82665 m
.23183 .82787 L
s
0 .419 1 r
.22962 .82665 m
.23094 .82977 L
s
1 .389 0 r
.22962 .82665 m
.23116 .82785 L
s
1 .988 0 r
.22782 .83065 m
.22808 .83601 L
s
.701 1 0 r
.22782 .83065 m
.22849 .82649 L
s
0 1 .174 r
.22782 .83065 m
.22856 .82757 L
s
0 .456 1 r
.22782 .83065 m
.22748 .83456 L
s
0 .179 1 r
.22782 .83065 m
.2282 .82865 L
s
0 1 .238 r
.22782 .83065 m
.22964 .83253 L
s
0 .161 1 r
.22782 .83065 m
.22426 .82983 L
s
0 .925 1 r
.22782 .83065 m
.22559 .82766 L
s
0 .056 1 r
.22782 .83065 m
.23045 .82727 L
s
.112 1 0 r
.22782 .83065 m
.23116 .82785 L
s
.118 0 1 r
.22808 .83601 m
.22915 .83973 L
s
.731 1 0 r
.22808 .83601 m
.22731 .83238 L
s
1 .262 0 r
.22808 .83601 m
.22748 .83456 L
s
1 .274 0 r
.22808 .83601 m
.2281 .83904 L
s
1 .803 0 r
.22808 .83601 m
.22964 .83253 L
s
.791 1 0 r
.22808 .83601 m
.22888 .83965 L
s
1 .361 0 r
.22915 .83973 m
.22907 .84281 L
s
.061 1 0 r
.22915 .83973 m
.22626 .83809 L
s
.297 1 0 r
.22915 .83973 m
.2281 .83904 L
s
0 .005 1 r
.22915 .83973 m
.22655 .84444 L
s
0 1 .92 r
.22915 .83973 m
.22888 .83965 L
s
1 .639 0 r
.22915 .83973 m
.22723 .84489 L
s
0 .136 1 r
.22907 .84281 m
.22998 .844 L
s
0 1 .383 r
.22907 .84281 m
.2273 .8409 L
s
.71 1 0 r
.22907 .84281 m
.22655 .84444 L
s
.642 1 0 r
.22907 .84281 m
.22723 .84489 L
s
0 1 .195 r
.22907 .84281 m
.23058 .84396 L
s
0 .073 1 r
.22998 .844 m
.22731 .844 L
s
.658 1 0 r
.22998 .844 m
.23037 .84429 L
s
.474 1 0 r
.22998 .844 m
.23058 .84396 L
s
0 .759 1 r
.22735 .83117 m
.22604 .83308 L
s
1 .444 0 r
.22735 .83117 m
.22999 .82561 L
s
0 .481 1 r
.22735 .83117 m
.22595 .83479 L
s
0 1 .127 r
.22735 .83117 m
.22632 .83122 L
s
0 1 .486 r
.22735 .83117 m
.22727 .83168 L
s
.489 1 0 r
.22735 .83117 m
.22575 .83329 L
s
.985 1 0 r
.22735 .83117 m
.22505 .82991 L
s
0 .909 1 r
.22735 .83117 m
.22351 .83345 L
s
0 .608 1 r
.22735 .83117 m
.2234 .83197 L
s
1 .228 0 r
.22735 .83117 m
.23242 .82705 L
s
0 .319 1 r
.22735 .83117 m
.23064 .83163 L
s
1 .02 0 r
.22735 .83117 m
.22978 .83045 L
s
1 .729 0 r
.22604 .83308 m
.22528 .83801 L
s
1 .749 0 r
.22604 .83308 m
.22849 .82649 L
s
0 .764 1 r
.22604 .83308 m
.22632 .83122 L
s
0 .167 1 r
.22604 .83308 m
.22458 .83738 L
s
0 1 .691 r
.22604 .83308 m
.22575 .83329 L
s
0 .145 1 r
.22604 .83308 m
.22449 .83729 L
s
0 1 .351 r
.22604 .83308 m
.22343 .83078 L
s
1 .828 0 r
.22604 .83308 m
.2234 .83197 L
s
1 .576 0 r
.22604 .83308 m
.22964 .82881 L
s
0 .382 1 r
.22604 .83308 m
.22978 .83045 L
s
0 .097 1 r
.22528 .83801 m
.22454 .84266 L
s
0 1 .106 r
.22528 .83801 m
.22731 .83238 L
s
0 1 .477 r
.22528 .83801 m
.22458 .83738 L
s
0 .336 1 r
.22528 .83801 m
.22445 .84089 L
s
.268 1 0 r
.22528 .83801 m
.22449 .83729 L
s
0 1 .727 r
.22528 .83801 m
.22388 .84207 L
s
.154 1 0 r
.22454 .84266 m
.22647 .84462 L
s
1 .65 0 r
.22454 .84266 m
.22626 .83809 L
s
.833 1 0 r
.22454 .84266 m
.22445 .84089 L
s
.086 0 1 r
.22454 .84266 m
.22562 .84427 L
s
.246 1 0 r
.22454 .84266 m
.22388 .84207 L
s
0 1 .359 r
.22454 .84266 m
.22605 .8445 L
s
0 .627 1 r
.22647 .84462 m
.22722 .84525 L
s
.418 1 0 r
.22647 .84462 m
.2273 .8409 L
s
1 .878 0 r
.22647 .84462 m
.22562 .84427 L
s
0 1 .107 r
.22647 .84462 m
.22605 .8445 L
s
.542 1 0 r
.22647 .84462 m
.22292 .85025 L
s
0 .476 1 r
.22722 .84525 m
.22731 .844 L
s
0 1 .266 r
.22722 .84525 m
.22335 .85018 L
s
0 .19 1 r
.22722 .84525 m
.22292 .85025 L
s
0 .135 1 r
.22903 .82862 m
.22843 .83015 L
s
1 .116 0 r
.22903 .82862 m
.22999 .82561 L
s
1 .083 0 r
.22903 .82862 m
.22901 .83061 L
s
.157 0 1 r
.22903 .82862 m
.22774 .82939 L
s
.274 1 0 r
.22903 .82862 m
.22881 .82949 L
s
0 .417 1 r
.22903 .82862 m
.22801 .83051 L
s
0 .352 1 r
.22903 .82862 m
.22622 .82825 L
s
1 .473 0 r
.22903 .82862 m
.22644 .82838 L
s
1 .432 0 r
.22903 .82862 m
.22509 .83027 L
s
0 1 .726 r
.22903 .82862 m
.23295 .82619 L
s
1 .635 0 r
.22903 .82862 m
.23236 .82866 L
s
0 1 .497 r
.22903 .82862 m
.23133 .82773 L
s
.387 1 0 r
.22843 .83015 m
.22885 .83343 L
s
0 .712 1 r
.22843 .83015 m
.22849 .82649 L
s
0 .321 1 r
.22843 .83015 m
.22774 .82939 L
s
.292 1 0 r
.22843 .83015 m
.22859 .83309 L
s
.908 1 0 r
.22843 .83015 m
.22801 .83051 L
s
0 1 .891 r
.22843 .83015 m
.229 .83354 L
s
0 .286 1 r
.22843 .83015 m
.22464 .82976 L
s
0 .709 1 r
.22843 .83015 m
.22509 .83027 L
s
.034 0 1 r
.22843 .83015 m
.23045 .8278 L
s
0 .651 1 r
.22843 .83015 m
.23133 .82773 L
s
.436 1 0 r
.22885 .83343 m
.22585 .84011 L
s
1 .661 0 r
.22885 .83343 m
.22731 .83238 L
s
1 .057 0 r
.22885 .83343 m
.22859 .83309 L
s
1 .985 0 r
.22885 .83343 m
.22413 .8406 L
s
1 .089 0 r
.22885 .83343 m
.229 .83354 L
s
.503 1 0 r
.22885 .83343 m
.22379 .84059 L
s
0 .643 1 r
.22585 .84011 m
.22621 .84316 L
s
1 .491 0 r
.22585 .84011 m
.22626 .83809 L
s
0 .079 1 r
.22585 .84011 m
.22413 .8406 L
s
.093 1 0 r
.22585 .84011 m
.22502 .84321 L
s
1 .235 0 r
.22585 .84011 m
.22379 .84059 L
s
1 .052 0 r
.22585 .84011 m
.22526 .84332 L
s
0 .917 1 r
.22621 .84316 m
.22808 .84438 L
s
.244 1 0 r
.22621 .84316 m
.2273 .8409 L
s
.176 1 0 r
.22621 .84316 m
.22502 .84321 L
s
1 .663 0 r
.22621 .84316 m
.22526 .84332 L
s
0 .313 1 r
.22621 .84316 m
.22722 .84396 L
s
1 .653 0 r
.22808 .84438 m
.22731 .844 L
s
0 .333 1 r
.22808 .84438 m
.22556 .84797 L
s
0 .593 1 r
.22808 .84438 m
.22722 .84396 L
s
.444 1 0 r
.22998 .82278 m
.22879 .82467 L
s
.423 1 0 r
.22998 .82278 m
.22999 .82561 L
s
0 .21 1 r
.22998 .82278 m
.22652 .82547 L
s
1 .075 0 r
.22998 .82278 m
.22587 .82504 L
s
0 1 .539 r
.22998 .82278 m
.23311 .82386 L
s
.811 1 0 r
.22998 .82278 m
.23193 .82375 L
s
0 .331 1 r
.22879 .82467 m
.22753 .82849 L
s
0 1 .328 r
.22879 .82467 m
.22999 .82561 L
s
0 .382 1 r
.22879 .82467 m
.22849 .82649 L
s
.257 1 0 r
.22879 .82467 m
.22587 .82504 L
s
0 .206 1 r
.22879 .82467 m
.22647 .82447 L
s
0 .386 1 r
.22879 .82467 m
.22553 .82487 L
s
0 .878 1 r
.22879 .82467 m
.22532 .82619 L
s
0 1 .612 r
.22879 .82467 m
.23193 .82375 L
s
0 1 .785 r
.22879 .82467 m
.23237 .82423 L
s
1 .837 0 r
.22879 .82467 m
.23075 .8237 L
s
0 .953 1 r
.22879 .82467 m
.23106 .82321 L
s
0 .522 1 r
.22753 .82849 m
.22701 .83424 L
s
.005 1 0 r
.22753 .82849 m
.22849 .82649 L
s
0 1 .253 r
.22753 .82849 m
.22731 .83238 L
s
0 .713 1 r
.22753 .82849 m
.22532 .82619 L
s
0 1 .162 r
.22753 .82849 m
.22448 .82876 L
s
0 1 .81 r
.22753 .82849 m
.23106 .82321 L
s
0 1 .489 r
.22753 .82849 m
.22978 .82595 L
s
0 1 .528 r
.22701 .83424 m
.22917 .83596 L
s
.545 1 0 r
.22701 .83424 m
.22731 .83238 L
s
1 .504 0 r
.22701 .83424 m
.22626 .83809 L
s
0 .104 1 r
.22917 .83596 m
.22544 .84276 L
s
0 .117 1 r
.22917 .83596 m
.22626 .83809 L
s
1 .271 0 r
.22917 .83596 m
.2273 .8409 L
s
0 1 .325 r
.22544 .84276 m
.2273 .8409 L
s
1 .514 0 r
.22544 .84276 m
.22731 .844 L
s
0 .886 1 r
.23036 .82663 m
.22932 .8262 L
s
0 1 .752 r
.23036 .82663 m
.22999 .82561 L
s
0 1 .427 r
.23036 .82663 m
.22699 .82712 L
s
0 1 .363 r
.23036 .82663 m
.22578 .82921 L
s
0 .178 1 r
.23036 .82663 m
.23338 .82608 L
s
1 .655 0 r
.23036 .82663 m
.23255 .82653 L
s
1 .406 0 r
.22932 .8262 m
.22715 .83016 L
s
1 .925 0 r
.22932 .8262 m
.22999 .82561 L
s
1 .06 0 r
.22932 .8262 m
.22849 .82649 L
s
0 .924 1 r
.22932 .8262 m
.22578 .82921 L
s
1 .964 0 r
.22932 .8262 m
.22638 .8274 L
s
1 .115 0 r
.22932 .8262 m
.2259 .82604 L
s
0 1 .617 r
.22932 .8262 m
.22496 .82918 L
s
.017 1 0 r
.22932 .8262 m
.23255 .82653 L
s
.562 1 0 r
.22932 .8262 m
.23361 .82424 L
s
0 .274 1 r
.22932 .8262 m
.23149 .82419 L
s
0 .352 1 r
.22932 .8262 m
.23226 .82448 L
s
0 .721 1 r
.22715 .83016 m
.225 .83645 L
s
1 .576 0 r
.22715 .83016 m
.22849 .82649 L
s
.965 1 0 r
.22715 .83016 m
.22731 .83238 L
s
1 .295 0 r
.22715 .83016 m
.22496 .82918 L
s
.344 1 0 r
.22715 .83016 m
.22344 .83059 L
s
.535 1 0 r
.22715 .83016 m
.23226 .82448 L
s
0 1 .757 r
.22715 .83016 m
.22934 .82741 L
s
1 .809 0 r
.225 .83645 m
.2255 .83988 L
s
1 .645 0 r
.225 .83645 m
.22731 .83238 L
s
0 .441 1 r
.225 .83645 m
.22626 .83809 L
s
.036 0 1 r
.2255 .83988 m
.22696 .84146 L
s
.119 0 1 r
.2255 .83988 m
.22626 .83809 L
s
0 1 .234 r
.2255 .83988 m
.2273 .8409 L
s
0 1 .295 r
.22696 .84146 m
.2273 .8409 L
s
0 1 .428 r
.22696 .84146 m
.22731 .844 L
s
0 .977 1 r
.23088 .82184 m
.23126 .82122 L
s
.038 0 1 r
.23088 .82184 m
.22999 .82561 L
s
.938 1 0 r
.23088 .82184 m
.22709 .82479 L
s
1 .301 0 r
.23088 .82184 m
.2272 .82328 L
s
0 1 .156 r
.23088 .82184 m
.23417 .82212 L
s
0 1 .369 r
.23088 .82184 m
.23434 .82027 L
s
0 .754 1 r
.23126 .82122 m
.23051 .82499 L
s
0 1 .615 r
.23126 .82122 m
.22999 .82561 L
s
1 .308 0 r
.23126 .82122 m
.22849 .82649 L
s
0 1 .355 r
.23126 .82122 m
.2272 .82328 L
s
0 .316 1 r
.23126 .82122 m
.22834 .82203 L
s
1 .854 0 r
.23126 .82122 m
.22698 .82325 L
s
.574 1 0 r
.23126 .82122 m
.22658 .82504 L
s
0 .233 1 r
.23126 .82122 m
.23434 .82027 L
s
.142 1 0 r
.23126 .82122 m
.23378 .82192 L
s
1 .886 0 r
.23126 .82122 m
.23235 .82207 L
s
0 .53 1 r
.23126 .82122 m
.233 .82175 L
s
.639 1 0 r
.23051 .82499 m
.22875 .83228 L
s
0 .376 1 r
.23051 .82499 m
.22849 .82649 L
s
1 .595 0 r
.23051 .82499 m
.22731 .83238 L
s
0 1 .61 r
.23051 .82499 m
.22658 .82504 L
s
0 .827 1 r
.23051 .82499 m
.22618 .82479 L
s
.682 1 0 r
.23051 .82499 m
.233 .82175 L
s
0 1 .25 r
.23051 .82499 m
.23179 .82267 L
s
.916 1 0 r
.22875 .83228 m
.23093 .83406 L
s
0 1 .569 r
.22875 .83228 m
.22731 .83238 L
s
1 .87 0 r
.22875 .83228 m
.22626 .83809 L
s
.901 1 0 r
.23093 .83406 m
.23274 .83521 L
s
1 .633 0 r
.23093 .83406 m
.22626 .83809 L
s
.3 1 0 r
.23093 .83406 m
.2273 .8409 L
s
0 .749 1 r
.23274 .83521 m
.2273 .8409 L
s
.932 1 0 r
.23274 .83521 m
.22731 .844 L
s
0 1 .833 r
.22969 .82634 m
.22905 .82556 L
s
0 .16 1 r
.22969 .82634 m
.22999 .82561 L
s
1 .99 0 r
.22969 .82634 m
.22699 .82622 L
s
0 .676 1 r
.22969 .82634 m
.22561 .82831 L
s
.043 0 1 r
.22969 .82634 m
.23425 .82311 L
s
1 .829 0 r
.22969 .82634 m
.23231 .82625 L
s
.195 1 0 r
.22905 .82556 m
.22858 .82805 L
s
0 1 .846 r
.22905 .82556 m
.22999 .82561 L
s
.805 1 0 r
.22905 .82556 m
.22849 .82649 L
s
0 .961 1 r
.22905 .82556 m
.22561 .82831 L
s
1 .098 0 r
.22905 .82556 m
.22629 .82654 L
s
.008 0 1 r
.22905 .82556 m
.22499 .82762 L
s
0 .677 1 r
.22905 .82556 m
.225 .8286 L
s
0 .884 1 r
.22905 .82556 m
.23231 .82625 L
s
.013 0 1 r
.22905 .82556 m
.23283 .82464 L
s
.096 1 0 r
.22905 .82556 m
.23116 .82403 L
s
0 .889 1 r
.22905 .82556 m
.23094 .82613 L
s
0 .224 1 r
.22858 .82805 m
.2259 .83546 L
s
0 1 .071 r
.22858 .82805 m
.22849 .82649 L
s
.073 0 1 r
.22858 .82805 m
.22731 .83238 L
s
0 .596 1 r
.22858 .82805 m
.225 .8286 L
s
.582 1 0 r
.22858 .82805 m
.22557 .82647 L
s
0 .426 1 r
.22858 .82805 m
.23094 .82613 L
s
1 .41 0 r
.22858 .82805 m
.2311 .82375 L
s
0 .876 1 r
.2259 .83546 m
.22626 .83952 L
s
0 1 .048 r
.2259 .83546 m
.22731 .83238 L
s
0 .837 1 r
.2259 .83546 m
.22626 .83809 L
s
0 .207 1 r
.22626 .83952 m
.2279 .8406 L
s
0 1 .763 r
.22626 .83952 m
.22626 .83809 L
s
0 1 .579 r
.22626 .83952 m
.2273 .8409 L
s
1 .757 0 r
.2279 .8406 m
.2273 .8409 L
s
0 .446 1 r
.2279 .8406 m
.22731 .844 L
s
0 1 .02 r
.23141 .82523 m
.23021 .82528 L
s
.022 1 0 r
.23141 .82523 m
.22999 .82561 L
s
0 .824 1 r
.23141 .82523 m
.22698 .82785 L
s
0 .223 1 r
.23141 .82523 m
.22869 .82415 L
s
0 1 .916 r
.23141 .82523 m
.23391 .82583 L
s
.153 1 0 r
.23141 .82523 m
.23452 .82445 L
s
1 .813 0 r
.23021 .82528 m
.22736 .8299 L
s
1 .599 0 r
.23021 .82528 m
.22999 .82561 L
s
.057 0 1 r
.23021 .82528 m
.22849 .82649 L
s
0 .503 1 r
.23021 .82528 m
.22869 .82415 L
s
0 1 .63 r
.23021 .82528 m
.227 .82645 L
s
1 .091 0 r
.23021 .82528 m
.2276 .82327 L
s
0 .753 1 r
.23021 .82528 m
.22663 .82644 L
s
1 .188 0 r
.23021 .82528 m
.23452 .82445 L
s
0 1 .306 r
.23021 .82528 m
.23325 .82494 L
s
.578 1 0 r
.23021 .82528 m
.23184 .82422 L
s
1 .121 0 r
.23021 .82528 m
.23146 .82659 L
s
0 .117 1 r
.22736 .8299 m
.22524 .83609 L
s
0 1 .724 r
.22736 .8299 m
.22849 .82649 L
s
1 .849 0 r
.22736 .8299 m
.22731 .83238 L
s
.23 1 0 r
.22736 .8299 m
.22663 .82644 L
s
.023 0 1 r
.22736 .8299 m
.22386 .83046 L
s
1 .127 0 r
.22736 .8299 m
.23146 .82659 L
s
0 .527 1 r
.22736 .8299 m
.23004 .82708 L
s
.925 1 0 r
.22524 .83609 m
.22563 .83945 L
s
1 .32 0 r
.22524 .83609 m
.22731 .83238 L
s
1 .698 0 r
.22524 .83609 m
.22626 .83809 L
s
.563 1 0 r
.22563 .83945 m
.22706 .84088 L
s
1 .414 0 r
.22563 .83945 m
.22626 .83809 L
s
1 .703 0 r
.22563 .83945 m
.2273 .8409 L
s
.785 1 0 r
.22706 .84088 m
.2273 .8409 L
s
.533 1 0 r
.22706 .84088 m
.22731 .844 L
s
1 .25 0 r
.22983 .82711 m
.22934 .82637 L
s
.012 1 0 r
.22983 .82711 m
.22999 .82561 L
s
.046 0 1 r
.22983 .82711 m
.2277 .82483 L
s
0 .82 1 r
.22983 .82711 m
.22807 .82421 L
s
.699 1 0 r
.22983 .82711 m
.23397 .82504 L
s
1 .944 0 r
.22983 .82711 m
.23325 .82596 L
s
.294 1 0 r
.22934 .82637 m
.22694 .83063 L
s
0 1 .79 r
.22934 .82637 m
.22999 .82561 L
s
0 .048 1 r
.22934 .82637 m
.22849 .82649 L
s
0 1 .884 r
.22934 .82637 m
.22807 .82421 L
s
0 1 .419 r
.22934 .82637 m
.22802 .8236 L
s
.149 1 0 r
.22934 .82637 m
.22552 .82739 L
s
.227 1 0 r
.22934 .82637 m
.22588 .82787 L
s
1 .707 0 r
.22934 .82637 m
.23325 .82596 L
s
.701 1 0 r
.22934 .82637 m
.23353 .82353 L
s
1 .058 0 r
.22934 .82637 m
.2317 .82458 L
s
0 .407 1 r
.22934 .82637 m
.23112 .82732 L
s
0 1 .713 r
.22694 .83063 m
.22416 .83711 L
s
.364 1 0 r
.22694 .83063 m
.22849 .82649 L
s
0 .768 1 r
.22694 .83063 m
.22731 .83238 L
s
1 .202 0 r
.22694 .83063 m
.22588 .82787 L
s
1 .679 0 r
.22694 .83063 m
.22391 .83012 L
s
0 .846 1 r
.22694 .83063 m
.23112 .82732 L
s
0 .041 1 r
.22694 .83063 m
.23024 .82664 L
s
0 .214 1 r
.22416 .83711 m
.2261 .83937 L
s
1 .465 0 r
.22416 .83711 m
.22731 .83238 L
s
1 .271 0 r
.22416 .83711 m
.22626 .83809 L
s
0 .228 1 r
.2261 .83937 m
.22782 .84176 L
s
0 1 .157 r
.2261 .83937 m
.22626 .83809 L
s
.977 1 0 r
.2261 .83937 m
.2273 .8409 L
s
1 .823 0 r
.22782 .84176 m
.2273 .8409 L
s
.611 1 0 r
.22782 .84176 m
.22731 .844 L
s
0 1 .927 r
.22999 .82561 m
.22849 .82649 L
s
0 .348 1 r
.22999 .82561 m
.22761 .83019 L
s
1 .122 0 r
.22999 .82561 m
.22727 .83168 L
s
0 .182 1 r
.22999 .82561 m
.22881 .82949 L
s
0 .159 1 r
.22999 .82561 m
.22652 .82547 L
s
.053 0 1 r
.22999 .82561 m
.22699 .82712 L
s
0 .133 1 r
.22999 .82561 m
.22709 .82479 L
s
0 .935 1 r
.22999 .82561 m
.22699 .82622 L
s
1 .683 0 r
.22999 .82561 m
.22698 .82785 L
s
1 .085 0 r
.22999 .82561 m
.2277 .82483 L
s
0 .426 1 r
.22999 .82561 m
.22647 .82447 L
s
.398 1 0 r
.22999 .82561 m
.22638 .8274 L
s
1 .912 0 r
.22999 .82561 m
.22834 .82203 L
s
0 .13 1 r
.22999 .82561 m
.22629 .82654 L
s
.807 1 0 r
.22999 .82561 m
.227 .82645 L
s
1 .356 0 r
.22999 .82561 m
.22802 .8236 L
s
.3 1 0 r
.22999 .82561 m
.22705 .82446 L
s
1 .654 0 r
.22999 .82561 m
.22528 .82874 L
s
1 .736 0 r
.22999 .82561 m
.22505 .82991 L
s
0 .339 1 r
.22999 .82561 m
.22622 .82825 L
s
1 .592 0 r
.22999 .82561 m
.23311 .82386 L
s
0 .035 1 r
.22999 .82561 m
.23338 .82608 L
s
.004 0 1 r
.22999 .82561 m
.23417 .82212 L
s
0 1 .498 r
.22999 .82561 m
.23425 .82311 L
s
0 1 .6 r
.22999 .82561 m
.23391 .82583 L
s
.216 1 0 r
.22999 .82561 m
.23397 .82504 L
s
0 1 .603 r
.22999 .82561 m
.23237 .82423 L
s
0 1 .938 r
.22999 .82561 m
.23361 .82424 L
s
0 1 .276 r
.22999 .82561 m
.23378 .82192 L
s
1 .629 0 r
.22999 .82561 m
.23283 .82464 L
s
1 .147 0 r
.22999 .82561 m
.23325 .82494 L
s
1 .581 0 r
.22999 .82561 m
.23353 .82353 L
s
0 1 .191 r
.22999 .82561 m
.23294 .82265 L
s
0 .253 1 r
.22999 .82561 m
.23183 .82787 L
s
1 .825 0 r
.22999 .82561 m
.23242 .82705 L
s
0 .035 1 r
.22999 .82561 m
.23295 .82619 L
s
0 .77 1 r
.22849 .82649 m
.22731 .83238 L
s
0 .786 1 r
.22849 .82649 m
.22856 .82757 L
s
0 .423 1 r
.22849 .82649 m
.22632 .83122 L
s
0 1 .594 r
.22849 .82649 m
.22774 .82939 L
s
.627 1 0 r
.22849 .82649 m
.22705 .82446 L
s
0 1 .022 r
.22849 .82649 m
.22553 .82487 L
s
.672 1 0 r
.22849 .82649 m
.2259 .82604 L
s
0 .941 1 r
.22849 .82649 m
.22698 .82325 L
s
.114 0 1 r
.22849 .82649 m
.22499 .82762 L
s
1 .287 0 r
.22849 .82649 m
.2276 .82327 L
s
0 .352 1 r
.22849 .82649 m
.22552 .82739 L
s
0 .813 1 r
.22849 .82649 m
.22448 .82876 L
s
1 .806 0 r
.22849 .82649 m
.22344 .83059 L
s
.042 1 0 r
.22849 .82649 m
.22618 .82479 L
s
1 .001 0 r
.22849 .82649 m
.22557 .82647 L
s
0 .879 1 r
.22849 .82649 m
.22386 .83046 L
s
1 .059 0 r
.22849 .82649 m
.22391 .83012 L
s
0 .413 1 r
.22849 .82649 m
.22386 .83098 L
s
0 1 .061 r
.22849 .82649 m
.22426 .82983 L
s
0 1 .885 r
.22849 .82649 m
.22343 .83078 L
s
1 .585 0 r
.22849 .82649 m
.22464 .82976 L
s
.931 1 0 r
.22849 .82649 m
.23294 .82265 L
s
1 .154 0 r
.22849 .82649 m
.23075 .8237 L
s
1 .297 0 r
.22849 .82649 m
.23149 .82419 L
s
0 1 .04 r
.22849 .82649 m
.23235 .82207 L
s
0 .623 1 r
.22849 .82649 m
.23116 .82403 L
s
0 .689 1 r
.22849 .82649 m
.23184 .82422 L
s
.002 1 0 r
.22849 .82649 m
.2317 .82458 L
s
1 .771 0 r
.22849 .82649 m
.22978 .82595 L
s
0 1 .738 r
.22849 .82649 m
.22934 .82741 L
s
0 1 .327 r
.22849 .82649 m
.23179 .82267 L
s
.146 1 0 r
.22849 .82649 m
.2311 .82375 L
s
1 .197 0 r
.22849 .82649 m
.23004 .82708 L
s
.043 0 1 r
.22849 .82649 m
.23024 .82664 L
s
0 .908 1 r
.22849 .82649 m
.23013 .82769 L
s
.026 1 0 r
.22849 .82649 m
.23045 .82727 L
s
.159 0 1 r
.22849 .82649 m
.22964 .82881 L
s
.332 1 0 r
.22849 .82649 m
.23045 .8278 L
s
0 1 .939 r
.22731 .83238 m
.22626 .83809 L
s
0 1 .898 r
.22731 .83238 m
.22748 .83456 L
s
0 .911 1 r
.22731 .83238 m
.22458 .83738 L
s
1 .677 0 r
.22731 .83238 m
.22859 .83309 L
s
0 1 .139 r
.22731 .83238 m
.22386 .83098 L
s
1 .468 0 r
.22731 .83238 m
.23013 .82769 L
s
1 .497 0 r
.22626 .83809 m
.2273 .8409 L
s
.187 1 0 r
.22626 .83809 m
.2281 .83904 L
s
1 .665 0 r
.22626 .83809 m
.22445 .84089 L
s
0 .749 1 r
.22626 .83809 m
.22413 .8406 L
s
0 1 .748 r
.2273 .8409 m
.22731 .844 L
s
.809 1 0 r
.2273 .8409 m
.22655 .84444 L
s
.72 1 0 r
.2273 .8409 m
.22562 .84427 L
s
0 1 .31 r
.2273 .8409 m
.22502 .84321 L
s
1 .298 0 r
.22731 .844 m
.23037 .84429 L
s
1 .246 0 r
.22731 .844 m
.22335 .85018 L
s
1 .9 0 r
.22731 .844 m
.22556 .84797 L
s
0 1 .086 r
.22674 .83199 m
.22761 .83019 L
s
1 .999 0 r
.22674 .83199 m
.22417 .83127 L
s
0 1 .275 r
.22674 .83199 m
.23094 .82977 L
s
0 1 .666 r
.22595 .83479 m
.22727 .83168 L
s
.172 1 0 r
.22595 .83479 m
.22351 .83345 L
s
.797 1 0 r
.22595 .83479 m
.23064 .83163 L
s
0 .756 1 r
.22901 .83061 m
.22881 .82949 L
s
.697 1 0 r
.22901 .83061 m
.22644 .82838 L
s
0 .605 1 r
.22901 .83061 m
.23236 .82866 L
s
0 .462 1 r
.22856 .82757 m
.2282 .82865 L
s
1 .028 0 r
.22856 .82757 m
.22426 .82983 L
s
0 .376 1 r
.22856 .82757 m
.22559 .82766 L
s
1 .324 0 r
.22856 .82757 m
.23045 .82727 L
s
0 .041 1 r
.22856 .82757 m
.23116 .82785 L
s
0 .102 1 r
.22748 .83456 m
.22964 .83253 L
s
0 .339 1 r
.2281 .83904 m
.22888 .83965 L
s
.385 1 0 r
.22655 .84444 m
.22723 .84489 L
s
.674 1 0 r
.22761 .83019 m
.22528 .82874 L
s
0 .367 1 r
.22761 .83019 m
.22417 .83127 L
s
0 .592 1 r
.22761 .83019 m
.23183 .82787 L
s
0 .755 1 r
.22761 .83019 m
.23094 .82977 L
s
0 1 .981 r
.22632 .83122 m
.22575 .83329 L
s
.672 1 0 r
.22632 .83122 m
.22343 .83078 L
s
.64 1 0 r
.22632 .83122 m
.2234 .83197 L
s
0 .747 1 r
.22632 .83122 m
.22964 .82881 L
s
0 .542 1 r
.22632 .83122 m
.22978 .83045 L
s
1 .291 0 r
.22458 .83738 m
.22449 .83729 L
s
0 .807 1 r
.22445 .84089 m
.22388 .84207 L
s
0 1 .954 r
.22562 .84427 m
.22605 .8445 L
s
1 .132 0 r
.22727 .83168 m
.22505 .82991 L
s
0 .092 1 r
.22727 .83168 m
.22351 .83345 L
s
0 .517 1 r
.22727 .83168 m
.23242 .82705 L
s
.013 0 1 r
.22727 .83168 m
.23064 .83163 L
s
.483 1 0 r
.22774 .82939 m
.22801 .83051 L
s
0 .552 1 r
.22774 .82939 m
.22464 .82976 L
s
0 .326 1 r
.22774 .82939 m
.22509 .83027 L
s
0 1 .643 r
.22774 .82939 m
.23045 .8278 L
s
0 1 .255 r
.22774 .82939 m
.23133 .82773 L
s
.141 0 1 r
.22859 .83309 m
.229 .83354 L
s
1 .71 0 r
.22413 .8406 m
.22379 .84059 L
s
.795 1 0 r
.22502 .84321 m
.22526 .84332 L
s
.564 1 0 r
.22881 .82949 m
.22622 .82825 L
s
1 .651 0 r
.22881 .82949 m
.22644 .82838 L
s
1 .064 0 r
.22881 .82949 m
.23295 .82619 L
s
0 .46 1 r
.22881 .82949 m
.23236 .82866 L
s
0 1 .955 r
.2282 .82865 m
.22559 .82766 L
s
.508 1 0 r
.2282 .82865 m
.23116 .82785 L
s
0 .701 1 r
.22575 .83329 m
.2234 .83197 L
s
.013 0 1 r
.22575 .83329 m
.22978 .83045 L
s
1 .642 0 r
.22801 .83051 m
.22509 .83027 L
s
0 1 .424 r
.22801 .83051 m
.23133 .82773 L
s
1 .554 0 r
.23487 .82701 m
.23318 .82819 L
s
0 .982 1 r
.23487 .82701 m
.23706 .82304 L
s
0 .172 1 r
.23487 .82701 m
.23356 .83105 L
s
0 .225 1 r
.23487 .82701 m
.23357 .8265 L
s
1 .27 0 r
.23487 .82701 m
.23469 .82828 L
s
1 .023 0 r
.23487 .82701 m
.23571 .82535 L
s
0 1 .415 r
.23487 .82701 m
.23183 .82787 L
s
1 .799 0 r
.23487 .82701 m
.23094 .82977 L
s
0 .282 1 r
.23487 .82701 m
.23116 .82785 L
s
0 1 .147 r
.23487 .82701 m
.23863 .82524 L
s
0 .063 1 r
.23487 .82701 m
.23791 .827 L
s
1 .648 0 r
.23487 .82701 m
.23629 .8249 L
s
1 .691 0 r
.23318 .82819 m
.23347 .8306 L
s
1 .96 0 r
.23318 .82819 m
.2342 .82336 L
s
0 .726 1 r
.23318 .82819 m
.23357 .8265 L
s
.639 1 0 r
.23318 .82819 m
.2307 .83334 L
s
.037 0 1 r
.23318 .82819 m
.23571 .82535 L
s
0 .537 1 r
.23318 .82819 m
.23025 .83435 L
s
.107 1 0 r
.23318 .82819 m
.23045 .82727 L
s
0 .738 1 r
.23318 .82819 m
.23116 .82785 L
s
0 .976 1 r
.23318 .82819 m
.236 .8225 L
s
0 1 .797 r
.23318 .82819 m
.23629 .8249 L
s
0 .94 1 r
.23347 .8306 m
.22984 .83767 L
s
0 1 .835 r
.23347 .8306 m
.23263 .82912 L
s
.581 1 0 r
.23347 .8306 m
.2307 .83334 L
s
.032 0 1 r
.23347 .8306 m
.22992 .83659 L
s
0 .909 1 r
.23347 .8306 m
.23025 .83435 L
s
0 .867 1 r
.23347 .8306 m
.22885 .83784 L
s
.397 1 0 r
.22984 .83767 m
.22883 .84142 L
s
0 1 .439 r
.22984 .83767 m
.23208 .83387 L
s
.18 0 1 r
.22984 .83767 m
.22992 .83659 L
s
1 .246 0 r
.22984 .83767 m
.22769 .8417 L
s
0 .753 1 r
.22984 .83767 m
.22885 .83784 L
s
.068 1 0 r
.22984 .83767 m
.22852 .83996 L
s
.105 1 0 r
.22883 .84142 m
.22733 .84369 L
s
0 1 .872 r
.22883 .84142 m
.23139 .83673 L
s
0 .209 1 r
.22883 .84142 m
.22769 .8417 L
s
0 .594 1 r
.22883 .84142 m
.22852 .83996 L
s
.991 1 0 r
.22883 .84142 m
.22803 .84513 L
s
0 .521 1 r
.22733 .84369 m
.22857 .84139 L
s
.649 1 0 r
.22733 .84369 m
.22472 .84716 L
s
0 .058 1 r
.22733 .84369 m
.22803 .84513 L
s
0 .916 1 r
.23496 .82737 m
.23324 .82856 L
s
1 .303 0 r
.23496 .82737 m
.23706 .82304 L
s
0 .721 1 r
.23496 .82737 m
.23457 .83073 L
s
0 1 .364 r
.23496 .82737 m
.23382 .82616 L
s
1 .508 0 r
.23496 .82737 m
.23527 .82807 L
s
.021 1 0 r
.23496 .82737 m
.23278 .82961 L
s
1 .371 0 r
.23496 .82737 m
.23242 .82705 L
s
1 .715 0 r
.23496 .82737 m
.23064 .83163 L
s
0 1 .108 r
.23496 .82737 m
.22978 .83045 L
s
1 .481 0 r
.23496 .82737 m
.23954 .82405 L
s
.312 1 0 r
.23496 .82737 m
.23835 .82763 L
s
.154 0 1 r
.23496 .82737 m
.23622 .8255 L
s
1 .301 0 r
.23324 .82856 m
.23135 .83491 L
s
.77 1 0 r
.23324 .82856 m
.2342 .82336 L
s
.783 1 0 r
.23324 .82856 m
.23382 .82616 L
s
0 1 .393 r
.23324 .82856 m
.2299 .83408 L
s
1 .286 0 r
.23324 .82856 m
.23278 .82961 L
s
1 .925 0 r
.23324 .82856 m
.22911 .83554 L
s
0 1 .108 r
.23324 .82856 m
.22964 .82881 L
s
0 1 .059 r
.23324 .82856 m
.22978 .83045 L
s
0 .173 1 r
.23324 .82856 m
.23551 .82383 L
s
0 .02 1 r
.23324 .82856 m
.23622 .8255 L
s
.016 0 1 r
.23135 .83491 m
.23029 .83939 L
s
.387 1 0 r
.23135 .83491 m
.23263 .82912 L
s
0 1 .202 r
.23135 .83491 m
.2299 .83408 L
s
.135 0 1 r
.23135 .83491 m
.22949 .83923 L
s
.786 1 0 r
.23135 .83491 m
.22911 .83554 L
s
0 1 .539 r
.23135 .83491 m
.22921 .84101 L
s
1 .973 0 r
.23029 .83939 m
.23187 .83707 L
s
.969 1 0 r
.23029 .83939 m
.23208 .83387 L
s
1 .194 0 r
.23029 .83939 m
.22949 .83923 L
s
0 1 .81 r
.23029 .83939 m
.23303 .83773 L
s
.736 1 0 r
.23029 .83939 m
.22921 .84101 L
s
.691 1 0 r
.23029 .83939 m
.23286 .83766 L
s
.061 1 0 r
.23187 .83707 m
.22837 .8411 L
s
.089 0 1 r
.23187 .83707 m
.23139 .83673 L
s
0 1 .122 r
.23187 .83707 m
.23303 .83773 L
s
0 .463 1 r
.23187 .83707 m
.23286 .83766 L
s
0 1 .307 r
.23187 .83707 m
.22922 .84165 L
s
0 .423 1 r
.22837 .8411 m
.22857 .84139 L
s
0 1 .637 r
.22837 .8411 m
.22451 .84682 L
s
0 1 .129 r
.22837 .8411 m
.22922 .84165 L
s
.356 1 0 r
.2355 .82627 m
.23403 .82731 L
s
.917 1 0 r
.2355 .82627 m
.23706 .82304 L
s
0 1 .176 r
.2355 .82627 m
.2351 .82954 L
s
.022 1 0 r
.2355 .82627 m
.23418 .82557 L
s
1 .316 0 r
.2355 .82627 m
.23578 .82733 L
s
.4 1 0 r
.2355 .82627 m
.23538 .82384 L
s
1 .527 0 r
.2355 .82627 m
.23295 .82619 L
s
0 .6 1 r
.2355 .82627 m
.23236 .82866 L
s
0 1 1 r
.2355 .82627 m
.23133 .82773 L
s
0 1 .538 r
.2355 .82627 m
.23936 .8246 L
s
.18 1 0 r
.2355 .82627 m
.23944 .82522 L
s
0 1 .211 r
.2355 .82627 m
.23695 .82402 L
s
0 .928 1 r
.23403 .82731 m
.23265 .83291 L
s
0 1 .7 r
.23403 .82731 m
.2342 .82336 L
s
0 .559 1 r
.23403 .82731 m
.23418 .82557 L
s
.055 1 0 r
.23403 .82731 m
.234 .83032 L
s
1 .593 0 r
.23403 .82731 m
.23538 .82384 L
s
0 .117 1 r
.23403 .82731 m
.2342 .83109 L
s
1 .286 0 r
.23403 .82731 m
.23045 .8278 L
s
.014 1 0 r
.23403 .82731 m
.23133 .82773 L
s
0 1 .006 r
.23403 .82731 m
.23576 .82308 L
s
0 1 .115 r
.23403 .82731 m
.23695 .82402 L
s
0 .749 1 r
.23265 .83291 m
.23334 .83494 L
s
1 .851 0 r
.23265 .83291 m
.23263 .82912 L
s
.654 1 0 r
.23265 .83291 m
.234 .83032 L
s
0 .839 1 r
.23265 .83291 m
.23384 .83433 L
s
.684 1 0 r
.23265 .83291 m
.2342 .83109 L
s
0 1 .263 r
.23265 .83291 m
.2342 .83516 L
s
.133 1 0 r
.23334 .83494 m
.23019 .84004 L
s
.022 1 0 r
.23334 .83494 m
.23208 .83387 L
s
.647 1 0 r
.23334 .83494 m
.23384 .83433 L
s
0 .095 1 r
.23334 .83494 m
.23152 .83819 L
s
1 .472 0 r
.23334 .83494 m
.2342 .83516 L
s
.58 1 0 r
.23334 .83494 m
.23177 .83847 L
s
1 .82 0 r
.23019 .84004 m
.22641 .84558 L
s
1 .334 0 r
.23019 .84004 m
.23139 .83673 L
s
0 1 .539 r
.23019 .84004 m
.23152 .83819 L
s
0 1 .7 r
.23019 .84004 m
.23177 .83847 L
s
1 .936 0 r
.23019 .84004 m
.22879 .84248 L
s
1 .868 0 r
.22641 .84558 m
.22857 .84139 L
s
0 .538 1 r
.22641 .84558 m
.22552 .84512 L
s
.148 0 1 r
.22641 .84558 m
.22879 .84248 L
s
.264 1 0 r
.23603 .82289 m
.23516 .82142 L
s
0 1 .581 r
.23603 .82289 m
.23706 .82304 L
s
.262 1 0 r
.23603 .82289 m
.23311 .82386 L
s
1 .709 0 r
.23603 .82289 m
.23193 .82375 L
s
.996 1 0 r
.23603 .82289 m
.24041 .82126 L
s
0 1 .338 r
.23603 .82289 m
.23872 .82109 L
s
0 .406 1 r
.23516 .82142 m
.23273 .82549 L
s
1 .576 0 r
.23516 .82142 m
.23706 .82304 L
s
.096 0 1 r
.23516 .82142 m
.2342 .82336 L
s
0 .442 1 r
.23516 .82142 m
.23193 .82375 L
s
0 1 .659 r
.23516 .82142 m
.23237 .82423 L
s
0 .2 1 r
.23516 .82142 m
.23075 .8237 L
s
1 .193 0 r
.23516 .82142 m
.23106 .82321 L
s
1 .56 0 r
.23516 .82142 m
.23872 .82109 L
s
0 1 .388 r
.23516 .82142 m
.2389 .82171 L
s
0 .095 1 r
.23516 .82142 m
.23609 .81974 L
s
1 .08 0 r
.23516 .82142 m
.23559 .82067 L
s
0 .039 1 r
.23273 .82549 m
.23186 .83126 L
s
.322 1 0 r
.23273 .82549 m
.2342 .82336 L
s
1 .876 0 r
.23273 .82549 m
.23263 .82912 L
s
.454 1 0 r
.23273 .82549 m
.23106 .82321 L
s
1 .127 0 r
.23273 .82549 m
.22978 .82595 L
s
.104 0 1 r
.23273 .82549 m
.23559 .82067 L
s
0 .434 1 r
.23273 .82549 m
.23432 .82145 L
s
1 .533 0 r
.23186 .83126 m
.2302 .8362 L
s
0 1 .661 r
.23186 .83126 m
.23263 .82912 L
s
1 .231 0 r
.23186 .83126 m
.23208 .83387 L
s
0 .287 1 r
.2302 .8362 m
.22921 .83898 L
s
0 .423 1 r
.2302 .8362 m
.23208 .83387 L
s
0 .957 1 r
.2302 .8362 m
.23139 .83673 L
s
1 .385 0 r
.22921 .83898 m
.23139 .83673 L
s
0 1 .413 r
.22921 .83898 m
.22857 .84139 L
s
0 1 .54 r
.23673 .8249 m
.23637 .8226 L
s
.54 1 0 r
.23673 .8249 m
.23706 .82304 L
s
0 .996 1 r
.23673 .8249 m
.23338 .82608 L
s
0 .502 1 r
.23673 .8249 m
.23255 .82653 L
s
1 .561 0 r
.23673 .8249 m
.24032 .8236 L
s
.911 1 0 r
.23673 .8249 m
.23949 .8231 L
s
.196 0 1 r
.23637 .8226 m
.23289 .82652 L
s
.037 1 0 r
.23637 .8226 m
.23706 .82304 L
s
1 .634 0 r
.23637 .8226 m
.2342 .82336 L
s
.988 1 0 r
.23637 .8226 m
.23255 .82653 L
s
1 .447 0 r
.23637 .8226 m
.23361 .82424 L
s
.855 1 0 r
.23637 .8226 m
.23149 .82419 L
s
1 .703 0 r
.23637 .8226 m
.23226 .82448 L
s
0 1 .683 r
.23637 .8226 m
.23949 .8231 L
s
0 1 .705 r
.23637 .8226 m
.2425 .81853 L
s
0 .408 1 r
.23637 .8226 m
.23709 .81957 L
s
.375 1 0 r
.23637 .8226 m
.23684 .82106 L
s
0 1 .128 r
.23289 .82652 m
.23044 .83301 L
s
0 .974 1 r
.23289 .82652 m
.2342 .82336 L
s
0 .25 1 r
.23289 .82652 m
.23263 .82912 L
s
0 .658 1 r
.23289 .82652 m
.23226 .82448 L
s
0 1 .043 r
.23289 .82652 m
.22934 .82741 L
s
.337 1 0 r
.23289 .82652 m
.23684 .82106 L
s
0 .575 1 r
.23289 .82652 m
.23463 .822 L
s
0 .94 1 r
.23044 .83301 m
.23246 .83468 L
s
.894 1 0 r
.23044 .83301 m
.23263 .82912 L
s
.282 1 0 r
.23044 .83301 m
.23208 .83387 L
s
0 1 .011 r
.23246 .83468 m
.23295 .8351 L
s
0 1 .859 r
.23246 .83468 m
.23208 .83387 L
s
1 .851 0 r
.23246 .83468 m
.23139 .83673 L
s
1 .896 0 r
.23295 .8351 m
.23139 .83673 L
s
0 .7 1 r
.23295 .8351 m
.22857 .84139 L
s
1 .35 0 r
.23936 .81781 m
.23738 .81911 L
s
1 .261 0 r
.23936 .81781 m
.23706 .82304 L
s
0 1 .395 r
.23936 .81781 m
.23417 .82212 L
s
1 .049 0 r
.23936 .81781 m
.23434 .82027 L
s
0 .927 1 r
.23936 .81781 m
.24168 .8196 L
s
.565 1 0 r
.23936 .81781 m
.24204 .81662 L
s
.957 1 0 r
.23738 .81911 m
.23514 .82325 L
s
0 1 .835 r
.23738 .81911 m
.23706 .82304 L
s
.244 1 0 r
.23738 .81911 m
.2342 .82336 L
s
0 .358 1 r
.23738 .81911 m
.23434 .82027 L
s
.327 1 0 r
.23738 .81911 m
.23378 .82192 L
s
1 .885 0 r
.23738 .81911 m
.23235 .82207 L
s
0 .254 1 r
.23738 .81911 m
.233 .82175 L
s
1 .982 0 r
.23738 .81911 m
.24204 .81662 L
s
0 .365 1 r
.23738 .81911 m
.24054 .8195 L
s
.546 1 0 r
.23738 .81911 m
.23813 .81816 L
s
0 1 .466 r
.23738 .81911 m
.2398 .81655 L
s
.155 1 0 r
.23514 .82325 m
.23146 .83186 L
s
.794 1 0 r
.23514 .82325 m
.2342 .82336 L
s
1 .484 0 r
.23514 .82325 m
.23263 .82912 L
s
0 1 .527 r
.23514 .82325 m
.233 .82175 L
s
0 1 .189 r
.23514 .82325 m
.23179 .82267 L
s
0 1 .639 r
.23514 .82325 m
.2398 .81655 L
s
0 .225 1 r
.23514 .82325 m
.23725 .81845 L
s
1 .566 0 r
.23146 .83186 m
.23029 .83711 L
s
1 .931 0 r
.23146 .83186 m
.23263 .82912 L
s
0 .466 1 r
.23146 .83186 m
.23208 .83387 L
s
1 .132 0 r
.23029 .83711 m
.23179 .83854 L
s
.569 1 0 r
.23029 .83711 m
.23208 .83387 L
s
0 1 .186 r
.23029 .83711 m
.23139 .83673 L
s
1 .121 0 r
.23179 .83854 m
.23139 .83673 L
s
0 1 .611 r
.23179 .83854 m
.22857 .84139 L
s
0 1 .938 r
.23672 .82452 m
.23533 .82309 L
s
0 .238 1 r
.23672 .82452 m
.23706 .82304 L
s
0 1 .553 r
.23672 .82452 m
.23425 .82311 L
s
.117 0 1 r
.23672 .82452 m
.23231 .82625 L
s
0 1 .583 r
.23672 .82452 m
.24064 .82306 L
s
.015 0 1 r
.23672 .82452 m
.23947 .82254 L
s
0 .41 1 r
.23533 .82309 m
.23385 .82471 L
s
0 1 .96 r
.23533 .82309 m
.23706 .82304 L
s
0 .448 1 r
.23533 .82309 m
.2342 .82336 L
s
0 .35 1 r
.23533 .82309 m
.23231 .82625 L
s
0 1 .209 r
.23533 .82309 m
.23283 .82464 L
s
0 .892 1 r
.23533 .82309 m
.23116 .82403 L
s
.153 1 0 r
.23533 .82309 m
.23094 .82613 L
s
1 1 0 r
.23533 .82309 m
.23947 .82254 L
s
.107 1 0 r
.23533 .82309 m
.24023 .82044 L
s
0 1 .571 r
.23533 .82309 m
.23669 .82036 L
s
.182 0 1 r
.23533 .82309 m
.23657 .82121 L
s
.655 1 0 r
.23385 .82471 m
.23401 .82921 L
s
0 1 .013 r
.23385 .82471 m
.2342 .82336 L
s
0 1 .985 r
.23385 .82471 m
.23263 .82912 L
s
1 .91 0 r
.23385 .82471 m
.23094 .82613 L
s
0 1 .775 r
.23385 .82471 m
.2311 .82375 L
s
0 .808 1 r
.23385 .82471 m
.23657 .82121 L
s
1 .675 0 r
.23385 .82471 m
.23688 .81832 L
s
0 .814 1 r
.23401 .82921 m
.23525 .83002 L
s
1 .353 0 r
.23401 .82921 m
.23263 .82912 L
s
0 .43 1 r
.23401 .82921 m
.23208 .83387 L
s
0 1 .99 r
.23525 .83002 m
.23107 .83738 L
s
.065 0 1 r
.23525 .83002 m
.23208 .83387 L
s
.069 1 0 r
.23525 .83002 m
.23139 .83673 L
s
0 .632 1 r
.23107 .83738 m
.23139 .83673 L
s
0 1 .899 r
.23107 .83738 m
.22857 .84139 L
s
.047 1 0 r
.23836 .8238 m
.2359 .82388 L
s
1 .464 0 r
.23836 .8238 m
.23706 .82304 L
s
.03 1 0 r
.23836 .8238 m
.23391 .82583 L
s
0 .268 1 r
.23836 .8238 m
.23452 .82445 L
s
1 .908 0 r
.23836 .8238 m
.24102 .82325 L
s
0 .912 1 r
.23836 .8238 m
.24111 .82165 L
s
1 .953 0 r
.2359 .82388 m
.23449 .8243 L
s
0 .393 1 r
.2359 .82388 m
.23706 .82304 L
s
.674 1 0 r
.2359 .82388 m
.2342 .82336 L
s
0 .673 1 r
.2359 .82388 m
.23452 .82445 L
s
.553 1 0 r
.2359 .82388 m
.23325 .82494 L
s
1 .218 0 r
.2359 .82388 m
.23184 .82422 L
s
0 1 .085 r
.2359 .82388 m
.23146 .82659 L
s
0 1 .461 r
.2359 .82388 m
.24111 .82165 L
s
1 .801 0 r
.2359 .82388 m
.23951 .82285 L
s
1 .958 0 r
.2359 .82388 m
.23726 .82011 L
s
0 1 .991 r
.2359 .82388 m
.23669 .82207 L
s
.667 1 0 r
.23449 .8243 m
.23549 .82734 L
s
.179 1 0 r
.23449 .8243 m
.2342 .82336 L
s
1 .671 0 r
.23449 .8243 m
.23263 .82912 L
s
0 1 .93 r
.23449 .8243 m
.23146 .82659 L
s
.034 1 0 r
.23449 .8243 m
.23004 .82708 L
s
0 .834 1 r
.23449 .8243 m
.23669 .82207 L
s
0 1 .162 r
.23449 .8243 m
.23494 .82148 L
s
0 1 .684 r
.23549 .82734 m
.23641 .82778 L
s
0 .821 1 r
.23549 .82734 m
.23263 .82912 L
s
0 .057 1 r
.23549 .82734 m
.23208 .83387 L
s
0 1 .817 r
.23641 .82778 m
.23138 .83646 L
s
1 .738 0 r
.23641 .82778 m
.23208 .83387 L
s
0 1 .083 r
.23641 .82778 m
.23139 .83673 L
s
1 .202 0 r
.23138 .83646 m
.23139 .83673 L
s
0 .804 1 r
.23138 .83646 m
.22857 .84139 L
s
.771 1 0 r
.23739 .82464 m
.23589 .82412 L
s
0 .299 1 r
.23739 .82464 m
.23706 .82304 L
s
.867 1 0 r
.23739 .82464 m
.23397 .82504 L
s
1 .658 0 r
.23739 .82464 m
.23325 .82596 L
s
.519 1 0 r
.23739 .82464 m
.24071 .8237 L
s
0 .444 1 r
.23739 .82464 m
.24035 .82315 L
s
.123 0 1 r
.23589 .82412 m
.23451 .82562 L
s
.145 0 1 r
.23589 .82412 m
.23706 .82304 L
s
0 .771 1 r
.23589 .82412 m
.2342 .82336 L
s
.785 1 0 r
.23589 .82412 m
.23325 .82596 L
s
.72 1 0 r
.23589 .82412 m
.23353 .82353 L
s
.369 1 0 r
.23589 .82412 m
.2317 .82458 L
s
1 .027 0 r
.23589 .82412 m
.23112 .82732 L
s
0 1 .377 r
.23589 .82412 m
.24035 .82315 L
s
0 .247 1 r
.23589 .82412 m
.23975 .82247 L
s
1 .91 0 r
.23589 .82412 m
.23707 .8212 L
s
.514 1 0 r
.23589 .82412 m
.23705 .82254 L
s
0 .132 1 r
.23451 .82562 m
.23225 .8317 L
s
0 1 .127 r
.23451 .82562 m
.2342 .82336 L
s
0 1 .643 r
.23451 .82562 m
.23263 .82912 L
s
1 .966 0 r
.23451 .82562 m
.23112 .82732 L
s
0 .091 1 r
.23451 .82562 m
.23024 .82664 L
s
0 1 .59 r
.23451 .82562 m
.23705 .82254 L
s
1 .133 0 r
.23451 .82562 m
.23528 .82185 L
s
1 .866 0 r
.23225 .8317 m
.23376 .83285 L
s
1 .933 0 r
.23225 .8317 m
.23263 .82912 L
s
.406 1 0 r
.23225 .8317 m
.23208 .83387 L
s
.092 0 1 r
.23376 .83285 m
.23015 .83911 L
s
1 .201 0 r
.23376 .83285 m
.23208 .83387 L
s
1 .353 0 r
.23376 .83285 m
.23139 .83673 L
s
1 .78 0 r
.23015 .83911 m
.23139 .83673 L
s
0 1 .971 r
.23015 .83911 m
.22857 .84139 L
s
1 .828 0 r
.23706 .82304 m
.2342 .82336 L
s
1 .972 0 r
.23706 .82304 m
.23469 .82828 L
s
0 .182 1 r
.23706 .82304 m
.23527 .82807 L
s
1 .198 0 r
.23706 .82304 m
.23578 .82733 L
s
1 .517 0 r
.23706 .82304 m
.23311 .82386 L
s
0 1 .39 r
.23706 .82304 m
.23338 .82608 L
s
0 .397 1 r
.23706 .82304 m
.23417 .82212 L
s
.924 1 0 r
.23706 .82304 m
.23425 .82311 L
s
0 1 .606 r
.23706 .82304 m
.23391 .82583 L
s
.122 0 1 r
.23706 .82304 m
.23397 .82504 L
s
0 1 .93 r
.23706 .82304 m
.23237 .82423 L
s
1 .857 0 r
.23706 .82304 m
.23361 .82424 L
s
1 .755 0 r
.23706 .82304 m
.23378 .82192 L
s
0 .909 1 r
.23706 .82304 m
.23283 .82464 L
s
.001 1 0 r
.23706 .82304 m
.23325 .82494 L
s
0 1 .627 r
.23706 .82304 m
.23353 .82353 L
s
.851 1 0 r
.23706 .82304 m
.23294 .82265 L
s
0 1 .281 r
.23706 .82304 m
.23183 .82787 L
s
1 .773 0 r
.23706 .82304 m
.23242 .82705 L
s
0 1 .857 r
.23706 .82304 m
.23295 .82619 L
s
0 .297 1 r
.23706 .82304 m
.24041 .82126 L
s
0 1 .085 r
.23706 .82304 m
.24032 .8236 L
s
1 .493 0 r
.23706 .82304 m
.24168 .8196 L
s
0 .064 1 r
.23706 .82304 m
.24064 .82306 L
s
0 .984 1 r
.23706 .82304 m
.24102 .82325 L
s
1 .968 0 r
.23706 .82304 m
.24071 .8237 L
s
.139 0 1 r
.23706 .82304 m
.2389 .82171 L
s
0 1 .949 r
.23706 .82304 m
.2425 .81853 L
s
0 1 .948 r
.23706 .82304 m
.24054 .8195 L
s
.071 0 1 r
.23706 .82304 m
.24023 .82044 L
s
.864 1 0 r
.23706 .82304 m
.23951 .82285 L
s
.133 1 0 r
.23706 .82304 m
.23975 .82247 L
s
.107 1 0 r
.23706 .82304 m
.23845 .82126 L
s
0 1 .056 r
.23706 .82304 m
.23863 .82524 L
s
1 .457 0 r
.23706 .82304 m
.23954 .82405 L
s
.627 1 0 r
.23706 .82304 m
.23936 .8246 L
s
0 .148 1 r
.2342 .82336 m
.23263 .82912 L
s
.129 0 1 r
.2342 .82336 m
.23357 .8265 L
s
0 .315 1 r
.2342 .82336 m
.23382 .82616 L
s
.97 1 0 r
.2342 .82336 m
.23418 .82557 L
s
1 .705 0 r
.2342 .82336 m
.23294 .82265 L
s
1 .905 0 r
.2342 .82336 m
.23075 .8237 L
s
.042 0 1 r
.2342 .82336 m
.23149 .82419 L
s
0 .233 1 r
.2342 .82336 m
.23235 .82207 L
s
0 1 .93 r
.2342 .82336 m
.23116 .82403 L
s
0 1 .158 r
.2342 .82336 m
.23184 .82422 L
s
1 .744 0 r
.2342 .82336 m
.2317 .82458 L
s
1 .696 0 r
.2342 .82336 m
.22978 .82595 L
s
.07 0 1 r
.2342 .82336 m
.22934 .82741 L
s
0 .743 1 r
.2342 .82336 m
.23179 .82267 L
s
.759 1 0 r
.2342 .82336 m
.2311 .82375 L
s
0 .121 1 r
.2342 .82336 m
.23004 .82708 L
s
1 .402 0 r
.2342 .82336 m
.23024 .82664 L
s
1 .758 0 r
.2342 .82336 m
.23013 .82769 L
s
1 .941 0 r
.2342 .82336 m
.23045 .82727 L
s
1 .515 0 r
.2342 .82336 m
.22964 .82881 L
s
0 .609 1 r
.2342 .82336 m
.23045 .8278 L
s
.873 1 0 r
.2342 .82336 m
.23845 .82126 L
s
0 .035 1 r
.2342 .82336 m
.23609 .81974 L
s
0 .874 1 r
.2342 .82336 m
.23709 .81957 L
s
0 1 .303 r
.2342 .82336 m
.23813 .81816 L
s
.084 1 0 r
.2342 .82336 m
.23669 .82036 L
s
0 1 .64 r
.2342 .82336 m
.23726 .82011 L
s
1 .791 0 r
.2342 .82336 m
.23707 .8212 L
s
1 .934 0 r
.2342 .82336 m
.23432 .82145 L
s
.507 1 0 r
.2342 .82336 m
.23463 .822 L
s
0 .392 1 r
.2342 .82336 m
.23725 .81845 L
s
0 1 .255 r
.2342 .82336 m
.23688 .81832 L
s
0 .861 1 r
.2342 .82336 m
.23494 .82148 L
s
1 .302 0 r
.2342 .82336 m
.23528 .82185 L
s
0 1 .877 r
.2342 .82336 m
.23585 .82228 L
s
1 .373 0 r
.2342 .82336 m
.236 .8225 L
s
1 .202 0 r
.2342 .82336 m
.23551 .82383 L
s
0 1 .031 r
.2342 .82336 m
.23576 .82308 L
s
0 1 .231 r
.23263 .82912 m
.23208 .83387 L
s
1 .868 0 r
.23263 .82912 m
.2307 .83334 L
s
.106 1 0 r
.23263 .82912 m
.2299 .83408 L
s
.248 1 0 r
.23263 .82912 m
.234 .83032 L
s
.551 1 0 r
.23263 .82912 m
.23013 .82769 L
s
0 1 .215 r
.23263 .82912 m
.23585 .82228 L
s
0 1 .244 r
.23208 .83387 m
.23139 .83673 L
s
0 .316 1 r
.23208 .83387 m
.22992 .83659 L
s
0 .153 1 r
.23208 .83387 m
.22949 .83923 L
s
.103 1 0 r
.23208 .83387 m
.23384 .83433 L
s
1 .499 0 r
.23139 .83673 m
.22857 .84139 L
s
1 .529 0 r
.23139 .83673 m
.22769 .8417 L
s
.9 1 0 r
.23139 .83673 m
.23303 .83773 L
s
.045 1 0 r
.23139 .83673 m
.23152 .83819 L
s
1 .458 0 r
.22857 .84139 m
.22472 .84716 L
s
.649 1 0 r
.22857 .84139 m
.22451 .84682 L
s
.186 1 0 r
.22857 .84139 m
.22552 .84512 L
s
0 .916 1 r
.23356 .83105 m
.23469 .82828 L
s
0 .304 1 r
.23356 .83105 m
.23094 .82977 L
s
0 1 .351 r
.23356 .83105 m
.23791 .827 L
s
0 .084 1 r
.23457 .83073 m
.23527 .82807 L
s
1 .601 0 r
.23457 .83073 m
.23064 .83163 L
s
1 .061 0 r
.23457 .83073 m
.23835 .82763 L
s
.178 0 1 r
.2351 .82954 m
.23578 .82733 L
s
0 .084 1 r
.2351 .82954 m
.23236 .82866 L
s
0 1 .682 r
.2351 .82954 m
.23944 .82522 L
s
0 1 .079 r
.23357 .8265 m
.23571 .82535 L
s
0 .993 1 r
.23357 .8265 m
.23045 .82727 L
s
.334 1 0 r
.23357 .8265 m
.23116 .82785 L
s
0 1 .982 r
.23357 .8265 m
.236 .8225 L
s
1 .694 0 r
.23357 .8265 m
.23629 .8249 L
s
.316 1 0 r
.2307 .83334 m
.23025 .83435 L
s
.004 0 1 r
.22992 .83659 m
.22885 .83784 L
s
0 1 .035 r
.22769 .8417 m
.22852 .83996 L
s
.207 1 0 r
.23469 .82828 m
.23183 .82787 L
s
0 .855 1 r
.23469 .82828 m
.23094 .82977 L
s
1 .552 0 r
.23469 .82828 m
.23863 .82524 L
s
.087 1 0 r
.23469 .82828 m
.23791 .827 L
s
0 1 .309 r
.23382 .82616 m
.23278 .82961 L
s
0 .918 1 r
.23382 .82616 m
.22964 .82881 L
s
.263 1 0 r
.23382 .82616 m
.22978 .83045 L
s
0 1 .906 r
.23382 .82616 m
.23551 .82383 L
s
.546 1 0 r
.23382 .82616 m
.23622 .8255 L
s
1 .481 0 r
.2299 .83408 m
.22911 .83554 L
s
.231 1 0 r
.22949 .83923 m
.22921 .84101 L
s
.227 1 0 r
.23303 .83773 m
.23286 .83766 L
s
.18 1 0 r
.23527 .82807 m
.23242 .82705 L
s
1 .694 0 r
.23527 .82807 m
.23064 .83163 L
s
0 .22 1 r
.23527 .82807 m
.23954 .82405 L
s
.222 1 0 r
.23527 .82807 m
.23835 .82763 L
s
1 .323 0 r
.23418 .82557 m
.23538 .82384 L
s
.309 1 0 r
.23418 .82557 m
.23045 .8278 L
s
.618 1 0 r
.23418 .82557 m
.23133 .82773 L
s
0 .166 1 r
.23418 .82557 m
.23576 .82308 L
s
1 .824 0 r
.23418 .82557 m
.23695 .82402 L
s
.008 1 0 r
.234 .83032 m
.2342 .83109 L
s
0 .032 1 r
.23384 .83433 m
.2342 .83516 L
s
0 .92 1 r
.23152 .83819 m
.23177 .83847 L
s
1 .467 0 r
.23578 .82733 m
.23295 .82619 L
s
0 1 .846 r
.23578 .82733 m
.23236 .82866 L
s
0 .458 1 r
.23578 .82733 m
.23936 .8246 L
s
.435 1 0 r
.23578 .82733 m
.23944 .82522 L
s
0 1 .07 r
.23571 .82535 m
.23116 .82785 L
s
.368 1 0 r
.23571 .82535 m
.23629 .8249 L
s
1 .115 0 r
.23278 .82961 m
.22978 .83045 L
s
0 1 .495 r
.23278 .82961 m
.23622 .8255 L
s
0 1 .538 r
.23538 .82384 m
.23133 .82773 L
s
.883 1 0 r
.23538 .82384 m
.23695 .82402 L
s
0 .429 1 r
.24134 .82254 m
.23826 .82365 L
s
1 .769 0 r
.24134 .82254 m
.24332 .82057 L
s
1 .482 0 r
.24134 .82254 m
.24109 .82631 L
s
0 .775 1 r
.24134 .82254 m
.23811 .8216 L
s
0 1 .277 r
.24134 .82254 m
.24214 .82413 L
s
0 1 .212 r
.24134 .82254 m
.23826 .82335 L
s
0 1 .961 r
.24134 .82254 m
.23863 .82524 L
s
0 1 .055 r
.24134 .82254 m
.23791 .827 L
s
0 1 .714 r
.24134 .82254 m
.23629 .8249 L
s
.92 1 0 r
.24134 .82254 m
.24563 .82129 L
s
.266 1 0 r
.24134 .82254 m
.24504 .82242 L
s
1 .62 0 r
.24134 .82254 m
.24016 .81832 L
s
1 .192 0 r
.23826 .82365 m
.24044 .82773 L
s
1 .786 0 r
.23826 .82365 m
.23901 .81868 L
s
0 .378 1 r
.23826 .82365 m
.23811 .8216 L
s
.405 1 0 r
.23826 .82365 m
.23712 .8286 L
s
0 .497 1 r
.23826 .82365 m
.23826 .82335 L
s
0 1 .835 r
.23826 .82365 m
.23682 .82984 L
s
.022 1 0 r
.23826 .82365 m
.236 .8225 L
s
0 .279 1 r
.23826 .82365 m
.23629 .8249 L
s
.143 1 0 r
.23826 .82365 m
.23865 .81677 L
s
0 .372 1 r
.23826 .82365 m
.24016 .81832 L
s
0 .209 1 r
.24044 .82773 m
.23809 .83494 L
s
.932 1 0 r
.24044 .82773 m
.23863 .82416 L
s
.092 0 1 r
.24044 .82773 m
.23712 .8286 L
s
0 1 .092 r
.24044 .82773 m
.23709 .83387 L
s
.039 0 1 r
.24044 .82773 m
.23682 .82984 L
s
1 .964 0 r
.24044 .82773 m
.23702 .83456 L
s
1 .42 0 r
.23809 .83494 m
.23712 .83925 L
s
1 .273 0 r
.23809 .83494 m
.23864 .83036 L
s
.404 1 0 r
.23809 .83494 m
.23709 .83387 L
s
.15 1 0 r
.23809 .83494 m
.23747 .83847 L
s
1 .287 0 r
.23809 .83494 m
.23702 .83456 L
s
1 .99 0 r
.23809 .83494 m
.23795 .83895 L
s
1 .899 0 r
.23712 .83925 m
.23811 .84066 L
s
0 .874 1 r
.23712 .83925 m
.23895 .83471 L
s
0 .875 1 r
.23712 .83925 m
.23747 .83847 L
s
0 .334 1 r
.23712 .83925 m
.23795 .83895 L
s
1 .589 0 r
.23712 .83925 m
.23806 .84042 L
s
.98 1 0 r
.23811 .84066 m
.23954 .83722 L
s
.304 1 0 r
.23811 .84066 m
.23864 .84091 L
s
.706 1 0 r
.23811 .84066 m
.23806 .84042 L
s
0 .994 1 r
.24126 .8234 m
.23898 .8232 L
s
.914 1 0 r
.24126 .8234 m
.24332 .82057 L
s
0 .714 1 r
.24126 .8234 m
.24308 .82456 L
s
.564 1 0 r
.24126 .8234 m
.23932 .82119 L
s
1 .581 0 r
.24126 .8234 m
.24273 .82382 L
s
.17 1 0 r
.24126 .8234 m
.23884 .82404 L
s
0 1 .454 r
.24126 .8234 m
.23954 .82405 L
s
0 .531 1 r
.24126 .8234 m
.23835 .82763 L
s
.177 0 1 r
.24126 .8234 m
.23622 .8255 L
s
1 .902 0 r
.24126 .8234 m
.24594 .82143 L
s
.903 1 0 r
.24126 .8234 m
.24528 .82328 L
s
1 .821 0 r
.24126 .8234 m
.24057 .8191 L
s
1 .363 0 r
.23898 .8232 m
.24078 .82662 L
s
1 .684 0 r
.23898 .8232 m
.23901 .81868 L
s
1 .95 0 r
.23898 .8232 m
.23932 .82119 L
s
0 1 .69 r
.23898 .8232 m
.23789 .82799 L
s
.539 1 0 r
.23898 .8232 m
.23884 .82404 L
s
.117 0 1 r
.23898 .8232 m
.23825 .82858 L
s
.159 1 0 r
.23898 .8232 m
.23551 .82383 L
s
.739 1 0 r
.23898 .8232 m
.23622 .8255 L
s
.064 1 0 r
.23898 .8232 m
.23894 .81717 L
s
1 .714 0 r
.23898 .8232 m
.24057 .8191 L
s
0 .899 1 r
.24078 .82662 m
.23978 .83185 L
s
0 .42 1 r
.24078 .82662 m
.23863 .82416 L
s
1 .711 0 r
.24078 .82662 m
.23789 .82799 L
s
0 .578 1 r
.24078 .82662 m
.23772 .83284 L
s
0 1 .987 r
.24078 .82662 m
.23825 .82858 L
s
0 1 .979 r
.24078 .82662 m
.23769 .83336 L
s
.088 0 1 r
.23978 .83185 m
.23708 .83799 L
s
1 .244 0 r
.23978 .83185 m
.23864 .83036 L
s
0 1 .763 r
.23978 .83185 m
.23772 .83284 L
s
.486 1 0 r
.23978 .83185 m
.23644 .83822 L
s
0 .691 1 r
.23978 .83185 m
.23769 .83336 L
s
0 1 .684 r
.23978 .83185 m
.236 .83876 L
s
.019 1 0 r
.23708 .83799 m
.23932 .83712 L
s
.951 1 0 r
.23708 .83799 m
.23895 .83471 L
s
1 .991 0 r
.23708 .83799 m
.23644 .83822 L
s
1 .511 0 r
.23708 .83799 m
.236 .83876 L
s
0 .763 1 r
.23708 .83799 m
.23819 .83862 L
s
0 .077 1 r
.23932 .83712 m
.23954 .83722 L
s
.927 1 0 r
.23932 .83712 m
.23932 .8392 L
s
.623 1 0 r
.23932 .83712 m
.23819 .83862 L
s
1 .103 0 r
.24171 .82229 m
.23874 .82295 L
s
0 .292 1 r
.24171 .82229 m
.24332 .82057 L
s
.015 0 1 r
.24171 .82229 m
.24326 .82403 L
s
.062 0 1 r
.24171 .82229 m
.23965 .81971 L
s
0 .321 1 r
.24171 .82229 m
.24304 .8231 L
s
1 .229 0 r
.24171 .82229 m
.23958 .82194 L
s
1 .139 0 r
.24171 .82229 m
.23936 .8246 L
s
1 .818 0 r
.24171 .82229 m
.23944 .82522 L
s
0 .768 1 r
.24171 .82229 m
.23695 .82402 L
s
1 .719 0 r
.24171 .82229 m
.24626 .82112 L
s
0 .75 1 r
.24171 .82229 m
.24606 .82204 L
s
.776 1 0 r
.24171 .82229 m
.24115 .81791 L
s
.801 1 0 r
.23874 .82295 m
.23711 .83027 L
s
0 .968 1 r
.23874 .82295 m
.23901 .81868 L
s
0 1 .727 r
.23874 .82295 m
.23965 .81971 L
s
.276 1 0 r
.23874 .82295 m
.23773 .82718 L
s
0 .643 1 r
.23874 .82295 m
.23958 .82194 L
s
.116 0 1 r
.23874 .82295 m
.23805 .82756 L
s
0 1 .858 r
.23874 .82295 m
.23576 .82308 L
s
0 1 .332 r
.23874 .82295 m
.23695 .82402 L
s
.177 1 0 r
.23874 .82295 m
.23932 .81644 L
s
0 1 .989 r
.23874 .82295 m
.24115 .81791 L
s
0 .261 1 r
.23711 .83027 m
.23922 .8327 L
s
.335 1 0 r
.23711 .83027 m
.23863 .82416 L
s
0 .978 1 r
.23711 .83027 m
.23773 .82718 L
s
.158 0 1 r
.23711 .83027 m
.23603 .83511 L
s
0 .259 1 r
.23711 .83027 m
.23805 .82756 L
s
1 .995 0 r
.23711 .83027 m
.23539 .83638 L
s
0 .503 1 r
.23922 .8327 m
.24084 .83558 L
s
.464 1 0 r
.23922 .8327 m
.23864 .83036 L
s
0 .254 1 r
.23922 .8327 m
.23603 .83511 L
s
0 .517 1 r
.23922 .8327 m
.24063 .83506 L
s
0 .632 1 r
.23922 .8327 m
.23539 .83638 L
s
0 .716 1 r
.23922 .8327 m
.24054 .8349 L
s
1 .163 0 r
.24084 .83558 m
.24071 .83769 L
s
0 .631 1 r
.24084 .83558 m
.23895 .83471 L
s
1 .747 0 r
.24084 .83558 m
.24063 .83506 L
s
.174 1 0 r
.24084 .83558 m
.24054 .8349 L
s
0 .885 1 r
.24084 .83558 m
.24126 .83829 L
s
.078 1 0 r
.24071 .83769 m
.23954 .83722 L
s
.669 1 0 r
.24071 .83769 m
.24109 .83796 L
s
0 1 .887 r
.24071 .83769 m
.24126 .83829 L
s
0 1 .215 r
.24357 .8191 m
.24058 .81852 L
s
1 .055 0 r
.24357 .8191 m
.24332 .82057 L
s
0 .966 1 r
.24357 .8191 m
.24041 .82126 L
s
0 .456 1 r
.24357 .8191 m
.23872 .82109 L
s
0 1 .078 r
.24357 .8191 m
.24717 .82003 L
s
.036 0 1 r
.24357 .8191 m
.24557 .81734 L
s
0 .269 1 r
.24058 .81852 m
.23788 .82019 L
s
1 .293 0 r
.24058 .81852 m
.24332 .82057 L
s
0 .884 1 r
.24058 .81852 m
.23901 .81868 L
s
0 1 .186 r
.24058 .81852 m
.23872 .82109 L
s
.876 1 0 r
.24058 .81852 m
.2389 .82171 L
s
0 .606 1 r
.24058 .81852 m
.23609 .81974 L
s
1 .234 0 r
.24058 .81852 m
.23559 .82067 L
s
1 .135 0 r
.24058 .81852 m
.24557 .81734 L
s
1 .014 0 r
.24058 .81852 m
.24565 .81786 L
s
0 .588 1 r
.24058 .81852 m
.24108 .81353 L
s
1 .394 0 r
.24058 .81852 m
.23993 .81463 L
s
1 .796 0 r
.23788 .82019 m
.23756 .82705 L
s
1 .225 0 r
.23788 .82019 m
.23901 .81868 L
s
0 .709 1 r
.23788 .82019 m
.23863 .82416 L
s
.069 1 0 r
.23788 .82019 m
.23559 .82067 L
s
0 1 .483 r
.23788 .82019 m
.23432 .82145 L
s
0 .283 1 r
.23788 .82019 m
.23993 .81463 L
s
.727 1 0 r
.23788 .82019 m
.23779 .81505 L
s
1 .489 0 r
.23756 .82705 m
.24006 .83055 L
s
0 1 .636 r
.23756 .82705 m
.23863 .82416 L
s
1 .856 0 r
.23756 .82705 m
.23864 .83036 L
s
0 1 .003 r
.24006 .83055 m
.23906 .83521 L
s
0 1 .184 r
.24006 .83055 m
.23864 .83036 L
s
0 1 .661 r
.24006 .83055 m
.23895 .83471 L
s
.05 0 1 r
.23906 .83521 m
.23895 .83471 L
s
.002 0 1 r
.23906 .83521 m
.23954 .83722 L
s
0 .19 1 r
.24347 .82173 m
.24179 .81846 L
s
1 .666 0 r
.24347 .82173 m
.24332 .82057 L
s
1 .52 0 r
.24347 .82173 m
.24032 .8236 L
s
.777 1 0 r
.24347 .82173 m
.23949 .8231 L
s
0 1 .429 r
.24347 .82173 m
.24743 .8207 L
s
1 .619 0 r
.24347 .82173 m
.24625 .81845 L
s
0 1 .912 r
.24179 .81846 m
.23878 .82006 L
s
0 .283 1 r
.24179 .81846 m
.24332 .82057 L
s
0 1 .746 r
.24179 .81846 m
.23901 .81868 L
s
0 1 .046 r
.24179 .81846 m
.23949 .8231 L
s
0 .472 1 r
.24179 .81846 m
.2425 .81853 L
s
0 .769 1 r
.24179 .81846 m
.23709 .81957 L
s
0 1 .034 r
.24179 .81846 m
.23684 .82106 L
s
0 .256 1 r
.24179 .81846 m
.24625 .81845 L
s
0 1 .374 r
.24179 .81846 m
.24745 .81685 L
s
0 1 .704 r
.24179 .81846 m
.2417 .81356 L
s
.919 1 0 r
.24179 .81846 m
.2418 .81393 L
s
1 .28 0 r
.23878 .82006 m
.23891 .82673 L
s
.167 0 1 r
.23878 .82006 m
.23901 .81868 L
s
0 .394 1 r
.23878 .82006 m
.23863 .82416 L
s
.121 1 0 r
.23878 .82006 m
.23684 .82106 L
s
0 .997 1 r
.23878 .82006 m
.23463 .822 L
s
.149 1 0 r
.23878 .82006 m
.2418 .81393 L
s
0 1 .405 r
.23878 .82006 m
.23853 .81472 L
s
.985 1 0 r
.23891 .82673 m
.24137 .82977 L
s
1 .412 0 r
.23891 .82673 m
.23863 .82416 L
s
1 .583 0 r
.23891 .82673 m
.23864 .83036 L
s
0 1 .823 r
.24137 .82977 m
.23925 .83567 L
s
.7 1 0 r
.24137 .82977 m
.23864 .83036 L
s
0 .407 1 r
.24137 .82977 m
.23895 .83471 L
s
0 .544 1 r
.23925 .83567 m
.23895 .83471 L
s
0 .69 1 r
.23925 .83567 m
.23954 .83722 L
s
1 .324 0 r
.24559 .81679 m
.24405 .81506 L
s
0 1 .695 r
.24559 .81679 m
.24332 .82057 L
s
0 1 .498 r
.24559 .81679 m
.24168 .8196 L
s
1 .814 0 r
.24559 .81679 m
.24204 .81662 L
s
.387 1 0 r
.24559 .81679 m
.24844 .81852 L
s
.961 1 0 r
.24559 .81679 m
.24974 .81237 L
s
1 .424 0 r
.24405 .81506 m
.24141 .81761 L
s
0 .261 1 r
.24405 .81506 m
.24332 .82057 L
s
.408 1 0 r
.24405 .81506 m
.23901 .81868 L
s
.179 0 1 r
.24405 .81506 m
.24204 .81662 L
s
0 1 .116 r
.24405 .81506 m
.24054 .8195 L
s
0 .682 1 r
.24405 .81506 m
.23813 .81816 L
s
0 1 .695 r
.24405 .81506 m
.2398 .81655 L
s
1 .626 0 r
.24405 .81506 m
.24974 .81237 L
s
.009 1 0 r
.24405 .81506 m
.24753 .81614 L
s
0 .825 1 r
.24405 .81506 m
.24351 .81165 L
s
1 .277 0 r
.24405 .81506 m
.24338 .81249 L
s
.389 1 0 r
.24141 .81761 m
.24185 .82401 L
s
0 .905 1 r
.24141 .81761 m
.23901 .81868 L
s
.108 0 1 r
.24141 .81761 m
.23863 .82416 L
s
0 1 .912 r
.24141 .81761 m
.2398 .81655 L
s
0 1 .999 r
.24141 .81761 m
.23725 .81845 L
s
0 1 .022 r
.24141 .81761 m
.24338 .81249 L
s
0 .575 1 r
.24141 .81761 m
.23958 .81378 L
s
1 .031 0 r
.24185 .82401 m
.24017 .83092 L
s
0 .74 1 r
.24185 .82401 m
.23863 .82416 L
s
0 1 .237 r
.24185 .82401 m
.23864 .83036 L
s
0 1 1 r
.24017 .83092 m
.24022 .83417 L
s
0 1 .524 r
.24017 .83092 m
.23864 .83036 L
s
0 1 .549 r
.24017 .83092 m
.23895 .83471 L
s
0 1 .818 r
.24022 .83417 m
.23895 .83471 L
s
0 .933 1 r
.24022 .83417 m
.23954 .83722 L
s
1 .37 0 r
.24372 .82155 m
.24147 .81913 L
s
.885 1 0 r
.24372 .82155 m
.24332 .82057 L
s
1 .908 0 r
.24372 .82155 m
.24064 .82306 L
s
0 1 .519 r
.24372 .82155 m
.23947 .82254 L
s
.022 0 1 r
.24372 .82155 m
.24765 .82075 L
s
.189 0 1 r
.24372 .82155 m
.24659 .81894 L
s
0 .595 1 r
.24147 .81913 m
.23919 .81987 L
s
0 1 .554 r
.24147 .81913 m
.24332 .82057 L
s
0 .577 1 r
.24147 .81913 m
.23901 .81868 L
s
0 .803 1 r
.24147 .81913 m
.23947 .82254 L
s
1 .668 0 r
.24147 .81913 m
.24023 .82044 L
s
1 .299 0 r
.24147 .81913 m
.23669 .82036 L
s
0 1 .711 r
.24147 .81913 m
.23657 .82121 L
s
.695 1 0 r
.24147 .81913 m
.24659 .81894 L
s
0 .178 1 r
.24147 .81913 m
.24701 .81801 L
s
1 .736 0 r
.24147 .81913 m
.24172 .81464 L
s
.749 1 0 r
.24147 .81913 m
.24165 .81452 L
s
1 .631 0 r
.23919 .81987 m
.23995 .82619 L
s
1 .836 0 r
.23919 .81987 m
.23901 .81868 L
s
0 1 .442 r
.23919 .81987 m
.23863 .82416 L
s
0 .105 1 r
.23919 .81987 m
.23657 .82121 L
s
0 1 .059 r
.23919 .81987 m
.23688 .81832 L
s
.387 1 0 r
.23919 .81987 m
.24165 .81452 L
s
0 .953 1 r
.23919 .81987 m
.23918 .81424 L
s
0 1 .353 r
.23995 .82619 m
.23952 .83201 L
s
0 .239 1 r
.23995 .82619 m
.23863 .82416 L
s
0 .389 1 r
.23995 .82619 m
.23864 .83036 L
s
0 1 .166 r
.23952 .83201 m
.24158 .8334 L
s
.385 1 0 r
.23952 .83201 m
.23864 .83036 L
s
0 1 .816 r
.23952 .83201 m
.23895 .83471 L
s
0 1 .642 r
.24158 .8334 m
.23895 .83471 L
s
0 .155 1 r
.24158 .8334 m
.23954 .83722 L
s
.62 1 0 r
.24453 .82113 m
.24152 .81951 L
s
1 .238 0 r
.24453 .82113 m
.24332 .82057 L
s
0 .138 1 r
.24453 .82113 m
.24102 .82325 L
s
0 1 .754 r
.24453 .82113 m
.24111 .82165 L
s
0 .185 1 r
.24453 .82113 m
.24831 .81959 L
s
.065 0 1 r
.24453 .82113 m
.24702 .81851 L
s
1 .288 0 r
.24152 .81951 m
.23842 .82073 L
s
.172 0 1 r
.24152 .81951 m
.24332 .82057 L
s
0 .52 1 r
.24152 .81951 m
.23901 .81868 L
s
0 1 .083 r
.24152 .81951 m
.24111 .82165 L
s
1 .024 0 r
.24152 .81951 m
.23951 .82285 L
s
.151 1 0 r
.24152 .81951 m
.23726 .82011 L
s
1 .791 0 r
.24152 .81951 m
.23669 .82207 L
s
0 .84 1 r
.24152 .81951 m
.24702 .81851 L
s
1 .444 0 r
.24152 .81951 m
.24596 .81912 L
s
.31 1 0 r
.24152 .81951 m
.24086 .81506 L
s
1 .768 0 r
.24152 .81951 m
.24046 .81604 L
s
1 .538 0 r
.23842 .82073 m
.23767 .82763 L
s
.701 1 0 r
.23842 .82073 m
.23901 .81868 L
s
.851 1 0 r
.23842 .82073 m
.23863 .82416 L
s
0 1 .568 r
.23842 .82073 m
.23669 .82207 L
s
.556 1 0 r
.23842 .82073 m
.23494 .82148 L
s
0 .54 1 r
.23842 .82073 m
.24046 .81604 L
s
0 1 .565 r
.23842 .82073 m
.23899 .81473 L
s
.376 1 0 r
.23767 .82763 m
.23921 .8315 L
s
0 .037 1 r
.23767 .82763 m
.23863 .82416 L
s
.059 0 1 r
.23767 .82763 m
.23864 .83036 L
s
0 1 .52 r
.23921 .8315 m
.23815 .83607 L
s
0 .431 1 r
.23921 .8315 m
.23864 .83036 L
s
.863 1 0 r
.23921 .8315 m
.23895 .83471 L
s
1 .094 0 r
.23815 .83607 m
.23895 .83471 L
s
.863 1 0 r
.23815 .83607 m
.23954 .83722 L
s
0 .257 1 r
.24435 .82193 m
.24191 .81982 L
s
.148 1 0 r
.24435 .82193 m
.24332 .82057 L
s
1 .002 0 r
.24435 .82193 m
.24071 .8237 L
s
.407 1 0 r
.24435 .82193 m
.24035 .82315 L
s
0 1 .693 r
.24435 .82193 m
.24798 .82063 L
s
1 .822 0 r
.24435 .82193 m
.24817 .81805 L
s
0 1 .475 r
.24191 .81982 m
.23916 .82067 L
s
0 .039 1 r
.24191 .81982 m
.24332 .82057 L
s
0 .804 1 r
.24191 .81982 m
.23901 .81868 L
s
1 .56 0 r
.24191 .81982 m
.24035 .82315 L
s
.923 1 0 r
.24191 .81982 m
.23975 .82247 L
s
1 .189 0 r
.24191 .81982 m
.23707 .8212 L
s
.523 1 0 r
.24191 .81982 m
.23705 .82254 L
s
.123 1 0 r
.24191 .81982 m
.24817 .81805 L
s
.373 1 0 r
.24191 .81982 m
.24634 .81888 L
s
.143 1 0 r
.24191 .81982 m
.24165 .81509 L
s
0 .949 1 r
.24191 .81982 m
.24157 .81573 L
s
1 .69 0 r
.23916 .82067 m
.24007 .82652 L
s
0 .224 1 r
.23916 .82067 m
.23901 .81868 L
s
.162 1 0 r
.23916 .82067 m
.23863 .82416 L
s
1 .455 0 r
.23916 .82067 m
.23705 .82254 L
s
1 .546 0 r
.23916 .82067 m
.23528 .82185 L
s
0 1 .086 r
.23916 .82067 m
.24157 .81573 L
s
0 .143 1 r
.23916 .82067 m
.23871 .81526 L
s
0 1 .264 r
.24007 .82652 m
.23975 .83173 L
s
1 .384 0 r
.24007 .82652 m
.23863 .82416 L
s
0 1 .984 r
.24007 .82652 m
.23864 .83036 L
s
0 1 .656 r
.23975 .83173 m
.24155 .83286 L
s
1 .159 0 r
.23975 .83173 m
.23864 .83036 L
s
0 1 .869 r
.23975 .83173 m
.23895 .83471 L
s
1 .634 0 r
.24155 .83286 m
.23895 .83471 L
s
0 1 .299 r
.24155 .83286 m
.23954 .83722 L
s
1 .399 0 r
.24332 .82057 m
.23901 .81868 L
s
0 .598 1 r
.24332 .82057 m
.24214 .82413 L
s
.086 0 1 r
.24332 .82057 m
.24273 .82382 L
s
.919 1 0 r
.24332 .82057 m
.24304 .8231 L
s
.183 1 0 r
.24332 .82057 m
.24041 .82126 L
s
.72 1 0 r
.24332 .82057 m
.24032 .8236 L
s
1 .49 0 r
.24332 .82057 m
.24168 .8196 L
s
1 .73 0 r
.24332 .82057 m
.24064 .82306 L
s
0 .118 1 r
.24332 .82057 m
.24102 .82325 L
s
0 .945 1 r
.24332 .82057 m
.24071 .8237 L
s
.906 1 0 r
.24332 .82057 m
.2389 .82171 L
s
1 .197 0 r
.24332 .82057 m
.2425 .81853 L
s
0 1 .677 r
.24332 .82057 m
.24054 .8195 L
s
.705 1 0 r
.24332 .82057 m
.24023 .82044 L
s
0 .377 1 r
.24332 .82057 m
.23951 .82285 L
s
1 .514 0 r
.24332 .82057 m
.23975 .82247 L
s
0 .895 1 r
.24332 .82057 m
.23845 .82126 L
s
0 1 .51 r
.24332 .82057 m
.23863 .82524 L
s
1 .162 0 r
.24332 .82057 m
.23954 .82405 L
s
0 1 .572 r
.24332 .82057 m
.23936 .8246 L
s
.627 1 0 r
.24332 .82057 m
.24717 .82003 L
s
1 .484 0 r
.24332 .82057 m
.24743 .8207 L
s
0 1 .883 r
.24332 .82057 m
.24844 .81852 L
s
1 .907 0 r
.24332 .82057 m
.24765 .82075 L
s
.871 1 0 r
.24332 .82057 m
.24831 .81959 L
s
1 .109 0 r
.24332 .82057 m
.24798 .82063 L
s
.271 1 0 r
.24332 .82057 m
.24565 .81786 L
s
0 .856 1 r
.24332 .82057 m
.24745 .81685 L
s
.026 1 0 r
.24332 .82057 m
.24753 .81614 L
s
0 .236 1 r
.24332 .82057 m
.24701 .81801 L
s
0 .572 1 r
.24332 .82057 m
.24596 .81912 L
s
.34 1 0 r
.24332 .82057 m
.24634 .81888 L
s
.528 1 0 r
.24332 .82057 m
.24419 .81727 L
s
.357 1 0 r
.24332 .82057 m
.24563 .82129 L
s
.222 1 0 r
.24332 .82057 m
.24594 .82143 L
s
0 .834 1 r
.24332 .82057 m
.24626 .82112 L
s
1 .003 0 r
.23901 .81868 m
.23863 .82416 L
s
0 .59 1 r
.23901 .81868 m
.23811 .8216 L
s
1 .079 0 r
.23901 .81868 m
.23932 .82119 L
s
0 .524 1 r
.23901 .81868 m
.23965 .81971 L
s
0 1 .427 r
.23901 .81868 m
.23845 .82126 L
s
0 .931 1 r
.23901 .81868 m
.23609 .81974 L
s
.07 0 1 r
.23901 .81868 m
.23709 .81957 L
s
1 .012 0 r
.23901 .81868 m
.23813 .81816 L
s
0 .411 1 r
.23901 .81868 m
.23669 .82036 L
s
0 .17 1 r
.23901 .81868 m
.23726 .82011 L
s
1 .051 0 r
.23901 .81868 m
.23707 .8212 L
s
.638 1 0 r
.23901 .81868 m
.23432 .82145 L
s
0 1 .491 r
.23901 .81868 m
.23463 .822 L
s
1 .34 0 r
.23901 .81868 m
.23725 .81845 L
s
0 .274 1 r
.23901 .81868 m
.23688 .81832 L
s
0 .283 1 r
.23901 .81868 m
.23494 .82148 L
s
0 1 .661 r
.23901 .81868 m
.23528 .82185 L
s
.651 1 0 r
.23901 .81868 m
.23585 .82228 L
s
0 .337 1 r
.23901 .81868 m
.236 .8225 L
s
0 .365 1 r
.23901 .81868 m
.23551 .82383 L
s
0 .622 1 r
.23901 .81868 m
.23576 .82308 L
s
.344 1 0 r
.23901 .81868 m
.24419 .81727 L
s
1 .845 0 r
.23901 .81868 m
.24108 .81353 L
s
.974 1 0 r
.23901 .81868 m
.2417 .81356 L
s
0 .411 1 r
.23901 .81868 m
.24351 .81165 L
s
0 1 .054 r
.23901 .81868 m
.24172 .81464 L
s
.058 0 1 r
.23901 .81868 m
.24086 .81506 L
s
1 .422 0 r
.23901 .81868 m
.24165 .81509 L
s
0 .879 1 r
.23901 .81868 m
.23779 .81505 L
s
0 1 .604 r
.23901 .81868 m
.23853 .81472 L
s
.041 1 0 r
.23901 .81868 m
.23958 .81378 L
s
0 .151 1 r
.23901 .81868 m
.23918 .81424 L
s
1 .166 0 r
.23901 .81868 m
.23899 .81473 L
s
0 .138 1 r
.23901 .81868 m
.23871 .81526 L
s
0 .835 1 r
.23901 .81868 m
.23865 .81655 L
s
0 1 .996 r
.23901 .81868 m
.23865 .81677 L
s
.624 1 0 r
.23901 .81868 m
.23894 .81717 L
s
0 1 .03 r
.23901 .81868 m
.23932 .81644 L
s
1 .308 0 r
.23863 .82416 m
.23864 .83036 L
s
.05 1 0 r
.23863 .82416 m
.23712 .8286 L
s
0 1 .131 r
.23863 .82416 m
.23789 .82799 L
s
.511 1 0 r
.23863 .82416 m
.23773 .82718 L
s
0 1 .706 r
.23863 .82416 m
.23585 .82228 L
s
.134 1 0 r
.23863 .82416 m
.23865 .81655 L
s
0 1 .528 r
.23864 .83036 m
.23895 .83471 L
s
0 1 .344 r
.23864 .83036 m
.23709 .83387 L
s
.572 1 0 r
.23864 .83036 m
.23772 .83284 L
s
0 1 .2 r
.23864 .83036 m
.23603 .83511 L
s
0 .04 1 r
.23895 .83471 m
.23954 .83722 L
s
.032 0 1 r
.23895 .83471 m
.23747 .83847 L
s
0 .429 1 r
.23895 .83471 m
.23644 .83822 L
s
0 1 .041 r
.23895 .83471 m
.24063 .83506 L
s
1 .087 0 r
.23954 .83722 m
.23864 .84091 L
s
0 1 .142 r
.23954 .83722 m
.23932 .8392 L
s
0 1 .273 r
.23954 .83722 m
.24109 .83796 L
s
.077 0 1 r
.24109 .82631 m
.24214 .82413 L
s
0 .097 1 r
.24109 .82631 m
.23791 .827 L
s
.316 1 0 r
.24109 .82631 m
.24504 .82242 L
s
.654 1 0 r
.24308 .82456 m
.24273 .82382 L
s
1 .961 0 r
.24308 .82456 m
.23835 .82763 L
s
0 .016 1 r
.24308 .82456 m
.24528 .82328 L
s
0 1 .023 r
.24326 .82403 m
.24304 .8231 L
s
0 .987 1 r
.24326 .82403 m
.23944 .82522 L
s
0 .429 1 r
.24326 .82403 m
.24606 .82204 L
s
0 1 .595 r
.23811 .8216 m
.23826 .82335 L
s
1 .464 0 r
.23811 .8216 m
.236 .8225 L
s
0 1 .28 r
.23811 .8216 m
.23629 .8249 L
s
.439 1 0 r
.23811 .8216 m
.23865 .81677 L
s
0 1 .932 r
.23811 .8216 m
.24016 .81832 L
s
0 1 .304 r
.23712 .8286 m
.23682 .82984 L
s
0 1 .675 r
.23709 .83387 m
.23702 .83456 L
s
0 1 .75 r
.23747 .83847 m
.23795 .83895 L
s
0 .463 1 r
.24214 .82413 m
.23863 .82524 L
s
1 .202 0 r
.24214 .82413 m
.23791 .827 L
s
1 .476 0 r
.24214 .82413 m
.24563 .82129 L
s
1 .922 0 r
.24214 .82413 m
.24504 .82242 L
s
0 1 .06 r
.23932 .82119 m
.23884 .82404 L
s
0 .699 1 r
.23932 .82119 m
.23551 .82383 L
s
1 .209 0 r
.23932 .82119 m
.23622 .8255 L
s
0 .458 1 r
.23932 .82119 m
.23894 .81717 L
s
1 .675 0 r
.23932 .82119 m
.24057 .8191 L
s
1 .893 0 r
.23789 .82799 m
.23825 .82858 L
s
1 .731 0 r
.23772 .83284 m
.23769 .83336 L
s
0 1 .62 r
.23644 .83822 m
.236 .83876 L
s
1 .604 0 r
.24273 .82382 m
.23954 .82405 L
s
1 .068 0 r
.24273 .82382 m
.23835 .82763 L
s
0 .563 1 r
.24273 .82382 m
.24594 .82143 L
s
0 .334 1 r
.24273 .82382 m
.24528 .82328 L
s
1 .407 0 r
.23965 .81971 m
.23958 .82194 L
s
.11 1 0 r
.23965 .81971 m
.23576 .82308 L
s
1 .551 0 r
.23965 .81971 m
.23695 .82402 L
s
0 1 .756 r
.23965 .81971 m
.23932 .81644 L
s
1 .661 0 r
.23965 .81971 m
.24115 .81791 L
s
0 .129 1 r
.23773 .82718 m
.23805 .82756 L
s
.437 1 0 r
.23603 .83511 m
.23539 .83638 L
s
.601 1 0 r
.24063 .83506 m
.24054 .8349 L
s
0 .841 1 r
.24304 .8231 m
.23936 .8246 L
s
1 .215 0 r
.24304 .8231 m
.23944 .82522 L
s
.22 1 0 r
.24304 .8231 m
.24626 .82112 L
s
0 .901 1 r
.24304 .8231 m
.24606 .82204 L
s
0 1 .593 r
.23826 .82335 m
.23629 .8249 L
s
0 .51 1 r
.23826 .82335 m
.24016 .81832 L
s
0 1 .476 r
.23884 .82404 m
.23622 .8255 L
s
0 .509 1 r
.23884 .82404 m
.24057 .8191 L
s
.393 1 0 r
.23958 .82194 m
.23695 .82402 L
s
.082 1 0 r
.23958 .82194 m
.24115 .81791 L
s
.922 1 0 r
.24606 .81666 m
.24131 .81466 L
s
0 1 .573 r
.24606 .81666 m
.24993 .81697 L
s
0 1 .915 r
.24606 .81666 m
.24926 .81909 L
s
1 .897 0 r
.24606 .81666 m
.24117 .81364 L
s
.878 1 0 r
.24606 .81666 m
.24924 .81943 L
s
0 .57 1 r
.24606 .81666 m
.24232 .81457 L
s
1 .216 0 r
.24606 .81666 m
.24563 .82129 L
s
0 1 .75 r
.24606 .81666 m
.24504 .82242 L
s
0 1 .379 r
.24606 .81666 m
.24016 .81832 L
s
0 .67 1 r
.24606 .81666 m
.25299 .81864 L
s
.158 0 1 r
.24606 .81666 m
.25267 .8189 L
s
0 1 .42 r
.24606 .81666 m
.24083 .80929 L
s
1 .519 0 r
.24131 .81466 m
.24205 .82096 L
s
.921 1 0 r
.24131 .81466 m
.24217 .81156 L
s
.19 0 1 r
.24131 .81466 m
.24117 .81364 L
s
1 .626 0 r
.24131 .81466 m
.24089 .81826 L
s
.507 1 0 r
.24131 .81466 m
.24232 .81457 L
s
1 .422 0 r
.24131 .81466 m
.23999 .8188 L
s
1 .113 0 r
.24131 .81466 m
.23865 .81677 L
s
0 .803 1 r
.24131 .81466 m
.24016 .81832 L
s
1 .415 0 r
.24131 .81466 m
.23857 .80809 L
s
0 1 .407 r
.24131 .81466 m
.24083 .80929 L
s
.439 1 0 r
.24205 .82096 m
.24364 .82629 L
s
.751 1 0 r
.24205 .82096 m
.24227 .81623 L
s
1 .399 0 r
.24205 .82096 m
.24089 .81826 L
s
0 .796 1 r
.24205 .82096 m
.24328 .82355 L
s
0 1 .379 r
.24205 .82096 m
.23999 .8188 L
s
.324 1 0 r
.24205 .82096 m
.24142 .82632 L
s
0 1 .348 r
.24364 .82629 m
.24447 .83039 L
s
0 .09 1 r
.24364 .82629 m
.24361 .82296 L
s
1 .837 0 r
.24364 .82629 m
.24328 .82355 L
s
1 .763 0 r
.24364 .82629 m
.24241 .83149 L
s
1 .617 0 r
.24364 .82629 m
.24142 .82632 L
s
.131 1 0 r
.24364 .82629 m
.24205 .83206 L
s
1 .608 0 r
.24447 .83039 m
.2462 .83174 L
s
.203 1 0 r
.24447 .83039 m
.24433 .82806 L
s
.131 0 1 r
.24447 .83039 m
.24241 .83149 L
s
.085 0 1 r
.24447 .83039 m
.24205 .83206 L
s
1 .975 0 r
.24447 .83039 m
.24334 .83532 L
s
0 1 .597 r
.2462 .83174 m
.24521 .83124 L
s
0 1 .486 r
.2462 .83174 m
.24709 .83282 L
s
.895 1 0 r
.2462 .83174 m
.24334 .83532 L
s
0 .899 1 r
.24652 .81749 m
.24187 .81567 L
s
.217 1 0 r
.24652 .81749 m
.24993 .81697 L
s
.208 1 0 r
.24652 .81749 m
.24856 .82165 L
s
.219 1 0 r
.24652 .81749 m
.24167 .81432 L
s
0 .939 1 r
.24652 .81749 m
.24882 .82095 L
s
.376 1 0 r
.24652 .81749 m
.24262 .81575 L
s
0 .578 1 r
.24652 .81749 m
.24594 .82143 L
s
0 .15 1 r
.24652 .81749 m
.24528 .82328 L
s
.322 1 0 r
.24652 .81749 m
.24057 .8191 L
s
.252 1 0 r
.24652 .81749 m
.25312 .81946 L
s
0 .307 1 r
.24652 .81749 m
.2527 .82046 L
s
0 .242 1 r
.24652 .81749 m
.24147 .81026 L
s
0 1 .578 r
.24187 .81567 m
.24395 .82096 L
s
1 .257 0 r
.24187 .81567 m
.24217 .81156 L
s
0 .093 1 r
.24187 .81567 m
.24167 .81432 L
s
.147 1 0 r
.24187 .81567 m
.24135 .81964 L
s
1 .521 0 r
.24187 .81567 m
.24262 .81575 L
s
0 .903 1 r
.24187 .81567 m
.24138 .82079 L
s
.11 0 1 r
.24187 .81567 m
.23894 .81717 L
s
.782 1 0 r
.24187 .81567 m
.24057 .8191 L
s
0 1 .871 r
.24187 .81567 m
.23887 .80883 L
s
0 .651 1 r
.24187 .81567 m
.24147 .81026 L
s
0 .026 1 r
.24395 .82096 m
.24373 .82755 L
s
.054 0 1 r
.24395 .82096 m
.24227 .81623 L
s
.185 1 0 r
.24395 .82096 m
.24135 .81964 L
s
0 .713 1 r
.24395 .82096 m
.24357 .8254 L
s
1 .565 0 r
.24395 .82096 m
.24138 .82079 L
s
0 .825 1 r
.24395 .82096 m
.24403 .82577 L
s
1 .896 0 r
.24373 .82755 m
.2457 .82955 L
s
.099 0 1 r
.24373 .82755 m
.24361 .82296 L
s
0 .653 1 r
.24373 .82755 m
.24357 .8254 L
s
1 .224 0 r
.24373 .82755 m
.24295 .83212 L
s
.258 1 0 r
.24373 .82755 m
.24403 .82577 L
s
0 .276 1 r
.24373 .82755 m
.24293 .83289 L
s
.451 1 0 r
.2457 .82955 m
.24686 .83142 L
s
.129 0 1 r
.2457 .82955 m
.24433 .82806 L
s
1 .761 0 r
.2457 .82955 m
.24295 .83212 L
s
.132 0 1 r
.2457 .82955 m
.24293 .83289 L
s
1 .94 0 r
.2457 .82955 m
.2465 .83245 L
s
.753 1 0 r
.24686 .83142 m
.24521 .83124 L
s
1 .537 0 r
.24686 .83142 m
.24752 .83171 L
s
0 1 .189 r
.24686 .83142 m
.2465 .83245 L
s
0 .236 1 r
.24702 .81667 m
.24225 .81509 L
s
.407 1 0 r
.24702 .81667 m
.24993 .81697 L
s
0 .223 1 r
.24702 .81667 m
.24951 .82015 L
s
0 1 .554 r
.24702 .81667 m
.24265 .8132 L
s
1 .351 0 r
.24702 .81667 m
.24968 .81998 L
s
0 1 .929 r
.24702 .81667 m
.2434 .81446 L
s
1 .555 0 r
.24702 .81667 m
.24626 .82112 L
s
0 1 .274 r
.24702 .81667 m
.24606 .82204 L
s
1 .017 0 r
.24702 .81667 m
.24115 .81791 L
s
.896 1 0 r
.24702 .81667 m
.25378 .81876 L
s
0 1 .202 r
.24702 .81667 m
.25363 .81951 L
s
0 1 .139 r
.24702 .81667 m
.24204 .80917 L
s
.741 1 0 r
.24225 .81509 m
.24321 .82152 L
s
0 1 .076 r
.24225 .81509 m
.24217 .81156 L
s
0 .98 1 r
.24225 .81509 m
.24265 .8132 L
s
1 .124 0 r
.24225 .81509 m
.24222 .81901 L
s
0 .569 1 r
.24225 .81509 m
.2434 .81446 L
s
.505 1 0 r
.24225 .81509 m
.24245 .81962 L
s
0 .025 1 r
.24225 .81509 m
.23932 .81644 L
s
0 1 .369 r
.24225 .81509 m
.24115 .81791 L
s
.077 0 1 r
.24225 .81509 m
.23987 .80772 L
s
.722 1 0 r
.24225 .81509 m
.24204 .80917 L
s
0 1 .703 r
.24321 .82152 m
.24499 .82631 L
s
.995 1 0 r
.24321 .82152 m
.24227 .81623 L
s
0 1 .277 r
.24321 .82152 m
.24222 .81901 L
s
0 1 .856 r
.24321 .82152 m
.24263 .82629 L
s
1 .11 0 r
.24321 .82152 m
.24245 .81962 L
s
.92 1 0 r
.24321 .82152 m
.24269 .82704 L
s
0 .526 1 r
.24499 .82631 m
.24616 .82988 L
s
1 .177 0 r
.24499 .82631 m
.24361 .82296 L
s
1 .18 0 r
.24499 .82631 m
.24263 .82629 L
s
1 .588 0 r
.24499 .82631 m
.24636 .8286 L
s
0 .585 1 r
.24499 .82631 m
.24269 .82704 L
s
.084 0 1 r
.24499 .82631 m
.24687 .82898 L
s
.67 1 0 r
.24616 .82988 m
.24541 .83337 L
s
0 1 .703 r
.24616 .82988 m
.24433 .82806 L
s
1 .254 0 r
.24616 .82988 m
.24636 .8286 L
s
0 .481 1 r
.24616 .82988 m
.24687 .82898 L
s
.225 1 0 r
.24616 .82988 m
.24581 .83284 L
s
0 .17 1 r
.24541 .83337 m
.24521 .83124 L
s
0 .524 1 r
.24541 .83337 m
.24581 .83424 L
s
0 1 .857 r
.24541 .83337 m
.24581 .83284 L
s
1 .932 0 r
.24958 .81692 m
.24584 .81289 L
s
1 .602 0 r
.24958 .81692 m
.24993 .81697 L
s
0 .375 1 r
.24958 .81692 m
.24717 .82003 L
s
.339 1 0 r
.24958 .81692 m
.24557 .81734 L
s
.372 1 0 r
.24958 .81692 m
.25457 .81906 L
s
.232 1 0 r
.24958 .81692 m
.25313 .81521 L
s
1 .976 0 r
.24584 .81289 m
.24112 .81241 L
s
0 .898 1 r
.24584 .81289 m
.24993 .81697 L
s
1 .391 0 r
.24584 .81289 m
.24217 .81156 L
s
0 .844 1 r
.24584 .81289 m
.24557 .81734 L
s
.249 1 0 r
.24584 .81289 m
.24565 .81786 L
s
.837 1 0 r
.24584 .81289 m
.24108 .81353 L
s
.293 1 0 r
.24584 .81289 m
.23993 .81463 L
s
1 .407 0 r
.24584 .81289 m
.25313 .81521 L
s
0 .7 1 r
.24584 .81289 m
.25365 .81413 L
s
1 .628 0 r
.24584 .81289 m
.24182 .80606 L
s
0 .432 1 r
.24584 .81289 m
.24162 .80516 L
s
1 .675 0 r
.24112 .81241 m
.24275 .81932 L
s
1 .448 0 r
.24112 .81241 m
.24217 .81156 L
s
.466 1 0 r
.24112 .81241 m
.24227 .81623 L
s
1 .44 0 r
.24112 .81241 m
.23993 .81463 L
s
.333 1 0 r
.24112 .81241 m
.23779 .81505 L
s
.11 1 0 r
.24112 .81241 m
.24162 .80516 L
s
0 .196 1 r
.24112 .81241 m
.23816 .80662 L
s
0 .05 1 r
.24275 .81932 m
.24449 .82455 L
s
1 .358 0 r
.24275 .81932 m
.24227 .81623 L
s
0 1 .072 r
.24275 .81932 m
.24361 .82296 L
s
0 1 .053 r
.24449 .82455 m
.24525 .8286 L
s
0 1 .967 r
.24449 .82455 m
.24361 .82296 L
s
.808 1 0 r
.24449 .82455 m
.24433 .82806 L
s
0 1 .121 r
.24525 .8286 m
.24433 .82806 L
s
0 .29 1 r
.24525 .8286 m
.24521 .83124 L
s
0 1 .153 r
.2504 .81693 m
.24736 .81207 L
s
1 .248 0 r
.2504 .81693 m
.24993 .81697 L
s
0 1 .906 r
.2504 .81693 m
.24743 .8207 L
s
.795 1 0 r
.2504 .81693 m
.24625 .81845 L
s
0 .819 1 r
.2504 .81693 m
.25524 .81867 L
s
0 1 .282 r
.2504 .81693 m
.25405 .81562 L
s
1 .877 0 r
.24736 .81207 m
.24289 .81124 L
s
0 .679 1 r
.24736 .81207 m
.24993 .81697 L
s
.055 0 1 r
.24736 .81207 m
.24217 .81156 L
s
.177 0 1 r
.24736 .81207 m
.24625 .81845 L
s
1 .206 0 r
.24736 .81207 m
.24745 .81685 L
s
1 .844 0 r
.24736 .81207 m
.2417 .81356 L
s
1 .107 0 r
.24736 .81207 m
.2418 .81393 L
s
.064 0 1 r
.24736 .81207 m
.25405 .81562 L
s
.02 0 1 r
.24736 .81207 m
.25576 .81331 L
s
1 .813 0 r
.24736 .81207 m
.24388 .80396 L
s
.12 0 1 r
.24736 .81207 m
.24477 .80335 L
s
.889 1 0 r
.24289 .81124 m
.24464 .818 L
s
.767 1 0 r
.24289 .81124 m
.24217 .81156 L
s
0 .105 1 r
.24289 .81124 m
.24227 .81623 L
s
.436 1 0 r
.24289 .81124 m
.2418 .81393 L
s
.172 1 0 r
.24289 .81124 m
.23853 .81472 L
s
.826 1 0 r
.24289 .81124 m
.24477 .80335 L
s
0 1 .051 r
.24289 .81124 m
.23935 .80566 L
s
.935 1 0 r
.24464 .818 m
.24465 .82469 L
s
1 .661 0 r
.24464 .818 m
.24227 .81623 L
s
.292 1 0 r
.24464 .818 m
.24361 .82296 L
s
0 .091 1 r
.24465 .82469 m
.24695 .82652 L
s
1 .319 0 r
.24465 .82469 m
.24361 .82296 L
s
0 .029 1 r
.24465 .82469 m
.24433 .82806 L
s
.164 1 0 r
.24695 .82652 m
.24433 .82806 L
s
0 1 .026 r
.24695 .82652 m
.24521 .83124 L
s
1 .136 0 r
.2522 .81449 m
.24832 .81095 L
s
.753 1 0 r
.2522 .81449 m
.24993 .81697 L
s
0 .61 1 r
.2522 .81449 m
.24844 .81852 L
s
0 1 .698 r
.2522 .81449 m
.24974 .81237 L
s
.132 0 1 r
.2522 .81449 m
.25602 .81774 L
s
.1 1 0 r
.2522 .81449 m
.25651 .81275 L
s
1 .308 0 r
.24832 .81095 m
.24323 .81129 L
s
1 .855 0 r
.24832 .81095 m
.24993 .81697 L
s
.707 1 0 r
.24832 .81095 m
.24217 .81156 L
s
0 1 .282 r
.24832 .81095 m
.24974 .81237 L
s
0 1 .418 r
.24832 .81095 m
.24753 .81614 L
s
1 .563 0 r
.24832 .81095 m
.24351 .81165 L
s
0 .247 1 r
.24832 .81095 m
.24338 .81249 L
s
0 .196 1 r
.24832 .81095 m
.25651 .81275 L
s
1 .296 0 r
.24832 .81095 m
.2562 .81233 L
s
0 1 .576 r
.24832 .81095 m
.24363 .80434 L
s
1 .383 0 r
.24832 .81095 m
.24365 .80473 L
s
.636 1 0 r
.24323 .81129 m
.24438 .81805 L
s
0 .985 1 r
.24323 .81129 m
.24217 .81156 L
s
1 .162 0 r
.24323 .81129 m
.24227 .81623 L
s
1 .289 0 r
.24323 .81129 m
.24338 .81249 L
s
1 .779 0 r
.24323 .81129 m
.23958 .81378 L
s
0 1 .097 r
.24323 .81129 m
.24365 .80473 L
s
0 .989 1 r
.24323 .81129 m
.23915 .80618 L
s
1 .313 0 r
.24438 .81805 m
.2463 .82293 L
s
1 .919 0 r
.24438 .81805 m
.24227 .81623 L
s
.587 1 0 r
.24438 .81805 m
.24361 .82296 L
s
.582 1 0 r
.2463 .82293 m
.24604 .82771 L
s
.365 1 0 r
.2463 .82293 m
.24361 .82296 L
s
.725 1 0 r
.2463 .82293 m
.24433 .82806 L
s
.932 1 0 r
.24604 .82771 m
.24433 .82806 L
s
.9 1 0 r
.24604 .82771 m
.24521 .83124 L
s
.352 1 0 r
.25107 .81696 m
.24734 .81318 L
s
0 .207 1 r
.25107 .81696 m
.24993 .81697 L
s
0 1 .256 r
.25107 .81696 m
.24765 .82075 L
s
1 .936 0 r
.25107 .81696 m
.24659 .81894 L
s
1 .485 0 r
.25107 .81696 m
.25522 .81961 L
s
.485 1 0 r
.25107 .81696 m
.25451 .81663 L
s
0 1 .613 r
.24734 .81318 m
.24289 .81181 L
s
0 1 .698 r
.24734 .81318 m
.24993 .81697 L
s
0 .342 1 r
.24734 .81318 m
.24217 .81156 L
s
0 .048 1 r
.24734 .81318 m
.24659 .81894 L
s
.35 1 0 r
.24734 .81318 m
.24701 .81801 L
s
0 1 .555 r
.24734 .81318 m
.24172 .81464 L
s
.204 1 0 r
.24734 .81318 m
.24165 .81452 L
s
.63 1 0 r
.24734 .81318 m
.25451 .81663 L
s
.607 1 0 r
.24734 .81318 m
.25584 .81567 L
s
.721 1 0 r
.24734 .81318 m
.24265 .80682 L
s
0 .279 1 r
.24734 .81318 m
.24458 .80448 L
s
0 1 .001 r
.24289 .81181 m
.24416 .81849 L
s
0 .046 1 r
.24289 .81181 m
.24217 .81156 L
s
0 1 .354 r
.24289 .81181 m
.24227 .81623 L
s
.97 1 0 r
.24289 .81181 m
.24165 .81452 L
s
0 1 .81 r
.24289 .81181 m
.23918 .81424 L
s
0 .797 1 r
.24289 .81181 m
.24458 .80448 L
s
.162 1 0 r
.24289 .81181 m
.23901 .80653 L
s
0 .38 1 r
.24416 .81849 m
.24414 .82493 L
s
.051 0 1 r
.24416 .81849 m
.24227 .81623 L
s
0 .662 1 r
.24416 .81849 m
.24361 .82296 L
s
.273 1 0 r
.24414 .82493 m
.24472 .82894 L
s
0 .721 1 r
.24414 .82493 m
.24361 .82296 L
s
1 .383 0 r
.24414 .82493 m
.24433 .82806 L
s
1 .286 0 r
.24472 .82894 m
.24433 .82806 L
s
0 .343 1 r
.24472 .82894 m
.24521 .83124 L
s
0 .352 1 r
.25071 .81732 m
.24623 .81398 L
s
1 .688 0 r
.25071 .81732 m
.24993 .81697 L
s
1 .012 0 r
.25071 .81732 m
.24831 .81959 L
s
.137 1 0 r
.25071 .81732 m
.24702 .81851 L
s
0 1 .063 r
.25071 .81732 m
.25557 .81843 L
s
0 .287 1 r
.25071 .81732 m
.25485 .8148 L
s
1 .951 0 r
.24623 .81398 m
.24198 .81283 L
s
0 1 .059 r
.24623 .81398 m
.24993 .81697 L
s
1 .603 0 r
.24623 .81398 m
.24217 .81156 L
s
.43 1 0 r
.24623 .81398 m
.24702 .81851 L
s
.164 1 0 r
.24623 .81398 m
.24596 .81912 L
s
1 .943 0 r
.24623 .81398 m
.24086 .81506 L
s
0 .769 1 r
.24623 .81398 m
.24046 .81604 L
s
0 1 .954 r
.24623 .81398 m
.25485 .8148 L
s
.027 1 0 r
.24623 .81398 m
.25331 .81684 L
s
.946 1 0 r
.24623 .81398 m
.24135 .8073 L
s
.71 1 0 r
.24623 .81398 m
.24082 .80785 L
s
.884 1 0 r
.24198 .81283 m
.24338 .81959 L
s
0 1 .102 r
.24198 .81283 m
.24217 .81156 L
s
.339 1 0 r
.24198 .81283 m
.24227 .81623 L
s
0 1 .87 r
.24198 .81283 m
.24046 .81604 L
s
0 .006 1 r
.24198 .81283 m
.23899 .81473 L
s
.418 1 0 r
.24198 .81283 m
.24082 .80785 L
s
0 .807 1 r
.24198 .81283 m
.23828 .80718 L
s
.05 1 0 r
.24338 .81959 m
.24453 .82531 L
s
.513 1 0 r
.24338 .81959 m
.24227 .81623 L
s
0 .649 1 r
.24338 .81959 m
.24361 .82296 L
s
1 .925 0 r
.24453 .82531 m
.24383 .83016 L
s
.651 1 0 r
.24453 .82531 m
.24361 .82296 L
s
.993 1 0 r
.24453 .82531 m
.24433 .82806 L
s
0 .679 1 r
.24383 .83016 m
.24433 .82806 L
s
1 .905 0 r
.24383 .83016 m
.24521 .83124 L
s
0 1 .597 r
.25201 .81663 m
.24775 .8131 L
s
1 .635 0 r
.25201 .81663 m
.24993 .81697 L
s
0 .599 1 r
.25201 .81663 m
.24798 .82063 L
s
1 .117 0 r
.25201 .81663 m
.24817 .81805 L
s
.156 1 0 r
.25201 .81663 m
.25566 .81908 L
s
.862 1 0 r
.25201 .81663 m
.2584 .81232 L
s
0 .377 1 r
.24775 .8131 m
.2426 .81266 L
s
0 1 .74 r
.24775 .8131 m
.24993 .81697 L
s
0 1 .16 r
.24775 .8131 m
.24217 .81156 L
s
.08 1 0 r
.24775 .8131 m
.24817 .81805 L
s
0 1 .795 r
.24775 .8131 m
.24634 .81888 L
s
0 .531 1 r
.24775 .8131 m
.24165 .81509 L
s
0 .4 1 r
.24775 .8131 m
.24157 .81573 L
s
1 .21 0 r
.24775 .8131 m
.2584 .81232 L
s
0 .489 1 r
.24775 .8131 m
.25393 .81663 L
s
0 .299 1 r
.24775 .8131 m
.24227 .80699 L
s
1 .369 0 r
.24775 .8131 m
.24305 .80645 L
s
0 1 .616 r
.2426 .81266 m
.2425 .8202 L
s
0 .831 1 r
.2426 .81266 m
.24217 .81156 L
s
0 .763 1 r
.2426 .81266 m
.24227 .81623 L
s
0 .36 1 r
.2426 .81266 m
.24157 .81573 L
s
0 1 .451 r
.2426 .81266 m
.23871 .81526 L
s
0 .747 1 r
.2426 .81266 m
.24305 .80645 L
s
.547 1 0 r
.2426 .81266 m
.23918 .8066 L
s
0 1 .747 r
.2425 .8202 m
.24228 .82663 L
s
0 .06 1 r
.2425 .8202 m
.24227 .81623 L
s
.412 1 0 r
.2425 .8202 m
.24361 .82296 L
s
.502 1 0 r
.24228 .82663 m
.24394 .82968 L
s
0 1 .527 r
.24228 .82663 m
.24361 .82296 L
s
.452 1 0 r
.24228 .82663 m
.24433 .82806 L
s
0 1 .779 r
.24394 .82968 m
.24433 .82806 L
s
0 .757 1 r
.24394 .82968 m
.24521 .83124 L
s
0 .341 1 r
.24993 .81697 m
.24217 .81156 L
s
.929 1 0 r
.24993 .81697 m
.24924 .81943 L
s
0 1 .3 r
.24993 .81697 m
.24882 .82095 L
s
1 .81 0 r
.24993 .81697 m
.24968 .81998 L
s
0 .202 1 r
.24993 .81697 m
.24717 .82003 L
s
1 .652 0 r
.24993 .81697 m
.24743 .8207 L
s
1 .659 0 r
.24993 .81697 m
.24844 .81852 L
s
1 .464 0 r
.24993 .81697 m
.24765 .82075 L
s
0 1 .261 r
.24993 .81697 m
.24831 .81959 L
s
0 .529 1 r
.24993 .81697 m
.24798 .82063 L
s
0 .442 1 r
.24993 .81697 m
.24565 .81786 L
s
1 .079 0 r
.24993 .81697 m
.24745 .81685 L
s
0 .21 1 r
.24993 .81697 m
.24753 .81614 L
s
0 .868 1 r
.24993 .81697 m
.24701 .81801 L
s
0 .679 1 r
.24993 .81697 m
.24596 .81912 L
s
0 1 .374 r
.24993 .81697 m
.24634 .81888 L
s
0 1 .959 r
.24993 .81697 m
.24419 .81727 L
s
.022 0 1 r
.24993 .81697 m
.24563 .82129 L
s
0 .451 1 r
.24993 .81697 m
.24594 .82143 L
s
1 .013 0 r
.24993 .81697 m
.24626 .82112 L
s
.026 1 0 r
.24993 .81697 m
.25457 .81906 L
s
0 .166 1 r
.24993 .81697 m
.25524 .81867 L
s
.677 1 0 r
.24993 .81697 m
.25602 .81774 L
s
0 .319 1 r
.24993 .81697 m
.25522 .81961 L
s
0 1 .682 r
.24993 .81697 m
.25557 .81843 L
s
1 .305 0 r
.24993 .81697 m
.25566 .81908 L
s
0 1 .614 r
.24993 .81697 m
.25365 .81413 L
s
0 .206 1 r
.24993 .81697 m
.25576 .81331 L
s
0 1 .789 r
.24993 .81697 m
.2562 .81233 L
s
0 .977 1 r
.24993 .81697 m
.25584 .81567 L
s
0 .117 1 r
.24993 .81697 m
.25331 .81684 L
s
.195 0 1 r
.24993 .81697 m
.25393 .81663 L
s
.085 1 0 r
.24993 .81697 m
.25121 .81391 L
s
0 1 .98 r
.24993 .81697 m
.25299 .81864 L
s
0 1 .01 r
.24993 .81697 m
.25312 .81946 L
s
.971 1 0 r
.24993 .81697 m
.25378 .81876 L
s
0 1 .053 r
.24217 .81156 m
.24227 .81623 L
s
0 1 .356 r
.24217 .81156 m
.24117 .81364 L
s
0 .644 1 r
.24217 .81156 m
.24167 .81432 L
s
1 .56 0 r
.24217 .81156 m
.24265 .8132 L
s
.884 1 0 r
.24217 .81156 m
.24419 .81727 L
s
0 .346 1 r
.24217 .81156 m
.24108 .81353 L
s
1 .841 0 r
.24217 .81156 m
.2417 .81356 L
s
0 .524 1 r
.24217 .81156 m
.24351 .81165 L
s
.388 1 0 r
.24217 .81156 m
.24172 .81464 L
s
1 .945 0 r
.24217 .81156 m
.24086 .81506 L
s
.309 1 0 r
.24217 .81156 m
.24165 .81509 L
s
1 .807 0 r
.24217 .81156 m
.23779 .81505 L
s
0 .675 1 r
.24217 .81156 m
.23853 .81472 L
s
1 .242 0 r
.24217 .81156 m
.23958 .81378 L
s
0 1 .401 r
.24217 .81156 m
.23918 .81424 L
s
0 .894 1 r
.24217 .81156 m
.23899 .81473 L
s
.733 1 0 r
.24217 .81156 m
.23871 .81526 L
s
.324 1 0 r
.24217 .81156 m
.23865 .81655 L
s
0 .507 1 r
.24217 .81156 m
.23865 .81677 L
s
0 .438 1 r
.24217 .81156 m
.23894 .81717 L
s
0 .909 1 r
.24217 .81156 m
.23932 .81644 L
s
.027 1 0 r
.24217 .81156 m
.25121 .81391 L
s
1 .097 0 r
.24217 .81156 m
.24182 .80606 L
s
1 .721 0 r
.24217 .81156 m
.24388 .80396 L
s
.55 1 0 r
.24217 .81156 m
.24363 .80434 L
s
0 1 .863 r
.24217 .81156 m
.24265 .80682 L
s
1 .537 0 r
.24217 .81156 m
.24135 .8073 L
s
0 .859 1 r
.24217 .81156 m
.24227 .80699 L
s
0 .42 1 r
.24217 .81156 m
.23816 .80662 L
s
0 .273 1 r
.24217 .81156 m
.23935 .80566 L
s
0 1 .727 r
.24217 .81156 m
.23915 .80618 L
s
1 .298 0 r
.24217 .81156 m
.23901 .80653 L
s
0 .409 1 r
.24217 .81156 m
.23828 .80718 L
s
0 1 .548 r
.24217 .81156 m
.23918 .8066 L
s
0 .757 1 r
.24217 .81156 m
.23882 .80761 L
s
0 1 .255 r
.24217 .81156 m
.23857 .80809 L
s
1 .308 0 r
.24217 .81156 m
.23887 .80883 L
s
.996 1 0 r
.24217 .81156 m
.23987 .80772 L
s
1 .37 0 r
.24227 .81623 m
.24361 .82296 L
s
.981 1 0 r
.24227 .81623 m
.24089 .81826 L
s
0 .729 1 r
.24227 .81623 m
.24135 .81964 L
s
1 .682 0 r
.24227 .81623 m
.24222 .81901 L
s
1 .733 0 r
.24227 .81623 m
.23865 .81655 L
s
0 1 .317 r
.24227 .81623 m
.23882 .80761 L
s
0 .339 1 r
.24361 .82296 m
.24433 .82806 L
s
.653 1 0 r
.24361 .82296 m
.24328 .82355 L
s
0 1 .268 r
.24361 .82296 m
.24357 .8254 L
s
0 .499 1 r
.24361 .82296 m
.24263 .82629 L
s
0 1 .529 r
.24433 .82806 m
.24521 .83124 L
s
0 .645 1 r
.24433 .82806 m
.24241 .83149 L
s
0 .082 1 r
.24433 .82806 m
.24295 .83212 L
s
0 1 .947 r
.24433 .82806 m
.24636 .8286 L
s
1 .108 0 r
.24521 .83124 m
.24709 .83282 L
s
.772 1 0 r
.24521 .83124 m
.24752 .83171 L
s
0 1 .07 r
.24521 .83124 m
.24581 .83424 L
s
0 .544 1 r
.24926 .81909 m
.24924 .81943 L
s
1 .585 0 r
.24926 .81909 m
.24504 .82242 L
s
0 .597 1 r
.24926 .81909 m
.25267 .8189 L
s
1 .846 0 r
.24856 .82165 m
.24882 .82095 L
s
.969 1 0 r
.24856 .82165 m
.24528 .82328 L
s
0 1 .946 r
.24856 .82165 m
.2527 .82046 L
s
0 .763 1 r
.24951 .82015 m
.24968 .81998 L
s
0 .822 1 r
.24951 .82015 m
.24606 .82204 L
s
0 1 .07 r
.24951 .82015 m
.25363 .81951 L
s
0 1 .655 r
.24117 .81364 m
.24232 .81457 L
s
0 .038 1 r
.24117 .81364 m
.23865 .81677 L
s
0 1 .417 r
.24117 .81364 m
.24016 .81832 L
s
0 1 .496 r
.24117 .81364 m
.23857 .80809 L
s
.445 1 0 r
.24117 .81364 m
.24083 .80929 L
s
0 .96 1 r
.24089 .81826 m
.23999 .8188 L
s
.014 0 1 r
.24328 .82355 m
.24142 .82632 L
s
0 1 .709 r
.24241 .83149 m
.24205 .83206 L
s
1 .838 0 r
.24924 .81943 m
.24563 .82129 L
s
0 1 .943 r
.24924 .81943 m
.24504 .82242 L
s
1 .968 0 r
.24924 .81943 m
.25299 .81864 L
s
0 .581 1 r
.24924 .81943 m
.25267 .8189 L
s
1 .801 0 r
.24167 .81432 m
.24262 .81575 L
s
1 .755 0 r
.24167 .81432 m
.23894 .81717 L
s
1 .357 0 r
.24167 .81432 m
.24057 .8191 L
s
0 1 .921 r
.24167 .81432 m
.23887 .80883 L
s
.146 1 0 r
.24167 .81432 m
.24147 .81026 L
s
0 .699 1 r
.24135 .81964 m
.24138 .82079 L
s
.002 1 0 r
.24357 .8254 m
.24403 .82577 L
s
0 1 .661 r
.24295 .83212 m
.24293 .83289 L
s
.051 1 0 r
.24882 .82095 m
.24594 .82143 L
s
1 .87 0 r
.24882 .82095 m
.24528 .82328 L
s
.133 1 0 r
.24882 .82095 m
.25312 .81946 L
s
0 .983 1 r
.24882 .82095 m
.2527 .82046 L
s
.004 0 1 r
.24265 .8132 m
.2434 .81446 L
s
1 .021 0 r
.24265 .8132 m
.23932 .81644 L
s
0 .018 1 r
.24265 .8132 m
.24115 .81791 L
s
0 1 .124 r
.24265 .8132 m
.23987 .80772 L
s
1 .239 0 r
.24265 .8132 m
.24204 .80917 L
s
0 .727 1 r
.24222 .81901 m
.24245 .81962 L
s
0 1 .661 r
.24263 .82629 m
.24269 .82704 L
s
.305 1 0 r
.24636 .8286 m
.24687 .82898 L
s
0 .737 1 r
.24968 .81998 m
.24626 .82112 L
s
1 .98 0 r
.24968 .81998 m
.24606 .82204 L
s
1 .43 0 r
.24968 .81998 m
.25378 .81876 L
s
0 1 .192 r
.24968 .81998 m
.25363 .81951 L
s
0 .699 1 r
.24232 .81457 m
.24016 .81832 L
s
0 1 .845 r
.24232 .81457 m
.24083 .80929 L
s
.682 1 0 r
.24262 .81575 m
.24057 .8191 L
s
0 .936 1 r
.24262 .81575 m
.24147 .81026 L
s
1 .15 0 r
.2434 .81446 m
.24115 .81791 L
s
0 .558 1 r
.2434 .81446 m
.24204 .80917 L
s
0 1 .163 r
.24962 .81174 m
.23906 .80442 L
s
0 .361 1 r
.24962 .81174 m
.25769 .81591 L
s
0 .193 1 r
.24962 .81174 m
.25599 .81794 L
s
0 .808 1 r
.24962 .81174 m
.24074 .80306 L
s
0 .605 1 r
.24962 .81174 m
.25677 .8188 L
s
0 1 .867 r
.24962 .81174 m
.24111 .80481 L
s
1 .171 0 r
.24962 .81174 m
.25299 .81864 L
s
0 1 .898 r
.24962 .81174 m
.25267 .8189 L
s
.041 1 0 r
.24962 .81174 m
.24083 .80929 L
s
.133 0 1 r
.24962 .81174 m
.26371 .82282 L
s
0 1 .37 r
.24962 .81174 m
.26328 .82318 L
s
0 .209 1 r
.24962 .81174 m
.23253 .79731 L
s
.739 1 0 r
.23906 .80442 m
.23575 .8052 L
s
0 .435 1 r
.23906 .80442 m
.24194 .80365 L
s
0 1 .363 r
.23906 .80442 m
.24074 .80306 L
s
.597 1 0 r
.23906 .80442 m
.23601 .80448 L
s
1 .485 0 r
.23906 .80442 m
.24111 .80481 L
s
1 .177 0 r
.23906 .80442 m
.23512 .80629 L
s
0 .756 1 r
.23906 .80442 m
.23857 .80809 L
s
.441 1 0 r
.23906 .80442 m
.24083 .80929 L
s
0 1 .272 r
.23906 .80442 m
.23253 .79763 L
s
0 .247 1 r
.23906 .80442 m
.23253 .79731 L
s
.175 0 1 r
.23575 .8052 m
.23695 .806 L
s
0 1 .077 r
.23575 .8052 m
.23826 .80265 L
s
0 1 .245 r
.23575 .8052 m
.23601 .80448 L
s
0 .662 1 r
.23575 .8052 m
.23503 .80523 L
s
1 .431 0 r
.23575 .8052 m
.23512 .80629 L
s
.214 1 0 r
.23575 .8052 m
.23422 .80623 L
s
.104 0 1 r
.23695 .806 m
.23934 .80729 L
s
0 1 .835 r
.23695 .806 m
.2372 .80545 L
s
0 1 .992 r
.23695 .806 m
.23503 .80523 L
s
.836 1 0 r
.23695 .806 m
.23628 .80872 L
s
.487 1 0 r
.23695 .806 m
.23422 .80623 L
s
0 1 .423 r
.23695 .806 m
.23583 .80908 L
s
0 .71 1 r
.23934 .80729 m
.24136 .80832 L
s
.384 1 0 r
.23934 .80729 m
.23768 .80784 L
s
0 .317 1 r
.23934 .80729 m
.23628 .80872 L
s
0 1 .31 r
.23934 .80729 m
.23583 .80908 L
s
1 .844 0 r
.23934 .80729 m
.24171 .80867 L
s
0 1 .747 r
.24136 .80832 m
.23903 .80931 L
s
.089 1 0 r
.24136 .80832 m
.2394 .81065 L
s
1 .974 0 r
.24136 .80832 m
.24171 .80867 L
s
0 .087 1 r
.24995 .81287 m
.23992 .80524 L
s
.171 0 1 r
.24995 .81287 m
.25769 .81591 L
s
.347 1 0 r
.24995 .81287 m
.25726 .81795 L
s
0 .105 1 r
.24995 .81287 m
.24022 .80516 L
s
0 1 .522 r
.24995 .81287 m
.25724 .81946 L
s
.117 0 1 r
.24995 .81287 m
.24243 .80529 L
s
0 1 .633 r
.24995 .81287 m
.25312 .81946 L
s
0 1 .571 r
.24995 .81287 m
.2527 .82046 L
s
0 1 .853 r
.24995 .81287 m
.24147 .81026 L
s
0 .024 1 r
.24995 .81287 m
.2639 .82361 L
s
1 .403 0 r
.24995 .81287 m
.2635 .82437 L
s
0 .042 1 r
.24995 .81287 m
.23323 .79854 L
s
.172 1 0 r
.23992 .80524 m
.23846 .80489 L
s
0 .595 1 r
.23992 .80524 m
.24194 .80365 L
s
.488 1 0 r
.23992 .80524 m
.24022 .80516 L
s
0 .052 1 r
.23992 .80524 m
.2373 .8047 L
s
1 .125 0 r
.23992 .80524 m
.24243 .80529 L
s
1 .42 0 r
.23992 .80524 m
.23757 .80568 L
s
.063 0 1 r
.23992 .80524 m
.23887 .80883 L
s
0 .357 1 r
.23992 .80524 m
.24147 .81026 L
s
1 .469 0 r
.23992 .80524 m
.23257 .79883 L
s
1 .484 0 r
.23992 .80524 m
.23323 .79854 L
s
0 .117 1 r
.23846 .80489 m
.23909 .80703 L
s
0 1 .97 r
.23846 .80489 m
.23826 .80265 L
s
1 .763 0 r
.23846 .80489 m
.2373 .8047 L
s
1 .721 0 r
.23846 .80489 m
.23747 .80616 L
s
0 .247 1 r
.23846 .80489 m
.23757 .80568 L
s
.57 1 0 r
.23846 .80489 m
.23773 .80645 L
s
0 1 .502 r
.23909 .80703 m
.24091 .80818 L
s
.229 1 0 r
.23909 .80703 m
.2372 .80545 L
s
0 1 .592 r
.23909 .80703 m
.23747 .80616 L
s
0 .179 1 r
.23909 .80703 m
.23872 .80906 L
s
.594 1 0 r
.23909 .80703 m
.23773 .80645 L
s
0 1 .325 r
.23909 .80703 m
.23976 .80926 L
s
0 .583 1 r
.24091 .80818 m
.24199 .80947 L
s
0 .035 1 r
.24091 .80818 m
.23768 .80784 L
s
0 1 .351 r
.24091 .80818 m
.23872 .80906 L
s
.16 0 1 r
.24091 .80818 m
.23976 .80926 L
s
0 .203 1 r
.24091 .80818 m
.24237 .81031 L
s
.705 1 0 r
.24199 .80947 m
.23903 .80931 L
s
.068 0 1 r
.24199 .80947 m
.24103 .81028 L
s
.751 1 0 r
.24199 .80947 m
.24237 .81031 L
s
.185 1 0 r
.25067 .81194 m
.24045 .8042 L
s
1 .947 0 r
.25067 .81194 m
.25769 .81591 L
s
0 .525 1 r
.25067 .81194 m
.25728 .81826 L
s
1 .638 0 r
.25067 .81194 m
.24072 .80413 L
s
1 .166 0 r
.25067 .81194 m
.25813 .81872 L
s
0 1 .512 r
.25067 .81194 m
.24435 .80295 L
s
.743 1 0 r
.25067 .81194 m
.25378 .81876 L
s
1 .379 0 r
.25067 .81194 m
.25363 .81951 L
s
.832 1 0 r
.25067 .81194 m
.24204 .80917 L
s
0 1 .814 r
.25067 .81194 m
.26518 .82256 L
s
0 .527 1 r
.25067 .81194 m
.26527 .82296 L
s
.67 1 0 r
.25067 .81194 m
.23309 .79783 L
s
0 1 .936 r
.24045 .8042 m
.23822 .80524 L
s
0 .694 1 r
.24045 .8042 m
.24194 .80365 L
s
0 1 .287 r
.24045 .8042 m
.24072 .80413 L
s
0 1 .824 r
.24045 .8042 m
.23793 .80407 L
s
1 .345 0 r
.24045 .8042 m
.24435 .80295 L
s
1 .859 0 r
.24045 .8042 m
.23791 .8045 L
s
1 .354 0 r
.24045 .8042 m
.23987 .80772 L
s
1 .05 0 r
.24045 .8042 m
.24204 .80917 L
s
.162 1 0 r
.24045 .8042 m
.2325 .79827 L
s
.781 1 0 r
.24045 .8042 m
.23309 .79783 L
s
1 .055 0 r
.23822 .80524 m
.23789 .8073 L
s
0 1 .939 r
.23822 .80524 m
.23826 .80265 L
s
.19 0 1 r
.23822 .80524 m
.23793 .80407 L
s
.47 1 0 r
.23822 .80524 m
.23632 .80693 L
s
0 .483 1 r
.23822 .80524 m
.23791 .8045 L
s
0 .712 1 r
.23822 .80524 m
.23645 .80745 L
s
.811 1 0 r
.23789 .8073 m
.23947 .80885 L
s
0 .21 1 r
.23789 .8073 m
.2372 .80545 L
s
1 .033 0 r
.23789 .8073 m
.23632 .80693 L
s
.714 1 0 r
.23789 .8073 m
.23754 .80918 L
s
0 1 .033 r
.23789 .8073 m
.23645 .80745 L
s
0 .095 1 r
.23789 .8073 m
.23798 .80935 L
s
1 .854 0 r
.23947 .80885 m
.24065 .80983 L
s
0 .853 1 r
.23947 .80885 m
.23768 .80784 L
s
.459 1 0 r
.23947 .80885 m
.23754 .80918 L
s
1 .93 0 r
.23947 .80885 m
.23798 .80935 L
s
0 .786 1 r
.23947 .80885 m
.24092 .81075 L
s
0 1 .136 r
.24065 .80983 m
.23903 .80931 L
s
0 .945 1 r
.24065 .80983 m
.2404 .8104 L
s
1 .55 0 r
.24065 .80983 m
.24092 .81075 L
s
.371 1 0 r
.25752 .8156 m
.24987 .80678 L
s
1 .97 0 r
.25752 .8156 m
.25769 .81591 L
s
.573 1 0 r
.25752 .8156 m
.25457 .81906 L
s
.355 1 0 r
.25752 .8156 m
.25313 .81521 L
s
0 1 .093 r
.25752 .8156 m
.26348 .82241 L
s
0 1 .564 r
.25752 .8156 m
.26427 .82039 L
s
0 1 .571 r
.24987 .80678 m
.24007 .8009 L
s
0 1 .887 r
.24987 .80678 m
.25769 .81591 L
s
0 1 .369 r
.24987 .80678 m
.24194 .80365 L
s
0 1 .453 r
.24987 .80678 m
.25313 .81521 L
s
1 .205 0 r
.24987 .80678 m
.25365 .81413 L
s
.114 1 0 r
.24987 .80678 m
.24182 .80606 L
s
.47 1 0 r
.24987 .80678 m
.24162 .80516 L
s
.054 1 0 r
.24987 .80678 m
.26427 .82039 L
s
.738 1 0 r
.24987 .80678 m
.26647 .81462 L
s
.098 1 0 r
.24987 .80678 m
.23468 .79492 L
s
0 1 .141 r
.24987 .80678 m
.23625 .7911 L
s
.044 1 0 r
.24007 .8009 m
.23705 .80353 L
s
1 .27 0 r
.24007 .8009 m
.24194 .80365 L
s
0 1 .908 r
.24007 .8009 m
.23826 .80265 L
s
0 1 .992 r
.24007 .8009 m
.24162 .80516 L
s
1 .402 0 r
.24007 .8009 m
.23816 .80662 L
s
0 1 .987 r
.24007 .8009 m
.23625 .7911 L
s
0 .826 1 r
.24007 .8009 m
.23266 .79729 L
s
1 .59 0 r
.23705 .80353 m
.2366 .8059 L
s
.585 1 0 r
.23705 .80353 m
.23826 .80265 L
s
0 .624 1 r
.23705 .80353 m
.2372 .80545 L
s
0 1 .783 r
.2366 .8059 m
.23747 .80812 L
s
0 .657 1 r
.2366 .8059 m
.2372 .80545 L
s
.011 0 1 r
.2366 .8059 m
.23768 .80784 L
s
.626 1 0 r
.23747 .80812 m
.23768 .80784 L
s
0 1 .254 r
.23747 .80812 m
.23903 .80931 L
s
0 1 .286 r
.25989 .81388 m
.2501 .80798 L
s
1 .675 0 r
.25989 .81388 m
.25769 .81591 L
s
1 .47 0 r
.25989 .81388 m
.25524 .81867 L
s
1 .142 0 r
.25989 .81388 m
.25405 .81562 L
s
1 .831 0 r
.25989 .81388 m
.26428 .82179 L
s
1 .64 0 r
.25989 .81388 m
.26487 .8208 L
s
.802 1 0 r
.2501 .80798 m
.24275 .79801 L
s
.534 1 0 r
.2501 .80798 m
.25769 .81591 L
s
0 .247 1 r
.2501 .80798 m
.24194 .80365 L
s
1 .777 0 r
.2501 .80798 m
.25405 .81562 L
s
1 .571 0 r
.2501 .80798 m
.25576 .81331 L
s
1 .001 0 r
.2501 .80798 m
.24388 .80396 L
s
1 .535 0 r
.2501 .80798 m
.24477 .80335 L
s
.373 1 0 r
.2501 .80798 m
.26487 .8208 L
s
1 .258 0 r
.2501 .80798 m
.26517 .82073 L
s
.393 1 0 r
.2501 .80798 m
.23408 .7957 L
s
0 .573 1 r
.2501 .80798 m
.23444 .79522 L
s
0 1 .609 r
.24275 .79801 m
.23932 .80221 L
s
0 1 .474 r
.24275 .79801 m
.24194 .80365 L
s
0 .29 1 r
.24275 .79801 m
.23826 .80265 L
s
0 .579 1 r
.24275 .79801 m
.24477 .80335 L
s
.056 0 1 r
.24275 .79801 m
.23935 .80566 L
s
1 .501 0 r
.24275 .79801 m
.23444 .79522 L
s
0 .849 1 r
.24275 .79801 m
.23328 .79679 L
s
.834 1 0 r
.23932 .80221 m
.23812 .80512 L
s
0 1 .355 r
.23932 .80221 m
.23826 .80265 L
s
1 .163 0 r
.23932 .80221 m
.2372 .80545 L
s
1 .929 0 r
.23812 .80512 m
.24028 .80631 L
s
1 .77 0 r
.23812 .80512 m
.2372 .80545 L
s
0 .128 1 r
.23812 .80512 m
.23768 .80784 L
s
0 1 .987 r
.24028 .80631 m
.23768 .80784 L
s
.393 1 0 r
.24028 .80631 m
.23903 .80931 L
s
0 1 .36 r
.26016 .81406 m
.2515 .80648 L
s
0 1 .054 r
.26016 .81406 m
.25769 .81591 L
s
.646 1 0 r
.26016 .81406 m
.25602 .81774 L
s
.736 1 0 r
.26016 .81406 m
.25651 .81275 L
s
1 .841 0 r
.26016 .81406 m
.26532 .82112 L
s
0 .653 1 r
.26016 .81406 m
.26856 .81706 L
s
0 .093 1 r
.2515 .80648 m
.24106 .80135 L
s
1 .326 0 r
.2515 .80648 m
.25769 .81591 L
s
1 .136 0 r
.2515 .80648 m
.24194 .80365 L
s
0 .402 1 r
.2515 .80648 m
.25651 .81275 L
s
1 .29 0 r
.2515 .80648 m
.2562 .81233 L
s
0 .206 1 r
.2515 .80648 m
.24363 .80434 L
s
1 .988 0 r
.2515 .80648 m
.24365 .80473 L
s
0 1 .319 r
.2515 .80648 m
.26856 .81706 L
s
.163 1 0 r
.2515 .80648 m
.26764 .81814 L
s
.606 1 0 r
.2515 .80648 m
.23733 .79156 L
s
0 1 .967 r
.2515 .80648 m
.23507 .79494 L
s
0 .1 1 r
.24106 .80135 m
.23781 .80371 L
s
0 1 .059 r
.24106 .80135 m
.24194 .80365 L
s
0 .499 1 r
.24106 .80135 m
.23826 .80265 L
s
1 .776 0 r
.24106 .80135 m
.24365 .80473 L
s
.472 1 0 r
.24106 .80135 m
.23915 .80618 L
s
.477 1 0 r
.24106 .80135 m
.23507 .79494 L
s
1 .973 0 r
.24106 .80135 m
.23295 .79749 L
s
0 1 .917 r
.23781 .80371 m
.23658 .80655 L
s
0 .62 1 r
.23781 .80371 m
.23826 .80265 L
s
1 .358 0 r
.23781 .80371 m
.2372 .80545 L
s
1 .293 0 r
.23658 .80655 m
.23878 .80699 L
s
1 .271 0 r
.23658 .80655 m
.2372 .80545 L
s
.178 0 1 r
.23658 .80655 m
.23768 .80784 L
s
.626 1 0 r
.23878 .80699 m
.23768 .80784 L
s
.321 1 0 r
.23878 .80699 m
.23903 .80931 L
s
0 1 .807 r
.25898 .81653 m
.25087 .80893 L
s
.722 1 0 r
.25898 .81653 m
.25769 .81591 L
s
.71 1 0 r
.25898 .81653 m
.25522 .81961 L
s
0 .205 1 r
.25898 .81653 m
.25451 .81663 L
s
.613 1 0 r
.25898 .81653 m
.26446 .82267 L
s
1 .817 0 r
.25898 .81653 m
.26611 .82136 L
s
.07 0 1 r
.25087 .80893 m
.24056 .80275 L
s
.328 1 0 r
.25087 .80893 m
.25769 .81591 L
s
0 .644 1 r
.25087 .80893 m
.24194 .80365 L
s
.422 1 0 r
.25087 .80893 m
.25451 .81663 L
s
.163 1 0 r
.25087 .80893 m
.25584 .81567 L
s
1 .197 0 r
.25087 .80893 m
.24265 .80682 L
s
1 .015 0 r
.25087 .80893 m
.24458 .80448 L
s
0 .651 1 r
.25087 .80893 m
.26611 .82136 L
s
0 .137 1 r
.25087 .80893 m
.27096 .81802 L
s
1 .484 0 r
.25087 .80893 m
.23482 .79605 L
s
.343 1 0 r
.25087 .80893 m
.23465 .79633 L
s
0 1 .242 r
.24056 .80275 m
.23689 .80474 L
s
.847 1 0 r
.24056 .80275 m
.24194 .80365 L
s
0 1 .372 r
.24056 .80275 m
.23826 .80265 L
s
.446 1 0 r
.24056 .80275 m
.24458 .80448 L
s
1 .954 0 r
.24056 .80275 m
.23901 .80653 L
s
1 .49 0 r
.24056 .80275 m
.23465 .79633 L
s
0 .362 1 r
.24056 .80275 m
.23273 .798 L
s
.283 1 0 r
.23689 .80474 m
.2355 .80761 L
s
0 .585 1 r
.23689 .80474 m
.23826 .80265 L
s
1 .936 0 r
.23689 .80474 m
.2372 .80545 L
s
0 1 .655 r
.2355 .80761 m
.23633 .80939 L
s
0 .936 1 r
.2355 .80761 m
.2372 .80545 L
s
0 1 .853 r
.2355 .80761 m
.23768 .80784 L
s
.483 1 0 r
.23633 .80939 m
.23768 .80784 L
s
.827 1 0 r
.23633 .80939 m
.23903 .80931 L
s
0 .265 1 r
.25929 .81455 m
.24895 .80955 L
s
0 1 .963 r
.25929 .81455 m
.25769 .81591 L
s
.837 1 0 r
.25929 .81455 m
.25557 .81843 L
s
0 .412 1 r
.25929 .81455 m
.25485 .8148 L
s
.28 1 0 r
.25929 .81455 m
.26413 .82222 L
s
.552 1 0 r
.25929 .81455 m
.26466 .8213 L
s
1 .926 0 r
.24895 .80955 m
.23925 .80337 L
s
0 .042 1 r
.24895 .80955 m
.25769 .81591 L
s
.383 1 0 r
.24895 .80955 m
.24194 .80365 L
s
0 .044 1 r
.24895 .80955 m
.25485 .8148 L
s
0 .823 1 r
.24895 .80955 m
.25331 .81684 L
s
.644 1 0 r
.24895 .80955 m
.24135 .8073 L
s
0 1 .912 r
.24895 .80955 m
.24082 .80785 L
s
.018 0 1 r
.24895 .80955 m
.26466 .8213 L
s
0 .822 1 r
.24895 .80955 m
.2648 .82133 L
s
0 .971 1 r
.24895 .80955 m
.2333 .79668 L
s
.355 1 0 r
.24895 .80955 m
.23286 .79719 L
s
.293 1 0 r
.23925 .80337 m
.23626 .80515 L
s
1 .771 0 r
.23925 .80337 m
.24194 .80365 L
s
.178 0 1 r
.23925 .80337 m
.23826 .80265 L
s
0 .193 1 r
.23925 .80337 m
.24082 .80785 L
s
.088 1 0 r
.23925 .80337 m
.23828 .80718 L
s
1 .167 0 r
.23925 .80337 m
.23286 .79719 L
s
0 1 .272 r
.23925 .80337 m
.23226 .79812 L
s
0 1 .165 r
.23626 .80515 m
.2353 .80804 L
s
.058 0 1 r
.23626 .80515 m
.23826 .80265 L
s
0 .502 1 r
.23626 .80515 m
.2372 .80545 L
s
0 .015 1 r
.2353 .80804 m
.23657 .80963 L
s
0 .959 1 r
.2353 .80804 m
.2372 .80545 L
s
.625 1 0 r
.2353 .80804 m
.23768 .80784 L
s
1 .321 0 r
.23657 .80963 m
.23768 .80784 L
s
0 .849 1 r
.23657 .80963 m
.23903 .80931 L
s
.051 0 1 r
.26019 .8148 m
.25019 .80891 L
s
0 1 .357 r
.26019 .8148 m
.25769 .81591 L
s
.639 1 0 r
.26019 .8148 m
.25566 .81908 L
s
0 .282 1 r
.26019 .8148 m
.2584 .81232 L
s
0 1 .624 r
.26019 .8148 m
.26466 .82207 L
s
1 .473 0 r
.26019 .8148 m
.26611 .82073 L
s
.814 1 0 r
.25019 .80891 m
.24085 .80229 L
s
.004 0 1 r
.25019 .80891 m
.25769 .81591 L
s
.803 1 0 r
.25019 .80891 m
.24194 .80365 L
s
0 .557 1 r
.25019 .80891 m
.2584 .81232 L
s
.146 1 0 r
.25019 .80891 m
.25393 .81663 L
s
0 .092 1 r
.25019 .80891 m
.24227 .80699 L
s
.869 1 0 r
.25019 .80891 m
.24305 .80645 L
s
.341 1 0 r
.25019 .80891 m
.26611 .82073 L
s
.18 0 1 r
.25019 .80891 m
.26524 .82152 L
s
.448 1 0 r
.25019 .80891 m
.23409 .79631 L
s
0 .5 1 r
.25019 .80891 m
.23464 .79597 L
s
1 .279 0 r
.24085 .80229 m
.23972 .80273 L
s
1 .274 0 r
.24085 .80229 m
.24194 .80365 L
s
0 .431 1 r
.24085 .80229 m
.23826 .80265 L
s
.535 1 0 r
.24085 .80229 m
.24305 .80645 L
s
1 .795 0 r
.24085 .80229 m
.23918 .8066 L
s
0 .605 1 r
.24085 .80229 m
.23464 .79597 L
s
.614 1 0 r
.24085 .80229 m
.23466 .79586 L
s
.813 1 0 r
.23972 .80273 m
.23939 .80512 L
s
.57 1 0 r
.23972 .80273 m
.23826 .80265 L
s
0 1 .3 r
.23972 .80273 m
.2372 .80545 L
s
.556 1 0 r
.23939 .80512 m
.23955 .80768 L
s
0 .66 1 r
.23939 .80512 m
.2372 .80545 L
s
.544 1 0 r
.23939 .80512 m
.23768 .80784 L
s
0 1 .675 r
.23955 .80768 m
.23768 .80784 L
s
0 .333 1 r
.23955 .80768 m
.23903 .80931 L
s
0 1 .804 r
.25769 .81591 m
.24194 .80365 L
s
.381 1 0 r
.25769 .81591 m
.25677 .8188 L
s
0 .47 1 r
.25769 .81591 m
.25724 .81946 L
s
.974 1 0 r
.25769 .81591 m
.25813 .81872 L
s
0 .967 1 r
.25769 .81591 m
.25457 .81906 L
s
1 .459 0 r
.25769 .81591 m
.25524 .81867 L
s
0 .997 1 r
.25769 .81591 m
.25602 .81774 L
s
.122 0 1 r
.25769 .81591 m
.25522 .81961 L
s
0 .875 1 r
.25769 .81591 m
.25557 .81843 L
s
.54 1 0 r
.25769 .81591 m
.25566 .81908 L
s
0 1 .06 r
.25769 .81591 m
.25365 .81413 L
s
.805 1 0 r
.25769 .81591 m
.25576 .81331 L
s
1 .328 0 r
.25769 .81591 m
.2562 .81233 L
s
0 1 .843 r
.25769 .81591 m
.25584 .81567 L
s
.655 1 0 r
.25769 .81591 m
.25331 .81684 L
s
0 .243 1 r
.25769 .81591 m
.25393 .81663 L
s
0 1 .51 r
.25769 .81591 m
.25121 .81391 L
s
1 .895 0 r
.25769 .81591 m
.25299 .81864 L
s
0 .052 1 r
.25769 .81591 m
.25312 .81946 L
s
0 1 .693 r
.25769 .81591 m
.25378 .81876 L
s
1 .958 0 r
.25769 .81591 m
.26348 .82241 L
s
.986 1 0 r
.25769 .81591 m
.26428 .82179 L
s
.13 1 0 r
.25769 .81591 m
.26532 .82112 L
s
0 .021 1 r
.25769 .81591 m
.26446 .82267 L
s
1 .02 0 r
.25769 .81591 m
.26413 .82222 L
s
0 1 .814 r
.25769 .81591 m
.26466 .82207 L
s
1 .776 0 r
.25769 .81591 m
.26647 .81462 L
s
0 1 .686 r
.25769 .81591 m
.26517 .82073 L
s
0 1 .563 r
.25769 .81591 m
.26764 .81814 L
s
0 1 .863 r
.25769 .81591 m
.27096 .81802 L
s
0 .19 1 r
.25769 .81591 m
.2648 .82133 L
s
0 1 .65 r
.25769 .81591 m
.26524 .82152 L
s
1 .945 0 r
.25769 .81591 m
.26529 .82097 L
s
0 1 .553 r
.25769 .81591 m
.26371 .82282 L
s
0 1 .27 r
.25769 .81591 m
.2639 .82361 L
s
0 1 .84 r
.25769 .81591 m
.26518 .82256 L
s
.177 0 1 r
.24194 .80365 m
.23826 .80265 L
s
0 .374 1 r
.24194 .80365 m
.24074 .80306 L
s
0 1 .31 r
.24194 .80365 m
.24022 .80516 L
s
0 .178 1 r
.24194 .80365 m
.24072 .80413 L
s
0 .674 1 r
.24194 .80365 m
.25121 .81391 L
s
0 .568 1 r
.24194 .80365 m
.24182 .80606 L
s
0 .191 1 r
.24194 .80365 m
.24388 .80396 L
s
1 .315 0 r
.24194 .80365 m
.24363 .80434 L
s
.481 1 0 r
.24194 .80365 m
.24265 .80682 L
s
1 .226 0 r
.24194 .80365 m
.24135 .8073 L
s
1 .922 0 r
.24194 .80365 m
.24227 .80699 L
s
1 .434 0 r
.24194 .80365 m
.23816 .80662 L
s
.935 1 0 r
.24194 .80365 m
.23935 .80566 L
s
0 1 .446 r
.24194 .80365 m
.23915 .80618 L
s
1 .724 0 r
.24194 .80365 m
.23901 .80653 L
s
0 .549 1 r
.24194 .80365 m
.23828 .80718 L
s
.599 1 0 r
.24194 .80365 m
.23918 .8066 L
s
.147 0 1 r
.24194 .80365 m
.23882 .80761 L
s
.012 0 1 r
.24194 .80365 m
.23857 .80809 L
s
0 1 .639 r
.24194 .80365 m
.23887 .80883 L
s
0 1 .429 r
.24194 .80365 m
.23987 .80772 L
s
0 1 .863 r
.24194 .80365 m
.26529 .82097 L
s
.146 0 1 r
.24194 .80365 m
.23468 .79492 L
s
0 .341 1 r
.24194 .80365 m
.23408 .7957 L
s
0 1 .212 r
.24194 .80365 m
.23733 .79156 L
s
.205 1 0 r
.24194 .80365 m
.23482 .79605 L
s
0 .385 1 r
.24194 .80365 m
.2333 .79668 L
s
0 1 .009 r
.24194 .80365 m
.23409 .79631 L
s
0 .044 1 r
.24194 .80365 m
.23266 .79729 L
s
0 .263 1 r
.24194 .80365 m
.23328 .79679 L
s
1 .568 0 r
.24194 .80365 m
.23295 .79749 L
s
.648 1 0 r
.24194 .80365 m
.23273 .798 L
s
0 1 .016 r
.24194 .80365 m
.23226 .79812 L
s
1 .985 0 r
.24194 .80365 m
.23466 .79586 L
s
0 .658 1 r
.24194 .80365 m
.23384 .79637 L
s
0 1 .77 r
.24194 .80365 m
.23253 .79763 L
s
0 .2 1 r
.24194 .80365 m
.23257 .79883 L
s
0 1 .683 r
.24194 .80365 m
.2325 .79827 L
s
0 .783 1 r
.23826 .80265 m
.2372 .80545 L
s
0 1 .878 r
.23826 .80265 m
.23601 .80448 L
s
0 1 .529 r
.23826 .80265 m
.2373 .8047 L
s
0 1 .54 r
.23826 .80265 m
.23793 .80407 L
s
0 1 .401 r
.23826 .80265 m
.23882 .80761 L
s
.753 1 0 r
.23826 .80265 m
.23384 .79637 L
s
0 .495 1 r
.2372 .80545 m
.23768 .80784 L
s
0 .73 1 r
.2372 .80545 m
.23503 .80523 L
s
.633 1 0 r
.2372 .80545 m
.23747 .80616 L
s
0 .217 1 r
.2372 .80545 m
.23632 .80693 L
s
0 .642 1 r
.23768 .80784 m
.23903 .80931 L
s
0 .32 1 r
.23768 .80784 m
.23628 .80872 L
s
.117 0 1 r
.23768 .80784 m
.23872 .80906 L
s
0 .478 1 r
.23768 .80784 m
.23754 .80918 L
s
0 1 .641 r
.23903 .80931 m
.2394 .81065 L
s
.327 1 0 r
.23903 .80931 m
.24103 .81028 L
s
0 1 .576 r
.23903 .80931 m
.2404 .8104 L
s
.405 1 0 r
.25599 .81794 m
.25677 .8188 L
s
.84 1 0 r
.25599 .81794 m
.25267 .8189 L
s
1 .74 0 r
.25599 .81794 m
.26328 .82318 L
s
0 .015 1 r
.25726 .81795 m
.25724 .81946 L
s
0 0 1 r
.25726 .81795 m
.2527 .82046 L
s
0 1 .262 r
.25726 .81795 m
.2635 .82437 L
s
.135 0 1 r
.25728 .81826 m
.25813 .81872 L
s
0 .054 1 r
.25728 .81826 m
.25363 .81951 L
s
0 1 .37 r
.25728 .81826 m
.26527 .82296 L
s
0 1 .875 r
.24074 .80306 m
.24111 .80481 L
s
0 .122 1 r
.24074 .80306 m
.23857 .80809 L
s
1 .033 0 r
.24074 .80306 m
.24083 .80929 L
s
0 1 .715 r
.24074 .80306 m
.23253 .79763 L
s
.435 1 0 r
.24074 .80306 m
.23253 .79731 L
s
.35 1 0 r
.23601 .80448 m
.23512 .80629 L
s
.39 1 0 r
.23503 .80523 m
.23422 .80623 L
s
0 1 .039 r
.23628 .80872 m
.23583 .80908 L
s
0 1 .953 r
.25677 .8188 m
.25299 .81864 L
s
1 .919 0 r
.25677 .8188 m
.25267 .8189 L
s
0 .965 1 r
.25677 .8188 m
.26371 .82282 L
s
.166 0 1 r
.25677 .8188 m
.26328 .82318 L
s
.728 1 0 r
.24022 .80516 m
.24243 .80529 L
s
.208 1 0 r
.24022 .80516 m
.23887 .80883 L
s
0 .162 1 r
.24022 .80516 m
.24147 .81026 L
s
1 .51 0 r
.24022 .80516 m
.23257 .79883 L
s
0 1 .714 r
.24022 .80516 m
.23323 .79854 L
s
1 .91 0 r
.2373 .8047 m
.23757 .80568 L
s
.315 1 0 r
.23747 .80616 m
.23773 .80645 L
s
0 1 .897 r
.23872 .80906 m
.23976 .80926 L
s
0 .488 1 r
.25724 .81946 m
.25312 .81946 L
s
0 1 .086 r
.25724 .81946 m
.2527 .82046 L
s
0 .468 1 r
.25724 .81946 m
.2639 .82361 L
s
0 1 .438 r
.25724 .81946 m
.2635 .82437 L
s
0 1 .18 r
.24072 .80413 m
.24435 .80295 L
s
0 1 .158 r
.24072 .80413 m
.23987 .80772 L
s
0 .181 1 r
.24072 .80413 m
.24204 .80917 L
s
0 .591 1 r
.24072 .80413 m
.2325 .79827 L
s
0 .179 1 r
.24072 .80413 m
.23309 .79783 L
s
.214 1 0 r
.23793 .80407 m
.23791 .8045 L
s
1 .397 0 r
.23632 .80693 m
.23645 .80745 L
s
0 1 .381 r
.23754 .80918 m
.23798 .80935 L
s
.051 1 0 r
.25813 .81872 m
.25378 .81876 L
s
1 .766 0 r
.25813 .81872 m
.25363 .81951 L
s
1 .344 0 r
.25813 .81872 m
.26518 .82256 L
s
.05 1 0 r
.25813 .81872 m
.26527 .82296 L
s
0 .734 1 r
.24111 .80481 m
.24083 .80929 L
s
.898 1 0 r
.24111 .80481 m
.23253 .79731 L
s
0 .004 1 r
.24243 .80529 m
.24147 .81026 L
s
0 .599 1 r
.24243 .80529 m
.23323 .79854 L
s
1 .547 0 r
.24435 .80295 m
.24204 .80917 L
s
.434 1 0 r
.24435 .80295 m
.23309 .79783 L
s
.839 1 0 r
.2791 .83212 m
.28874 .84076 L
s
.182 0 1 r
.2791 .83212 m
.2728 .82648 L
s
0 1 .821 r
.2791 .83212 m
.27071 .82813 L
s
1 .9 0 r
.2791 .83212 m
.28927 .83968 L
s
1 .345 0 r
.2791 .83212 m
.27 .8274 L
s
.074 0 1 r
.2791 .83212 m
.28802 .83865 L
s
0 .324 1 r
.2791 .83212 m
.26371 .82282 L
s
0 .387 1 r
.2791 .83212 m
.26328 .82318 L
s
.195 1 0 r
.2791 .83212 m
.27117 .83123 L
s
.999 1 0 r
.2791 .83212 m
.27067 .83151 L
s
0 1 .079 r
.2791 .83212 m
.28358 .84026 L
s
.585 1 0 r
.2791 .83212 m
.29753 .84489 L
s
0 .141 1 r
.28874 .84076 m
.28778 .84492 L
s
0 .511 1 r
.28874 .84076 m
.28936 .83788 L
s
1 .195 0 r
.28874 .84076 m
.28927 .83968 L
s
0 1 .959 r
.28874 .84076 m
.28779 .84378 L
s
0 .033 1 r
.28874 .84076 m
.28802 .83865 L
s
1 .897 0 r
.28874 .84076 m
.28638 .84448 L
s
0 1 .788 r
.28874 .84076 m
.2854 .84235 L
s
0 .227 1 r
.28874 .84076 m
.28358 .84026 L
s
1 .288 0 r
.28874 .84076 m
.29724 .84582 L
s
.724 1 0 r
.28874 .84076 m
.29753 .84489 L
s
0 1 .106 r
.28778 .84492 m
.28722 .84734 L
s
1 .722 0 r
.28778 .84492 m
.29083 .84205 L
s
0 1 .327 r
.28778 .84492 m
.28779 .84378 L
s
.087 0 1 r
.28778 .84492 m
.28723 .84786 L
s
.868 1 0 r
.28778 .84492 m
.28638 .84448 L
s
0 .285 1 r
.28778 .84492 m
.28683 .84731 L
s
1 .39 0 r
.28722 .84734 m
.28681 .84691 L
s
0 1 .794 r
.28722 .84734 m
.2896 .84584 L
s
0 1 .017 r
.28722 .84734 m
.28723 .84786 L
s
0 .703 1 r
.28722 .84734 m
.28669 .84724 L
s
.242 1 0 r
.28722 .84734 m
.28683 .84731 L
s
.734 1 0 r
.28722 .84734 m
.28597 .84671 L
s
1 .034 0 r
.28681 .84691 m
.2863 .84767 L
s
0 1 .684 r
.28681 .84691 m
.28974 .84657 L
s
.257 1 0 r
.28681 .84691 m
.28669 .84724 L
s
1 .056 0 r
.28681 .84691 m
.28597 .84671 L
s
.438 1 0 r
.28681 .84691 m
.28552 .84637 L
s
1 .319 0 r
.2863 .84767 m
.28859 .84796 L
s
0 1 .896 r
.2863 .84767 m
.28603 .8475 L
s
0 .783 1 r
.2863 .84767 m
.28552 .84637 L
s
1 .881 0 r
.27948 .83301 m
.29058 .83993 L
s
.111 0 1 r
.27948 .83301 m
.2728 .82648 L
s
0 1 .233 r
.27948 .83301 m
.27095 .82941 L
s
0 1 .554 r
.27948 .83301 m
.29283 .83708 L
s
.167 1 0 r
.27948 .83301 m
.27011 .82851 L
s
0 1 .308 r
.27948 .83301 m
.29039 .83692 L
s
1 .234 0 r
.27948 .83301 m
.2639 .82361 L
s
.187 0 1 r
.27948 .83301 m
.2635 .82437 L
s
.286 1 0 r
.27948 .83301 m
.2714 .83182 L
s
0 .145 1 r
.27948 .83301 m
.27063 .83287 L
s
0 1 .531 r
.27948 .83301 m
.28522 .83942 L
s
.9 1 0 r
.27948 .83301 m
.29821 .84523 L
s
.182 1 0 r
.29058 .83993 m
.28913 .84591 L
s
1 .082 0 r
.29058 .83993 m
.28936 .83788 L
s
0 .481 1 r
.29058 .83993 m
.29283 .83708 L
s
0 1 .947 r
.29058 .83993 m
.28931 .84372 L
s
.391 1 0 r
.29058 .83993 m
.29039 .83692 L
s
0 1 .253 r
.29058 .83993 m
.28952 .84413 L
s
1 .526 0 r
.29058 .83993 m
.28725 .84053 L
s
1 .576 0 r
.29058 .83993 m
.28522 .83942 L
s
0 1 .526 r
.29058 .83993 m
.29805 .84566 L
s
1 .434 0 r
.29058 .83993 m
.29821 .84523 L
s
0 .387 1 r
.28913 .84591 m
.28889 .84978 L
s
0 .417 1 r
.28913 .84591 m
.29083 .84205 L
s
0 1 .412 r
.28913 .84591 m
.28931 .84372 L
s
0 1 .005 r
.28913 .84591 m
.28848 .84937 L
s
1 .272 0 r
.28913 .84591 m
.28952 .84413 L
s
0 1 .366 r
.28913 .84591 m
.287 .85062 L
s
.226 1 0 r
.28889 .84978 m
.29116 .84884 L
s
.072 1 0 r
.28889 .84978 m
.2896 .84584 L
s
.349 1 0 r
.28889 .84978 m
.28848 .84937 L
s
0 .556 1 r
.28889 .84978 m
.29064 .84931 L
s
0 .525 1 r
.28889 .84978 m
.287 .85062 L
s
.426 1 0 r
.28889 .84978 m
.29058 .85081 L
s
.535 1 0 r
.29116 .84884 m
.29051 .84978 L
s
0 .866 1 r
.29116 .84884 m
.28974 .84657 L
s
0 .507 1 r
.29116 .84884 m
.29064 .84931 L
s
0 1 .518 r
.29116 .84884 m
.29058 .85081 L
s
0 .256 1 r
.29116 .84884 m
.29014 .85185 L
s
0 .493 1 r
.29051 .84978 m
.28859 .84796 L
s
0 1 .252 r
.29051 .84978 m
.28975 .84858 L
s
1 .64 0 r
.29051 .84978 m
.29014 .85185 L
s
0 1 .35 r
.28198 .83131 m
.29232 .83896 L
s
0 1 .786 r
.28198 .83131 m
.2728 .82648 L
s
.571 1 0 r
.28198 .83131 m
.27429 .82642 L
s
.83 1 0 r
.28198 .83131 m
.29293 .83753 L
s
0 .654 1 r
.28198 .83131 m
.27258 .82658 L
s
0 1 .414 r
.28198 .83131 m
.29854 .83344 L
s
0 1 .093 r
.28198 .83131 m
.26518 .82256 L
s
0 1 .292 r
.28198 .83131 m
.26527 .82296 L
s
0 .926 1 r
.28198 .83131 m
.27317 .83071 L
s
.949 1 0 r
.28198 .83131 m
.27309 .83115 L
s
.841 1 0 r
.28198 .83131 m
.28875 .8358 L
s
.753 1 0 r
.28198 .83131 m
.30093 .84284 L
s
1 .66 0 r
.29232 .83896 m
.29056 .84502 L
s
1 .565 0 r
.29232 .83896 m
.28936 .83788 L
s
.423 1 0 r
.29232 .83896 m
.29293 .83753 L
s
0 .063 1 r
.29232 .83896 m
.29084 .84285 L
s
0 .1 1 r
.29232 .83896 m
.29854 .83344 L
s
.168 0 1 r
.29232 .83896 m
.29117 .84321 L
s
1 .532 0 r
.29232 .83896 m
.28775 .84037 L
s
.125 0 1 r
.29232 .83896 m
.28875 .8358 L
s
0 .824 1 r
.29232 .83896 m
.29886 .84503 L
s
.713 1 0 r
.29232 .83896 m
.30093 .84284 L
s
1 .86 0 r
.29056 .84502 m
.28869 .84894 L
s
0 1 .979 r
.29056 .84502 m
.29083 .84205 L
s
.286 1 0 r
.29056 .84502 m
.29084 .84285 L
s
.898 1 0 r
.29056 .84502 m
.28987 .84872 L
s
1 .749 0 r
.29056 .84502 m
.29117 .84321 L
s
1 .382 0 r
.29056 .84502 m
.28973 .84869 L
s
0 1 .002 r
.28869 .84894 m
.28813 .849 L
s
1 .147 0 r
.28869 .84894 m
.2896 .84584 L
s
0 .315 1 r
.28869 .84894 m
.28987 .84872 L
s
.362 1 0 r
.28869 .84894 m
.28759 .85072 L
s
.635 1 0 r
.28869 .84894 m
.28973 .84869 L
s
1 .316 0 r
.28869 .84894 m
.28849 .84924 L
s
0 1 .243 r
.28813 .849 m
.28764 .84888 L
s
1 .393 0 r
.28813 .849 m
.28974 .84657 L
s
0 1 .844 r
.28813 .849 m
.28759 .85072 L
s
0 1 .922 r
.28813 .849 m
.28849 .84924 L
s
0 1 .693 r
.28813 .849 m
.28579 .85249 L
s
1 .151 0 r
.28764 .84888 m
.28859 .84796 L
s
1 .37 0 r
.28764 .84888 m
.28606 .85194 L
s
1 .203 0 r
.28764 .84888 m
.28579 .85249 L
s
.103 1 0 r
.27079 .82597 m
.28113 .83097 L
s
0 1 .58 r
.27079 .82597 m
.2728 .82648 L
s
1 .154 0 r
.27079 .82597 m
.26348 .82241 L
s
.695 1 0 r
.27079 .82597 m
.26427 .82039 L
s
0 1 .235 r
.27079 .82597 m
.2694 .82964 L
s
1 .804 0 r
.27079 .82597 m
.27252 .82943 L
s
1 .558 0 r
.28113 .83097 m
.291 .83776 L
s
.645 1 0 r
.28113 .83097 m
.2728 .82648 L
s
.905 1 0 r
.28113 .83097 m
.28936 .83788 L
s
1 .684 0 r
.28113 .83097 m
.26427 .82039 L
s
1 .569 0 r
.28113 .83097 m
.26647 .81462 L
s
.728 1 0 r
.28113 .83097 m
.27252 .82943 L
s
0 .629 1 r
.28113 .83097 m
.27319 .82788 L
s
.993 1 0 r
.28113 .83097 m
.28581 .83791 L
s
.087 1 0 r
.28113 .83097 m
.2859 .83684 L
s
.508 1 0 r
.28113 .83097 m
.29813 .84323 L
s
0 1 .171 r
.28113 .83097 m
.29782 .84297 L
s
.78 1 0 r
.291 .83776 m
.28999 .84279 L
s
0 1 .64 r
.291 .83776 m
.28936 .83788 L
s
.685 1 0 r
.291 .83776 m
.29083 .84205 L
s
.76 1 0 r
.291 .83776 m
.2859 .83684 L
s
.048 1 0 r
.291 .83776 m
.28679 .84134 L
s
0 .522 1 r
.291 .83776 m
.29782 .84297 L
s
0 1 .868 r
.291 .83776 m
.29747 .84493 L
s
1 .053 0 r
.28999 .84279 m
.28894 .84663 L
s
.226 1 0 r
.28999 .84279 m
.29083 .84205 L
s
1 .112 0 r
.28999 .84279 m
.2896 .84584 L
s
0 .556 1 r
.28894 .84663 m
.28874 .84732 L
s
0 .761 1 r
.28894 .84663 m
.2896 .84584 L
s
0 1 .007 r
.28894 .84663 m
.28974 .84657 L
s
1 .772 0 r
.28874 .84732 m
.28974 .84657 L
s
1 .732 0 r
.28874 .84732 m
.28859 .84796 L
s
.043 0 1 r
.27139 .82606 m
.28133 .83169 L
s
.471 1 0 r
.27139 .82606 m
.2728 .82648 L
s
.166 1 0 r
.27139 .82606 m
.26428 .82179 L
s
0 .564 1 r
.27139 .82606 m
.26487 .8208 L
s
.872 1 0 r
.27139 .82606 m
.26974 .82956 L
s
0 .662 1 r
.27139 .82606 m
.27275 .83006 L
s
0 1 .797 r
.28133 .83169 m
.29091 .83876 L
s
.856 1 0 r
.28133 .83169 m
.2728 .82648 L
s
1 .073 0 r
.28133 .83169 m
.28936 .83788 L
s
0 1 .833 r
.28133 .83169 m
.26487 .8208 L
s
0 .473 1 r
.28133 .83169 m
.26517 .82073 L
s
0 .66 1 r
.28133 .83169 m
.27275 .83006 L
s
0 .336 1 r
.28133 .83169 m
.27322 .82996 L
s
0 .152 1 r
.28133 .83169 m
.2862 .83741 L
s
0 1 .7 r
.28133 .83169 m
.28553 .83887 L
s
0 .957 1 r
.28133 .83169 m
.29996 .83796 L
s
0 .935 1 r
.28133 .83169 m
.29752 .84417 L
s
.755 1 0 r
.29091 .83876 m
.28993 .84391 L
s
.123 0 1 r
.29091 .83876 m
.28936 .83788 L
s
.945 1 0 r
.29091 .83876 m
.29083 .84205 L
s
1 .969 0 r
.29091 .83876 m
.28553 .83887 L
s
.192 1 0 r
.29091 .83876 m
.28816 .83963 L
s
1 .007 0 r
.29091 .83876 m
.29752 .84417 L
s
1 .201 0 r
.29091 .83876 m
.29762 .84528 L
s
1 .403 0 r
.28993 .84391 m
.28953 .84754 L
s
.015 0 1 r
.28993 .84391 m
.29083 .84205 L
s
.114 1 0 r
.28993 .84391 m
.2896 .84584 L
s
.42 1 0 r
.28953 .84754 m
.29013 .84894 L
s
.366 1 0 r
.28953 .84754 m
.2896 .84584 L
s
0 1 .459 r
.28953 .84754 m
.28974 .84657 L
s
.021 1 0 r
.29013 .84894 m
.28974 .84657 L
s
0 1 .406 r
.29013 .84894 m
.28859 .84796 L
s
.607 1 0 r
.27442 .82347 m
.28455 .82978 L
s
0 1 .607 r
.27442 .82347 m
.2728 .82648 L
s
1 .069 0 r
.27442 .82347 m
.26532 .82112 L
s
0 1 .415 r
.27442 .82347 m
.26856 .81706 L
s
.882 1 0 r
.27442 .82347 m
.27147 .82819 L
s
1 .436 0 r
.27442 .82347 m
.27893 .82352 L
s
.848 1 0 r
.28455 .82978 m
.2936 .83808 L
s
0 1 .565 r
.28455 .82978 m
.2728 .82648 L
s
0 1 .491 r
.28455 .82978 m
.28936 .83788 L
s
.721 1 0 r
.28455 .82978 m
.26856 .81706 L
s
.027 0 1 r
.28455 .82978 m
.26764 .81814 L
s
0 .989 1 r
.28455 .82978 m
.27893 .82352 L
s
0 .85 1 r
.28455 .82978 m
.27811 .82434 L
s
.494 1 0 r
.28455 .82978 m
.28798 .83688 L
s
.397 1 0 r
.28455 .82978 m
.28982 .83602 L
s
0 .259 1 r
.28455 .82978 m
.29966 .84308 L
s
0 .12 1 r
.28455 .82978 m
.30514 .83929 L
s
1 .904 0 r
.2936 .83808 m
.29219 .84197 L
s
0 1 .003 r
.2936 .83808 m
.28936 .83788 L
s
0 .369 1 r
.2936 .83808 m
.29083 .84205 L
s
1 .815 0 r
.2936 .83808 m
.28982 .83602 L
s
0 .71 1 r
.2936 .83808 m
.2883 .84068 L
s
.624 1 0 r
.2936 .83808 m
.30514 .83929 L
s
0 .46 1 r
.2936 .83808 m
.2984 .84526 L
s
0 1 .476 r
.29219 .84197 m
.29232 .84298 L
s
0 1 .182 r
.29219 .84197 m
.29083 .84205 L
s
.855 1 0 r
.29219 .84197 m
.2896 .84584 L
s
0 1 .429 r
.29232 .84298 m
.29198 .84274 L
s
0 .54 1 r
.29232 .84298 m
.2896 .84584 L
s
0 .725 1 r
.29232 .84298 m
.28974 .84657 L
s
0 .232 1 r
.29198 .84274 m
.28974 .84657 L
s
0 1 .504 r
.29198 .84274 m
.28859 .84796 L
s
0 1 .66 r
.27321 .8257 m
.28335 .83144 L
s
1 .652 0 r
.27321 .8257 m
.2728 .82648 L
s
.527 1 0 r
.27321 .8257 m
.26446 .82267 L
s
0 .799 1 r
.27321 .8257 m
.26611 .82136 L
s
1 .653 0 r
.27321 .8257 m
.2703 .82999 L
s
1 .933 0 r
.27321 .8257 m
.27524 .82938 L
s
1 .78 0 r
.28335 .83144 m
.29183 .83915 L
s
.123 0 1 r
.28335 .83144 m
.2728 .82648 L
s
0 1 .81 r
.28335 .83144 m
.28936 .83788 L
s
.769 1 0 r
.28335 .83144 m
.26611 .82136 L
s
0 1 .217 r
.28335 .83144 m
.27096 .81802 L
s
0 1 .638 r
.28335 .83144 m
.27524 .82938 L
s
1 .58 0 r
.28335 .83144 m
.27573 .8293 L
s
.315 1 0 r
.28335 .83144 m
.28764 .8376 L
s
0 1 .462 r
.28335 .83144 m
.29142 .83398 L
s
0 .264 1 r
.28335 .83144 m
.30035 .84139 L
s
.14 0 1 r
.28335 .83144 m
.30009 .84238 L
s
0 1 .324 r
.29183 .83915 m
.29063 .84328 L
s
.161 0 1 r
.29183 .83915 m
.28936 .83788 L
s
.072 1 0 r
.29183 .83915 m
.29083 .84205 L
s
.048 1 0 r
.29183 .83915 m
.29142 .83398 L
s
1 .397 0 r
.29183 .83915 m
.28777 .84145 L
s
0 1 .379 r
.29183 .83915 m
.30009 .84238 L
s
1 .038 0 r
.29183 .83915 m
.29794 .84546 L
s
0 .1 1 r
.29063 .84328 m
.28893 .84625 L
s
1 .863 0 r
.29063 .84328 m
.29083 .84205 L
s
.586 1 0 r
.29063 .84328 m
.2896 .84584 L
s
0 1 .157 r
.28893 .84625 m
.28813 .84628 L
s
0 1 .33 r
.28893 .84625 m
.2896 .84584 L
s
.046 1 0 r
.28893 .84625 m
.28974 .84657 L
s
1 .971 0 r
.28813 .84628 m
.28974 .84657 L
s
.151 0 1 r
.28813 .84628 m
.28859 .84796 L
s
0 .554 1 r
.27128 .82648 m
.28141 .83169 L
s
1 .467 0 r
.27128 .82648 m
.2728 .82648 L
s
0 .481 1 r
.27128 .82648 m
.26413 .82222 L
s
.022 0 1 r
.27128 .82648 m
.26466 .8213 L
s
.621 1 0 r
.27128 .82648 m
.26997 .82983 L
s
.309 1 0 r
.27128 .82648 m
.27305 .83033 L
s
1 .704 0 r
.28141 .83169 m
.2901 .83915 L
s
0 1 .076 r
.28141 .83169 m
.2728 .82648 L
s
.123 0 1 r
.28141 .83169 m
.28936 .83788 L
s
0 .709 1 r
.28141 .83169 m
.26466 .8213 L
s
.584 1 0 r
.28141 .83169 m
.2648 .82133 L
s
0 1 .645 r
.28141 .83169 m
.27305 .83033 L
s
.415 1 0 r
.28141 .83169 m
.27357 .82989 L
s
0 .404 1 r
.28141 .83169 m
.28757 .83724 L
s
0 1 .492 r
.28141 .83169 m
.28565 .83783 L
s
1 .973 0 r
.28141 .83169 m
.30065 .84063 L
s
1 .338 0 r
.28141 .83169 m
.2986 .83833 L
s
.764 1 0 r
.2901 .83915 m
.2892 .84339 L
s
.875 1 0 r
.2901 .83915 m
.28936 .83788 L
s
0 .572 1 r
.2901 .83915 m
.29083 .84205 L
s
1 .39 0 r
.2901 .83915 m
.28565 .83783 L
s
0 1 .325 r
.2901 .83915 m
.28711 .84123 L
s
.274 1 0 r
.2901 .83915 m
.2986 .83833 L
s
0 .306 1 r
.2901 .83915 m
.29724 .84526 L
s
1 .166 0 r
.2892 .84339 m
.28838 .84678 L
s
0 .064 1 r
.2892 .84339 m
.29083 .84205 L
s
.456 1 0 r
.2892 .84339 m
.2896 .84584 L
s
0 .359 1 r
.28838 .84678 m
.28928 .84763 L
s
0 1 .4 r
.28838 .84678 m
.2896 .84584 L
s
.055 0 1 r
.28838 .84678 m
.28974 .84657 L
s
.036 0 1 r
.28928 .84763 m
.28974 .84657 L
s
.539 1 0 r
.28928 .84763 m
.28859 .84796 L
s
0 1 .022 r
.27231 .82605 m
.2819 .83234 L
s
0 1 .889 r
.27231 .82605 m
.2728 .82648 L
s
1 .072 0 r
.27231 .82605 m
.26466 .82207 L
s
0 .141 1 r
.27231 .82605 m
.26611 .82073 L
s
.905 1 0 r
.27231 .82605 m
.27077 .829 L
s
0 .021 1 r
.27231 .82605 m
.27428 .8295 L
s
1 .345 0 r
.2819 .83234 m
.29178 .83833 L
s
1 .925 0 r
.2819 .83234 m
.2728 .82648 L
s
.163 1 0 r
.2819 .83234 m
.28936 .83788 L
s
.456 1 0 r
.2819 .83234 m
.26611 .82073 L
s
0 .612 1 r
.2819 .83234 m
.26524 .82152 L
s
1 .243 0 r
.2819 .83234 m
.27428 .8295 L
s
0 1 .28 r
.2819 .83234 m
.27451 .82927 L
s
1 .791 0 r
.2819 .83234 m
.28757 .83688 L
s
0 1 .786 r
.2819 .83234 m
.2862 .83909 L
s
1 .474 0 r
.2819 .83234 m
.29871 .84375 L
s
.962 1 0 r
.2819 .83234 m
.29857 .84374 L
s
0 .947 1 r
.29178 .83833 m
.28984 .84328 L
s
.591 1 0 r
.29178 .83833 m
.28936 .83788 L
s
0 .027 1 r
.29178 .83833 m
.29083 .84205 L
s
1 .705 0 r
.29178 .83833 m
.2862 .83909 L
s
.061 1 0 r
.29178 .83833 m
.28776 .84097 L
s
0 1 .335 r
.29178 .83833 m
.29857 .84374 L
s
1 .329 0 r
.29178 .83833 m
.29882 .84388 L
s
1 .153 0 r
.28984 .84328 m
.28841 .84646 L
s
.14 1 0 r
.28984 .84328 m
.29083 .84205 L
s
.034 1 0 r
.28984 .84328 m
.2896 .84584 L
s
0 .259 1 r
.28841 .84646 m
.28782 .84827 L
s
.278 1 0 r
.28841 .84646 m
.2896 .84584 L
s
.005 1 0 r
.28841 .84646 m
.28974 .84657 L
s
1 .192 0 r
.28782 .84827 m
.28974 .84657 L
s
1 .454 0 r
.28782 .84827 m
.28859 .84796 L
s
.875 1 0 r
.2728 .82648 m
.28936 .83788 L
s
.714 1 0 r
.2728 .82648 m
.27 .8274 L
s
0 1 .39 r
.2728 .82648 m
.27011 .82851 L
s
0 .062 1 r
.2728 .82648 m
.27258 .82658 L
s
.994 1 0 r
.2728 .82648 m
.26348 .82241 L
s
1 .25 0 r
.2728 .82648 m
.26428 .82179 L
s
.671 1 0 r
.2728 .82648 m
.26532 .82112 L
s
0 .678 1 r
.2728 .82648 m
.26446 .82267 L
s
0 .72 1 r
.2728 .82648 m
.26413 .82222 L
s
0 1 .169 r
.2728 .82648 m
.26466 .82207 L
s
.85 1 0 r
.2728 .82648 m
.26647 .81462 L
s
.219 1 0 r
.2728 .82648 m
.26517 .82073 L
s
1 .491 0 r
.2728 .82648 m
.26764 .81814 L
s
.167 1 0 r
.2728 .82648 m
.27096 .81802 L
s
.986 1 0 r
.2728 .82648 m
.2648 .82133 L
s
0 .95 1 r
.2728 .82648 m
.26524 .82152 L
s
.285 1 0 r
.2728 .82648 m
.26529 .82097 L
s
0 .265 1 r
.2728 .82648 m
.26371 .82282 L
s
0 1 .148 r
.2728 .82648 m
.2639 .82361 L
s
1 .107 0 r
.2728 .82648 m
.26518 .82256 L
s
1 .249 0 r
.2728 .82648 m
.2694 .82964 L
s
0 .195 1 r
.2728 .82648 m
.26974 .82956 L
s
0 .374 1 r
.2728 .82648 m
.27147 .82819 L
s
1 .843 0 r
.2728 .82648 m
.2703 .82999 L
s
0 .866 1 r
.2728 .82648 m
.26997 .82983 L
s
.9 1 0 r
.2728 .82648 m
.27077 .829 L
s
.487 1 0 r
.2728 .82648 m
.27319 .82788 L
s
1 .69 0 r
.2728 .82648 m
.27322 .82996 L
s
0 .021 1 r
.2728 .82648 m
.27811 .82434 L
s
0 .458 1 r
.2728 .82648 m
.27573 .8293 L
s
1 .651 0 r
.2728 .82648 m
.27357 .82989 L
s
1 .794 0 r
.2728 .82648 m
.27451 .82927 L
s
.779 1 0 r
.2728 .82648 m
.2785 .82834 L
s
0 1 .749 r
.2728 .82648 m
.27117 .83123 L
s
.146 0 1 r
.2728 .82648 m
.2714 .83182 L
s
0 1 .99 r
.2728 .82648 m
.27317 .83071 L
s
1 .715 0 r
.28936 .83788 m
.29083 .84205 L
s
.983 1 0 r
.28936 .83788 m
.28927 .83968 L
s
1 .393 0 r
.28936 .83788 m
.29283 .83708 L
s
.48 1 0 r
.28936 .83788 m
.29293 .83753 L
s
0 .798 1 r
.28936 .83788 m
.26529 .82097 L
s
0 1 .546 r
.28936 .83788 m
.2785 .82834 L
s
1 .992 0 r
.28936 .83788 m
.28581 .83791 L
s
1 .621 0 r
.28936 .83788 m
.2862 .83741 L
s
1 .469 0 r
.28936 .83788 m
.28798 .83688 L
s
0 1 .77 r
.28936 .83788 m
.28764 .8376 L
s
.344 1 0 r
.28936 .83788 m
.28757 .83724 L
s
1 .795 0 r
.28936 .83788 m
.28757 .83688 L
s
0 1 .301 r
.28936 .83788 m
.28679 .84134 L
s
0 1 .692 r
.28936 .83788 m
.28816 .83963 L
s
0 1 .035 r
.28936 .83788 m
.2883 .84068 L
s
1 .455 0 r
.28936 .83788 m
.28777 .84145 L
s
0 .349 1 r
.28936 .83788 m
.28711 .84123 L
s
0 .403 1 r
.28936 .83788 m
.28776 .84097 L
s
0 1 .467 r
.28936 .83788 m
.28549 .84292 L
s
0 .522 1 r
.28936 .83788 m
.2854 .84235 L
s
0 1 .194 r
.28936 .83788 m
.28725 .84053 L
s
0 .681 1 r
.28936 .83788 m
.28775 .84037 L
s
0 1 .412 r
.28936 .83788 m
.29813 .84323 L
s
1 .365 0 r
.28936 .83788 m
.29996 .83796 L
s
1 .04 0 r
.28936 .83788 m
.29966 .84308 L
s
.139 1 0 r
.28936 .83788 m
.30035 .84139 L
s
0 1 .29 r
.28936 .83788 m
.30065 .84063 L
s
.195 1 0 r
.28936 .83788 m
.29871 .84375 L
s
1 .712 0 r
.28936 .83788 m
.29747 .84493 L
s
1 .417 0 r
.28936 .83788 m
.29762 .84528 L
s
1 .776 0 r
.28936 .83788 m
.2984 .84526 L
s
0 1 .968 r
.28936 .83788 m
.29794 .84546 L
s
0 1 .649 r
.28936 .83788 m
.29724 .84526 L
s
1 .196 0 r
.28936 .83788 m
.29882 .84388 L
s
0 1 .124 r
.28936 .83788 m
.29703 .8467 L
s
0 .713 1 r
.28936 .83788 m
.29724 .84582 L
s
0 1 .59 r
.28936 .83788 m
.29805 .84566 L
s
0 1 .421 r
.28936 .83788 m
.29886 .84503 L
s
1 .033 0 r
.29083 .84205 m
.2896 .84584 L
s
.027 0 1 r
.29083 .84205 m
.28779 .84378 L
s
.006 0 1 r
.29083 .84205 m
.28931 .84372 L
s
0 .265 1 r
.29083 .84205 m
.29084 .84285 L
s
.211 1 0 r
.29083 .84205 m
.28549 .84292 L
s
1 .296 0 r
.29083 .84205 m
.29703 .8467 L
s
0 1 .262 r
.2896 .84584 m
.28974 .84657 L
s
1 .017 0 r
.2896 .84584 m
.28723 .84786 L
s
1 .58 0 r
.2896 .84584 m
.28848 .84937 L
s
1 .503 0 r
.2896 .84584 m
.28987 .84872 L
s
.738 1 0 r
.28974 .84657 m
.28859 .84796 L
s
0 .951 1 r
.28974 .84657 m
.28669 .84724 L
s
0 .468 1 r
.28974 .84657 m
.29064 .84931 L
s
0 .344 1 r
.28974 .84657 m
.28759 .85072 L
s
0 1 .68 r
.28859 .84796 m
.28603 .8475 L
s
.615 1 0 r
.28859 .84796 m
.28975 .84858 L
s
0 .503 1 r
.28859 .84796 m
.28606 .85194 L
s
.745 1 0 r
.27071 .82813 m
.27 .8274 L
s
.111 0 1 r
.27071 .82813 m
.26328 .82318 L
s
1 .831 0 r
.27071 .82813 m
.27067 .83151 L
s
1 .28 0 r
.27095 .82941 m
.27011 .82851 L
s
1 .645 0 r
.27095 .82941 m
.2635 .82437 L
s
0 .142 1 r
.27095 .82941 m
.27063 .83287 L
s
1 .687 0 r
.27429 .82642 m
.27258 .82658 L
s
.888 1 0 r
.27429 .82642 m
.26527 .82296 L
s
.533 1 0 r
.27429 .82642 m
.27309 .83115 L
s
.062 0 1 r
.28927 .83968 m
.28802 .83865 L
s
1 .953 0 r
.28927 .83968 m
.2854 .84235 L
s
0 .296 1 r
.28927 .83968 m
.28358 .84026 L
s
1 .164 0 r
.28927 .83968 m
.29724 .84582 L
s
0 .177 1 r
.28927 .83968 m
.29753 .84489 L
s
1 .276 0 r
.28779 .84378 m
.28638 .84448 L
s
0 .257 1 r
.28723 .84786 m
.28683 .84731 L
s
.961 1 0 r
.28669 .84724 m
.28597 .84671 L
s
0 1 .212 r
.27 .8274 m
.26371 .82282 L
s
1 .405 0 r
.27 .8274 m
.26328 .82318 L
s
0 1 .994 r
.27 .8274 m
.27117 .83123 L
s
.083 0 1 r
.27 .8274 m
.27067 .83151 L
s
1 .603 0 r
.29283 .83708 m
.29039 .83692 L
s
.728 1 0 r
.29283 .83708 m
.28725 .84053 L
s
0 .361 1 r
.29283 .83708 m
.28522 .83942 L
s
0 .487 1 r
.29283 .83708 m
.29805 .84566 L
s
0 .229 1 r
.29283 .83708 m
.29821 .84523 L
s
.195 1 0 r
.28931 .84372 m
.28952 .84413 L
s
1 .522 0 r
.28848 .84937 m
.287 .85062 L
s
0 1 .014 r
.29064 .84931 m
.29058 .85081 L
s
.085 0 1 r
.27011 .82851 m
.2639 .82361 L
s
0 1 .654 r
.27011 .82851 m
.2635 .82437 L
s
0 .074 1 r
.27011 .82851 m
.2714 .83182 L
s
0 .271 1 r
.27011 .82851 m
.27063 .83287 L
s
.997 1 0 r
.29293 .83753 m
.29854 .83344 L
s
1 .142 0 r
.29293 .83753 m
.28775 .84037 L
s
1 .016 0 r
.29293 .83753 m
.28875 .8358 L
s
1 .816 0 r
.29293 .83753 m
.29886 .84503 L
s
1 .147 0 r
.29293 .83753 m
.30093 .84284 L
s
.995 1 0 r
.29084 .84285 m
.29117 .84321 L
s
0 .72 1 r
.28987 .84872 m
.28973 .84869 L
s
1 .616 0 r
.28759 .85072 m
.28849 .84924 L
s
.308 1 0 r
.27258 .82658 m
.26518 .82256 L
s
0 1 .433 r
.27258 .82658 m
.26527 .82296 L
s
.94 1 0 r
.27258 .82658 m
.27317 .83071 L
s
1 .021 0 r
.27258 .82658 m
.27309 .83115 L
s
0 .411 1 r
.28802 .83865 m
.28358 .84026 L
s
1 .57 0 r
.28802 .83865 m
.29753 .84489 L
s
0 .534 1 r
.29039 .83692 m
.28522 .83942 L
s
0 1 .749 r
.29039 .83692 m
.29821 .84523 L
s
0 .43 1 r
.29854 .83344 m
.28875 .8358 L
s
.671 1 0 r
.29854 .83344 m
.30093 .84284 L
s
.223 1 0 r
.27521 .83688 m
.27776 .84174 L
s
0 1 .931 r
.27521 .83688 m
.27461 .83307 L
s
0 1 .829 r
.27521 .83688 m
.2729 .83299 L
s
1 .42 0 r
.27521 .83688 m
.27931 .84132 L
s
0 1 .129 r
.27521 .83688 m
.27122 .83515 L
s
.182 0 1 r
.27521 .83688 m
.27797 .84062 L
s
0 .326 1 r
.27521 .83688 m
.27117 .83123 L
s
.61 1 0 r
.27521 .83688 m
.27067 .83151 L
s
0 .114 1 r
.27521 .83688 m
.28358 .84026 L
s
0 .442 1 r
.27521 .83688 m
.27057 .8386 L
s
0 1 .817 r
.27521 .83688 m
.2696 .8389 L
s
.483 1 0 r
.27521 .83688 m
.27478 .84314 L
s
0 .575 1 r
.27776 .84174 m
.27081 .8424 L
s
1 .194 0 r
.27776 .84174 m
.28193 .83889 L
s
0 1 .776 r
.27776 .84174 m
.27931 .84132 L
s
0 .243 1 r
.27776 .84174 m
.27413 .84363 L
s
0 .357 1 r
.27776 .84174 m
.27797 .84062 L
s
0 1 .848 r
.27776 .84174 m
.2733 .84479 L
s
.72 1 0 r
.27776 .84174 m
.2854 .84235 L
s
.053 0 1 r
.27776 .84174 m
.28358 .84026 L
s
0 .411 1 r
.27776 .84174 m
.27669 .84438 L
s
0 .722 1 r
.27776 .84174 m
.27478 .84314 L
s
1 .494 0 r
.27081 .8424 m
.26416 .84308 L
s
.082 1 0 r
.27081 .8424 m
.27675 .84076 L
s
.114 0 1 r
.27081 .8424 m
.27413 .84363 L
s
1 .902 0 r
.27081 .8424 m
.26639 .8426 L
s
.041 1 0 r
.27081 .8424 m
.2733 .84479 L
s
0 .967 1 r
.27081 .8424 m
.26493 .84476 L
s
0 .665 1 r
.26416 .84308 m
.25935 .84385 L
s
1 .534 0 r
.26416 .84308 m
.26918 .84112 L
s
1 .649 0 r
.26416 .84308 m
.26639 .8426 L
s
0 1 .229 r
.26416 .84308 m
.26028 .84397 L
s
1 .935 0 r
.26416 .84308 m
.26493 .84476 L
s
0 1 .876 r
.26416 .84308 m
.26021 .8432 L
s
0 .844 1 r
.25935 .84385 m
.25808 .84172 L
s
.358 1 0 r
.25935 .84385 m
.26335 .84173 L
s
.609 1 0 r
.25935 .84385 m
.26028 .84397 L
s
.01 1 0 r
.25935 .84385 m
.26021 .8432 L
s
0 1 .575 r
.25935 .84385 m
.25607 .84423 L
s
.197 0 1 r
.25808 .84172 m
.25911 .84266 L
s
.284 1 0 r
.25808 .84172 m
.25591 .84223 L
s
.157 1 0 r
.25808 .84172 m
.25607 .84423 L
s
.792 1 0 r
.27565 .83715 m
.27937 .83969 L
s
0 1 .613 r
.27565 .83715 m
.27461 .83307 L
s
.526 1 0 r
.27565 .83715 m
.27049 .83721 L
s
.8 1 0 r
.27565 .83715 m
.281 .83992 L
s
0 .452 1 r
.27565 .83715 m
.27117 .83607 L
s
0 1 .011 r
.27565 .83715 m
.28064 .83787 L
s
1 .716 0 r
.27565 .83715 m
.2714 .83182 L
s
.059 0 1 r
.27565 .83715 m
.27063 .83287 L
s
0 1 .086 r
.27565 .83715 m
.28522 .83942 L
s
1 .877 0 r
.27565 .83715 m
.27078 .83903 L
s
0 .917 1 r
.27565 .83715 m
.26932 .84026 L
s
0 1 .114 r
.27565 .83715 m
.27642 .84174 L
s
0 1 .237 r
.27937 .83969 m
.27156 .84109 L
s
0 1 .926 r
.27937 .83969 m
.28193 .83889 L
s
.08 0 1 r
.27937 .83969 m
.281 .83992 L
s
1 .732 0 r
.27937 .83969 m
.27519 .84224 L
s
0 .666 1 r
.27937 .83969 m
.28064 .83787 L
s
1 .157 0 r
.27937 .83969 m
.27472 .84193 L
s
1 .004 0 r
.27937 .83969 m
.28725 .84053 L
s
.144 1 0 r
.27937 .83969 m
.28522 .83942 L
s
1 .602 0 r
.27937 .83969 m
.27941 .8411 L
s
1 .5 0 r
.27937 .83969 m
.27642 .84174 L
s
1 .283 0 r
.27156 .84109 m
.26442 .84185 L
s
0 .533 1 r
.27156 .84109 m
.27675 .84076 L
s
0 .918 1 r
.27156 .84109 m
.27519 .84224 L
s
.076 0 1 r
.27156 .84109 m
.26706 .84103 L
s
1 .874 0 r
.27156 .84109 m
.27472 .84193 L
s
.722 1 0 r
.27156 .84109 m
.26589 .84234 L
s
0 1 .803 r
.26442 .84185 m
.25986 .84131 L
s
0 1 .645 r
.26442 .84185 m
.26918 .84112 L
s
.36 1 0 r
.26442 .84185 m
.26706 .84103 L
s
0 1 .921 r
.26442 .84185 m
.26072 .84199 L
s
0 .652 1 r
.26442 .84185 m
.26589 .84234 L
s
1 .725 0 r
.26442 .84185 m
.25987 .84213 L
s
0 .694 1 r
.25986 .84131 m
.2556 .84463 L
s
1 .59 0 r
.25986 .84131 m
.26335 .84173 L
s
1 .545 0 r
.25986 .84131 m
.26072 .84199 L
s
1 .896 0 r
.25986 .84131 m
.25987 .84213 L
s
0 1 .979 r
.25986 .84131 m
.25455 .84487 L
s
0 1 .626 r
.2556 .84463 m
.25911 .84266 L
s
1 .575 0 r
.2556 .84463 m
.25493 .84433 L
s
0 1 .509 r
.2556 .84463 m
.25455 .84487 L
s
1 .103 0 r
.27774 .83573 m
.28056 .83891 L
s
.025 1 0 r
.27774 .83573 m
.27461 .83307 L
s
.165 0 1 r
.27774 .83573 m
.27297 .83564 L
s
0 1 .457 r
.27774 .83573 m
.2827 .83827 L
s
.059 1 0 r
.27774 .83573 m
.27308 .83499 L
s
.286 1 0 r
.27774 .83573 m
.2819 .83784 L
s
1 .266 0 r
.27774 .83573 m
.27317 .83071 L
s
1 .76 0 r
.27774 .83573 m
.27309 .83115 L
s
0 .787 1 r
.27774 .83573 m
.28875 .8358 L
s
1 .314 0 r
.27774 .83573 m
.27209 .83843 L
s
0 .548 1 r
.27774 .83573 m
.27112 .83929 L
s
.565 1 0 r
.27774 .83573 m
.27731 .84167 L
s
.181 0 1 r
.28056 .83891 m
.27256 .8402 L
s
.185 1 0 r
.28056 .83891 m
.28193 .83889 L
s
.031 0 1 r
.28056 .83891 m
.2827 .83827 L
s
0 .755 1 r
.28056 .83891 m
.2759 .84098 L
s
.128 1 0 r
.28056 .83891 m
.2819 .83784 L
s
1 0 0 r
.28056 .83891 m
.27587 .84054 L
s
1 .383 0 r
.28056 .83891 m
.28775 .84037 L
s
0 1 .98 r
.28056 .83891 m
.28875 .8358 L
s
.158 0 1 r
.28056 .83891 m
.27888 .84171 L
s
0 .806 1 r
.28056 .83891 m
.27731 .84167 L
s
.472 1 0 r
.27256 .8402 m
.26621 .83937 L
s
1 .317 0 r
.27256 .8402 m
.27675 .84076 L
s
0 1 .685 r
.27256 .8402 m
.2759 .84098 L
s
1 .986 0 r
.27256 .8402 m
.2676 .84107 L
s
0 .941 1 r
.27256 .8402 m
.27587 .84054 L
s
.836 1 0 r
.27256 .8402 m
.26797 .83984 L
s
1 .419 0 r
.26621 .83937 m
.2611 .84048 L
s
0 .113 1 r
.26621 .83937 m
.26918 .84112 L
s
.167 1 0 r
.26621 .83937 m
.2676 .84107 L
s
0 1 .968 r
.26621 .83937 m
.26228 .84015 L
s
.506 1 0 r
.26621 .83937 m
.26797 .83984 L
s
.934 1 0 r
.26621 .83937 m
.26182 .8399 L
s
0 1 .815 r
.2611 .84048 m
.25711 .84237 L
s
0 1 .183 r
.2611 .84048 m
.26335 .84173 L
s
1 .27 0 r
.2611 .84048 m
.26228 .84015 L
s
0 .175 1 r
.2611 .84048 m
.26182 .8399 L
s
.598 1 0 r
.2611 .84048 m
.25837 .84049 L
s
0 .709 1 r
.25711 .84237 m
.25911 .84266 L
s
1 .109 0 r
.25711 .84237 m
.2561 .84239 L
s
0 1 .266 r
.25711 .84237 m
.25837 .84049 L
s
0 1 .385 r
.27262 .83317 m
.27779 .83508 L
s
1 .972 0 r
.27262 .83317 m
.27461 .83307 L
s
1 .428 0 r
.27262 .83317 m
.2694 .82964 L
s
0 1 .937 r
.27262 .83317 m
.27252 .82943 L
s
0 .713 1 r
.27262 .83317 m
.27078 .83664 L
s
0 1 .906 r
.27262 .83317 m
.27202 .83755 L
s
.868 1 0 r
.27779 .83508 m
.28005 .83919 L
s
1 .812 0 r
.27779 .83508 m
.27461 .83307 L
s
0 1 .978 r
.27779 .83508 m
.28193 .83889 L
s
0 1 .751 r
.27779 .83508 m
.27252 .82943 L
s
1 .451 0 r
.27779 .83508 m
.27319 .82788 L
s
0 1 .028 r
.27779 .83508 m
.28581 .83791 L
s
1 .912 0 r
.27779 .83508 m
.2859 .83684 L
s
0 1 .969 r
.27779 .83508 m
.27202 .83755 L
s
0 .805 1 r
.27779 .83508 m
.27296 .83667 L
s
.623 1 0 r
.27779 .83508 m
.27816 .84039 L
s
0 .235 1 r
.27779 .83508 m
.27717 .84032 L
s
0 .352 1 r
.28005 .83919 m
.27291 .83994 L
s
1 .671 0 r
.28005 .83919 m
.28193 .83889 L
s
0 .256 1 r
.28005 .83919 m
.27675 .84076 L
s
.092 0 1 r
.28005 .83919 m
.2859 .83684 L
s
0 .757 1 r
.28005 .83919 m
.28679 .84134 L
s
0 .939 1 r
.28005 .83919 m
.27717 .84032 L
s
.89 1 0 r
.28005 .83919 m
.2783 .84348 L
s
0 .092 1 r
.27291 .83994 m
.26636 .84058 L
s
0 .24 1 r
.27291 .83994 m
.27675 .84076 L
s
.875 1 0 r
.27291 .83994 m
.26918 .84112 L
s
1 .63 0 r
.26636 .84058 m
.26099 .84342 L
s
0 .359 1 r
.26636 .84058 m
.26918 .84112 L
s
.062 1 0 r
.26636 .84058 m
.26335 .84173 L
s
.539 1 0 r
.26099 .84342 m
.26335 .84173 L
s
1 .327 0 r
.26099 .84342 m
.25911 .84266 L
s
1 .118 0 r
.27271 .83371 m
.27797 .83598 L
s
0 .215 1 r
.27271 .83371 m
.27461 .83307 L
s
0 .053 1 r
.27271 .83371 m
.26974 .82956 L
s
0 .076 1 r
.27271 .83371 m
.27275 .83006 L
s
1 .486 0 r
.27271 .83371 m
.27033 .83711 L
s
0 .257 1 r
.27271 .83371 m
.27324 .83703 L
s
0 1 .571 r
.27797 .83598 m
.28048 .83959 L
s
0 .427 1 r
.27797 .83598 m
.27461 .83307 L
s
.425 1 0 r
.27797 .83598 m
.28193 .83889 L
s
1 .569 0 r
.27797 .83598 m
.27275 .83006 L
s
0 1 .971 r
.27797 .83598 m
.27322 .82996 L
s
0 .716 1 r
.27797 .83598 m
.2862 .83741 L
s
.876 1 0 r
.27797 .83598 m
.28553 .83887 L
s
.294 1 0 r
.27797 .83598 m
.27324 .83703 L
s
1 .251 0 r
.27797 .83598 m
.27346 .8373 L
s
0 .706 1 r
.27797 .83598 m
.27846 .84112 L
s
0 .259 1 r
.27797 .83598 m
.27747 .84156 L
s
0 .297 1 r
.28048 .83959 m
.27297 .84097 L
s
1 .925 0 r
.28048 .83959 m
.28193 .83889 L
s
.552 1 0 r
.28048 .83959 m
.27675 .84076 L
s
.247 1 0 r
.28048 .83959 m
.28553 .83887 L
s
1 .999 0 r
.28048 .83959 m
.28816 .83963 L
s
0 1 .597 r
.28048 .83959 m
.27747 .84156 L
s
0 1 .779 r
.28048 .83959 m
.27913 .84291 L
s
.292 1 0 r
.27297 .84097 m
.26683 .84072 L
s
1 .613 0 r
.27297 .84097 m
.27675 .84076 L
s
0 1 .702 r
.27297 .84097 m
.26918 .84112 L
s
.319 1 0 r
.26683 .84072 m
.26172 .84258 L
s
.219 1 0 r
.26683 .84072 m
.26918 .84112 L
s
1 .068 0 r
.26683 .84072 m
.26335 .84173 L
s
1 .137 0 r
.26172 .84258 m
.26335 .84173 L
s
0 .809 1 r
.26172 .84258 m
.25911 .84266 L
s
1 .622 0 r
.27622 .83018 m
.28099 .83286 L
s
0 .219 1 r
.27622 .83018 m
.27461 .83307 L
s
0 .055 1 r
.27622 .83018 m
.27147 .82819 L
s
0 0 1 r
.27622 .83018 m
.27893 .82352 L
s
1 .632 0 r
.27622 .83018 m
.2726 .83554 L
s
.167 0 1 r
.27622 .83018 m
.27622 .83431 L
s
1 .087 0 r
.28099 .83286 m
.28195 .83844 L
s
1 .925 0 r
.28099 .83286 m
.27461 .83307 L
s
1 .374 0 r
.28099 .83286 m
.28193 .83889 L
s
.63 1 0 r
.28099 .83286 m
.27893 .82352 L
s
1 .129 0 r
.28099 .83286 m
.27811 .82434 L
s
0 .86 1 r
.28099 .83286 m
.28798 .83688 L
s
.346 1 0 r
.28099 .83286 m
.28982 .83602 L
s
.434 1 0 r
.28099 .83286 m
.27622 .83431 L
s
1 .838 0 r
.28099 .83286 m
.27553 .83522 L
s
.73 1 0 r
.28099 .83286 m
.28171 .83673 L
s
0 1 .336 r
.28099 .83286 m
.27963 .83993 L
s
0 .287 1 r
.28195 .83844 m
.27365 .84049 L
s
0 1 .592 r
.28195 .83844 m
.28193 .83889 L
s
0 1 .048 r
.28195 .83844 m
.27675 .84076 L
s
.245 1 0 r
.28195 .83844 m
.28982 .83602 L
s
.005 0 1 r
.28195 .83844 m
.2883 .84068 L
s
0 .799 1 r
.28195 .83844 m
.27963 .83993 L
s
0 1 .898 r
.28195 .83844 m
.27981 .84229 L
s
1 .747 0 r
.27365 .84049 m
.26669 .84154 L
s
.301 1 0 r
.27365 .84049 m
.27675 .84076 L
s
1 .738 0 r
.27365 .84049 m
.26918 .84112 L
s
1 .378 0 r
.26669 .84154 m
.26273 .84064 L
s
0 1 .437 r
.26669 .84154 m
.26918 .84112 L
s
1 .307 0 r
.26669 .84154 m
.26335 .84173 L
s
0 1 .451 r
.26273 .84064 m
.26335 .84173 L
s
1 .75 0 r
.26273 .84064 m
.25911 .84266 L
s
1 .801 0 r
.27419 .83375 m
.28031 .83489 L
s
0 1 .907 r
.27419 .83375 m
.27461 .83307 L
s
1 .723 0 r
.27419 .83375 m
.2703 .82999 L
s
.006 0 1 r
.27419 .83375 m
.27524 .82938 L
s
.139 1 0 r
.27419 .83375 m
.27087 .83754 L
s
0 1 .571 r
.27419 .83375 m
.27435 .83766 L
s
0 .388 1 r
.28031 .83489 m
.28331 .83745 L
s
0 1 .574 r
.28031 .83489 m
.27461 .83307 L
s
1 .561 0 r
.28031 .83489 m
.28193 .83889 L
s
0 .128 1 r
.28031 .83489 m
.27524 .82938 L
s
.346 1 0 r
.28031 .83489 m
.27573 .8293 L
s
.723 1 0 r
.28031 .83489 m
.28764 .8376 L
s
0 .338 1 r
.28031 .83489 m
.29142 .83398 L
s
.728 1 0 r
.28031 .83489 m
.27435 .83766 L
s
0 1 .464 r
.28031 .83489 m
.27453 .83773 L
s
.891 1 0 r
.28031 .83489 m
.28065 .83912 L
s
.897 1 0 r
.28031 .83489 m
.28052 .84007 L
s
0 .559 1 r
.28331 .83745 m
.27541 .8383 L
s
0 1 .397 r
.28331 .83745 m
.28193 .83889 L
s
.828 1 0 r
.28331 .83745 m
.27675 .84076 L
s
0 1 .935 r
.28331 .83745 m
.29142 .83398 L
s
0 .11 1 r
.28331 .83745 m
.28777 .84145 L
s
0 1 .972 r
.28331 .83745 m
.28052 .84007 L
s
.18 0 1 r
.28331 .83745 m
.27966 .84267 L
s
1 .518 0 r
.27541 .8383 m
.26783 .84037 L
s
0 1 .55 r
.27541 .8383 m
.27675 .84076 L
s
0 .694 1 r
.27541 .8383 m
.26918 .84112 L
s
0 .107 1 r
.26783 .84037 m
.26441 .83942 L
s
0 1 .699 r
.26783 .84037 m
.26918 .84112 L
s
.703 1 0 r
.26783 .84037 m
.26335 .84173 L
s
0 1 .47 r
.26441 .83942 m
.26335 .84173 L
s
0 1 .74 r
.26441 .83942 m
.25911 .84266 L
s
1 .037 0 r
.27357 .83368 m
.27883 .8356 L
s
.145 0 1 r
.27357 .83368 m
.27461 .83307 L
s
0 .435 1 r
.27357 .83368 m
.26997 .82983 L
s
1 .117 0 r
.27357 .83368 m
.27305 .83033 L
s
0 .083 1 r
.27357 .83368 m
.27192 .83682 L
s
0 1 .5 r
.27357 .83368 m
.27412 .83771 L
s
.655 1 0 r
.27883 .8356 m
.28022 .83975 L
s
0 .358 1 r
.27883 .8356 m
.27461 .83307 L
s
.265 1 0 r
.27883 .8356 m
.28193 .83889 L
s
0 1 .359 r
.27883 .8356 m
.27305 .83033 L
s
0 .85 1 r
.27883 .8356 m
.27357 .82989 L
s
0 1 .416 r
.27883 .8356 m
.28757 .83724 L
s
.008 0 1 r
.27883 .8356 m
.28565 .83783 L
s
1 .649 0 r
.27883 .8356 m
.27412 .83771 L
s
1 .065 0 r
.27883 .8356 m
.27552 .83622 L
s
0 .681 1 r
.27883 .8356 m
.28443 .83632 L
s
0 1 .463 r
.27883 .8356 m
.27815 .84147 L
s
0 .938 1 r
.28022 .83975 m
.27319 .84003 L
s
.759 1 0 r
.28022 .83975 m
.28193 .83889 L
s
1 .181 0 r
.28022 .83975 m
.27675 .84076 L
s
0 1 .04 r
.28022 .83975 m
.28565 .83783 L
s
0 .695 1 r
.28022 .83975 m
.28711 .84123 L
s
0 .034 1 r
.28022 .83975 m
.27815 .84147 L
s
0 .237 1 r
.28022 .83975 m
.28027 .84052 L
s
1 .852 0 r
.27319 .84003 m
.26652 .84105 L
s
.608 1 0 r
.27319 .84003 m
.27675 .84076 L
s
0 .73 1 r
.27319 .84003 m
.26918 .84112 L
s
0 1 .244 r
.26652 .84105 m
.2628 .84042 L
s
1 .099 0 r
.26652 .84105 m
.26918 .84112 L
s
0 .632 1 r
.26652 .84105 m
.26335 .84173 L
s
0 1 .3 r
.2628 .84042 m
.26335 .84173 L
s
1 .462 0 r
.2628 .84042 m
.25911 .84266 L
s
0 .179 1 r
.27387 .83319 m
.27899 .83558 L
s
0 1 .677 r
.27387 .83319 m
.27461 .83307 L
s
.843 1 0 r
.27387 .83319 m
.27077 .829 L
s
0 1 .642 r
.27387 .83319 m
.27428 .8295 L
s
.506 1 0 r
.27387 .83319 m
.27156 .83635 L
s
.303 1 0 r
.27387 .83319 m
.27406 .83693 L
s
0 1 .636 r
.27899 .83558 m
.28067 .83985 L
s
0 1 .201 r
.27899 .83558 m
.27461 .83307 L
s
1 .344 0 r
.27899 .83558 m
.28193 .83889 L
s
.064 1 0 r
.27899 .83558 m
.27428 .8295 L
s
0 1 .197 r
.27899 .83558 m
.27451 .82927 L
s
1 .25 0 r
.27899 .83558 m
.28757 .83688 L
s
1 .054 0 r
.27899 .83558 m
.2862 .83909 L
s
.426 1 0 r
.27899 .83558 m
.27406 .83693 L
s
1 .738 0 r
.27899 .83558 m
.27426 .8367 L
s
.105 0 1 r
.27899 .83558 m
.27926 .84068 L
s
.251 1 0 r
.27899 .83558 m
.27791 .84174 L
s
.805 1 0 r
.28067 .83985 m
.27284 .84148 L
s
1 .648 0 r
.28067 .83985 m
.28193 .83889 L
s
0 .515 1 r
.28067 .83985 m
.27675 .84076 L
s
0 1 .857 r
.28067 .83985 m
.2862 .83909 L
s
0 .388 1 r
.28067 .83985 m
.28776 .84097 L
s
0 1 .905 r
.28067 .83985 m
.27791 .84174 L
s
.799 1 0 r
.28067 .83985 m
.28011 .84128 L
s
.101 1 0 r
.27284 .84148 m
.26609 .84248 L
s
.061 0 1 r
.27284 .84148 m
.27675 .84076 L
s
.107 0 1 r
.27284 .84148 m
.26918 .84112 L
s
1 .905 0 r
.26609 .84248 m
.26133 .84366 L
s
.288 1 0 r
.26609 .84248 m
.26918 .84112 L
s
.095 0 1 r
.26609 .84248 m
.26335 .84173 L
s
0 .549 1 r
.26133 .84366 m
.26335 .84173 L
s
.231 1 0 r
.26133 .84366 m
.25911 .84266 L
s
0 1 .816 r
.27461 .83307 m
.28193 .83889 L
s
1 .746 0 r
.27461 .83307 m
.27122 .83515 L
s
.114 0 1 r
.27461 .83307 m
.27117 .83607 L
s
1 .731 0 r
.27461 .83307 m
.27308 .83499 L
s
.79 1 0 r
.27461 .83307 m
.2694 .82964 L
s
0 .235 1 r
.27461 .83307 m
.26974 .82956 L
s
.783 1 0 r
.27461 .83307 m
.27147 .82819 L
s
0 .7 1 r
.27461 .83307 m
.2703 .82999 L
s
.066 0 1 r
.27461 .83307 m
.26997 .82983 L
s
.07 1 0 r
.27461 .83307 m
.27077 .829 L
s
0 1 .957 r
.27461 .83307 m
.27319 .82788 L
s
1 .204 0 r
.27461 .83307 m
.27322 .82996 L
s
.668 1 0 r
.27461 .83307 m
.27811 .82434 L
s
1 .974 0 r
.27461 .83307 m
.27573 .8293 L
s
0 1 .021 r
.27461 .83307 m
.27357 .82989 L
s
.361 1 0 r
.27461 .83307 m
.27451 .82927 L
s
.863 1 0 r
.27461 .83307 m
.2785 .82834 L
s
0 .113 1 r
.27461 .83307 m
.27117 .83123 L
s
.713 1 0 r
.27461 .83307 m
.2714 .83182 L
s
1 .453 0 r
.27461 .83307 m
.27317 .83071 L
s
0 .127 1 r
.27461 .83307 m
.27078 .83664 L
s
0 .619 1 r
.27461 .83307 m
.27033 .83711 L
s
.597 1 0 r
.27461 .83307 m
.2726 .83554 L
s
1 .732 0 r
.27461 .83307 m
.27087 .83754 L
s
1 .866 0 r
.27461 .83307 m
.27192 .83682 L
s
0 .691 1 r
.27461 .83307 m
.27156 .83635 L
s
.939 1 0 r
.27461 .83307 m
.27296 .83667 L
s
0 1 .4 r
.27461 .83307 m
.27346 .8373 L
s
0 1 .517 r
.27461 .83307 m
.27553 .83522 L
s
1 .748 0 r
.27461 .83307 m
.27453 .83773 L
s
.707 1 0 r
.27461 .83307 m
.27552 .83622 L
s
1 .34 0 r
.27461 .83307 m
.27426 .8367 L
s
.195 0 1 r
.27461 .83307 m
.27598 .83773 L
s
1 .471 0 r
.27461 .83307 m
.27057 .8386 L
s
0 .855 1 r
.27461 .83307 m
.27078 .83903 L
s
.145 0 1 r
.27461 .83307 m
.27209 .83843 L
s
.72 1 0 r
.28193 .83889 m
.27675 .84076 L
s
.355 1 0 r
.28193 .83889 m
.27931 .84132 L
s
1 .096 0 r
.28193 .83889 m
.281 .83992 L
s
0 .443 1 r
.28193 .83889 m
.2827 .83827 L
s
1 .249 0 r
.28193 .83889 m
.2785 .82834 L
s
0 1 .106 r
.28193 .83889 m
.28581 .83791 L
s
.433 1 0 r
.28193 .83889 m
.2862 .83741 L
s
1 .625 0 r
.28193 .83889 m
.28798 .83688 L
s
.166 1 0 r
.28193 .83889 m
.28764 .8376 L
s
1 .788 0 r
.28193 .83889 m
.28757 .83724 L
s
1 .179 0 r
.28193 .83889 m
.28757 .83688 L
s
0 1 .961 r
.28193 .83889 m
.28679 .84134 L
s
0 1 .791 r
.28193 .83889 m
.28816 .83963 L
s
0 .353 1 r
.28193 .83889 m
.2883 .84068 L
s
0 .908 1 r
.28193 .83889 m
.28777 .84145 L
s
.165 0 1 r
.28193 .83889 m
.28711 .84123 L
s
.854 1 0 r
.28193 .83889 m
.28776 .84097 L
s
0 1 .069 r
.28193 .83889 m
.28549 .84292 L
s
.372 1 0 r
.28193 .83889 m
.2854 .84235 L
s
0 1 .57 r
.28193 .83889 m
.28725 .84053 L
s
0 .112 1 r
.28193 .83889 m
.28775 .84037 L
s
1 .162 0 r
.28193 .83889 m
.27598 .83773 L
s
0 .668 1 r
.28193 .83889 m
.27816 .84039 L
s
.258 1 0 r
.28193 .83889 m
.27846 .84112 L
s
0 .868 1 r
.28193 .83889 m
.28171 .83673 L
s
0 .458 1 r
.28193 .83889 m
.28065 .83912 L
s
0 1 .434 r
.28193 .83889 m
.28443 .83632 L
s
0 .482 1 r
.28193 .83889 m
.27926 .84068 L
s
0 .144 1 r
.28193 .83889 m
.2783 .84348 L
s
1 .516 0 r
.28193 .83889 m
.27913 .84291 L
s
1 .908 0 r
.28193 .83889 m
.27981 .84229 L
s
.101 1 0 r
.28193 .83889 m
.27966 .84267 L
s
0 1 .794 r
.28193 .83889 m
.28027 .84052 L
s
0 1 .922 r
.28193 .83889 m
.28011 .84128 L
s
0 1 .028 r
.28193 .83889 m
.27639 .8445 L
s
0 .702 1 r
.28193 .83889 m
.27669 .84438 L
s
0 .892 1 r
.28193 .83889 m
.27941 .8411 L
s
1 .865 0 r
.28193 .83889 m
.27888 .84171 L
s
0 .841 1 r
.27675 .84076 m
.26918 .84112 L
s
1 .436 0 r
.27675 .84076 m
.27413 .84363 L
s
0 .585 1 r
.27675 .84076 m
.27519 .84224 L
s
0 1 .909 r
.27675 .84076 m
.2759 .84098 L
s
1 .698 0 r
.27675 .84076 m
.28549 .84292 L
s
1 .538 0 r
.27675 .84076 m
.27639 .8445 L
s
.098 0 1 r
.26918 .84112 m
.26335 .84173 L
s
0 1 .561 r
.26918 .84112 m
.26639 .8426 L
s
1 .363 0 r
.26918 .84112 m
.26706 .84103 L
s
.748 1 0 r
.26918 .84112 m
.2676 .84107 L
s
1 .898 0 r
.26335 .84173 m
.25911 .84266 L
s
0 .435 1 r
.26335 .84173 m
.26028 .84397 L
s
1 .545 0 r
.26335 .84173 m
.26072 .84199 L
s
0 .07 1 r
.26335 .84173 m
.26228 .84015 L
s
.192 0 1 r
.25911 .84266 m
.25591 .84223 L
s
0 1 .38 r
.25911 .84266 m
.25493 .84433 L
s
0 .451 1 r
.25911 .84266 m
.2561 .84239 L
s
0 1 .783 r
.2729 .83299 m
.27122 .83515 L
s
0 1 .34 r
.2729 .83299 m
.27067 .83151 L
s
0 1 .339 r
.2729 .83299 m
.2696 .8389 L
s
0 1 .602 r
.27049 .83721 m
.27117 .83607 L
s
.6 1 0 r
.27049 .83721 m
.27063 .83287 L
s
.591 1 0 r
.27049 .83721 m
.26932 .84026 L
s
.279 1 0 r
.27297 .83564 m
.27308 .83499 L
s
0 1 .742 r
.27297 .83564 m
.27309 .83115 L
s
0 .197 1 r
.27297 .83564 m
.27112 .83929 L
s
1 .641 0 r
.27931 .84132 m
.27797 .84062 L
s
0 1 .704 r
.27931 .84132 m
.2854 .84235 L
s
.472 1 0 r
.27931 .84132 m
.28358 .84026 L
s
.561 1 0 r
.27931 .84132 m
.27669 .84438 L
s
1 .257 0 r
.27931 .84132 m
.27478 .84314 L
s
0 1 .65 r
.27413 .84363 m
.2733 .84479 L
s
.949 1 0 r
.26639 .8426 m
.26493 .84476 L
s
0 1 .073 r
.26028 .84397 m
.26021 .8432 L
s
0 1 .879 r
.27122 .83515 m
.27117 .83123 L
s
0 .586 1 r
.27122 .83515 m
.27067 .83151 L
s
1 .366 0 r
.27122 .83515 m
.27057 .8386 L
s
1 .22 0 r
.27122 .83515 m
.2696 .8389 L
s
0 1 .046 r
.281 .83992 m
.28064 .83787 L
s
0 .171 1 r
.281 .83992 m
.28725 .84053 L
s
0 .273 1 r
.281 .83992 m
.28522 .83942 L
s
.045 1 0 r
.281 .83992 m
.27941 .8411 L
s
.758 1 0 r
.281 .83992 m
.27642 .84174 L
s
1 .876 0 r
.27519 .84224 m
.27472 .84193 L
s
.482 1 0 r
.26706 .84103 m
.26589 .84234 L
s
.395 1 0 r
.26072 .84199 m
.25987 .84213 L
s
0 .06 1 r
.27117 .83607 m
.2714 .83182 L
s
.056 0 1 r
.27117 .83607 m
.27063 .83287 L
s
0 .734 1 r
.27117 .83607 m
.27078 .83903 L
s
.355 1 0 r
.27117 .83607 m
.26932 .84026 L
s
0 .253 1 r
.2827 .83827 m
.2819 .83784 L
s
1 .329 0 r
.2827 .83827 m
.28775 .84037 L
s
0 1 .128 r
.2827 .83827 m
.28875 .8358 L
s
1 .427 0 r
.2827 .83827 m
.27888 .84171 L
s
.253 1 0 r
.2827 .83827 m
.27731 .84167 L
s
1 .326 0 r
.2759 .84098 m
.27587 .84054 L
s
.776 1 0 r
.2676 .84107 m
.26797 .83984 L
s
0 .249 1 r
.26228 .84015 m
.26182 .8399 L
s
0 .919 1 r
.27308 .83499 m
.27317 .83071 L
s
.926 1 0 r
.27308 .83499 m
.27309 .83115 L
s
.33 1 0 r
.27308 .83499 m
.27209 .83843 L
s
.14 0 1 r
.27308 .83499 m
.27112 .83929 L
s
.513 1 0 r
.27797 .84062 m
.28358 .84026 L
s
0 1 .577 r
.27797 .84062 m
.27478 .84314 L
s
1 .5 0 r
.28064 .83787 m
.28522 .83942 L
s
.123 0 1 r
.28064 .83787 m
.27642 .84174 L
s
0 1 .607 r
.2819 .83784 m
.28875 .8358 L
s
1 .153 0 r
.2819 .83784 m
.27731 .84167 L
s
0 1 .384 r
.26967 .84344 m
.26955 .84591 L
s
1 .859 0 r
.26967 .84344 m
.27197 .84095 L
s
0 .448 1 r
.26967 .84344 m
.26676 .84299 L
s
1 .969 0 r
.26967 .84344 m
.27209 .8459 L
s
0 .958 1 r
.26967 .84344 m
.2684 .84224 L
s
1 .152 0 r
.26967 .84344 m
.27033 .84573 L
s
0 .871 1 r
.26967 .84344 m
.27057 .8386 L
s
0 .389 1 r
.26967 .84344 m
.2696 .8389 L
s
0 1 .669 r
.26967 .84344 m
.27478 .84314 L
s
0 1 .936 r
.26967 .84344 m
.26816 .8458 L
s
0 1 .687 r
.26967 .84344 m
.2664 .84653 L
s
1 .845 0 r
.26967 .84344 m
.27031 .84726 L
s
0 1 .818 r
.26955 .84591 m
.26198 .84785 L
s
0 1 .701 r
.26955 .84591 m
.27554 .84322 L
s
0 .827 1 r
.26955 .84591 m
.27209 .8459 L
s
0 1 .537 r
.26955 .84591 m
.26423 .84876 L
s
1 .995 0 r
.26955 .84591 m
.27033 .84573 L
s
1 .799 0 r
.26955 .84591 m
.26341 .84936 L
s
0 .611 1 r
.26955 .84591 m
.27669 .84438 L
s
1 .248 0 r
.26955 .84591 m
.27478 .84314 L
s
0 1 .452 r
.26955 .84591 m
.27048 .84897 L
s
0 .219 1 r
.26955 .84591 m
.27031 .84726 L
s
0 1 .464 r
.26198 .84785 m
.25555 .84959 L
s
0 .976 1 r
.26198 .84785 m
.2682 .84609 L
s
0 .341 1 r
.26198 .84785 m
.26423 .84876 L
s
0 .382 1 r
.26198 .84785 m
.25813 .84765 L
s
.324 1 0 r
.26198 .84785 m
.26341 .84936 L
s
1 .988 0 r
.26198 .84785 m
.25693 .8492 L
s
.388 1 0 r
.25555 .84959 m
.25122 .84973 L
s
1 .228 0 r
.25555 .84959 m
.2607 .84784 L
s
0 1 .194 r
.25555 .84959 m
.25813 .84765 L
s
0 .73 1 r
.25555 .84959 m
.25289 .84877 L
s
0 .3 1 r
.25555 .84959 m
.25693 .8492 L
s
1 .275 0 r
.25555 .84959 m
.25149 .85011 L
s
0 .307 1 r
.25122 .84973 m
.24893 .84907 L
s
0 .554 1 r
.25122 .84973 m
.25537 .84868 L
s
1 .318 0 r
.25122 .84973 m
.25289 .84877 L
s
.178 0 1 r
.25122 .84973 m
.25149 .85011 L
s
1 .736 0 r
.25122 .84973 m
.24833 .84861 L
s
1 .759 0 r
.24893 .84907 m
.25238 .84866 L
s
1 .167 0 r
.24893 .84907 m
.24907 .84917 L
s
0 1 .36 r
.24893 .84907 m
.24833 .84861 L
s
0 1 .908 r
.27014 .84388 m
.27175 .84412 L
s
1 .657 0 r
.27014 .84388 m
.27197 .84095 L
s
.266 1 0 r
.27014 .84388 m
.26634 .84446 L
s
0 1 .446 r
.27014 .84388 m
.27368 .84474 L
s
1 .29 0 r
.27014 .84388 m
.26816 .84326 L
s
0 .559 1 r
.27014 .84388 m
.27216 .84513 L
s
0 .126 1 r
.27014 .84388 m
.27078 .83903 L
s
0 .225 1 r
.27014 .84388 m
.26932 .84026 L
s
.769 1 0 r
.27014 .84388 m
.27642 .84174 L
s
0 1 .72 r
.27014 .84388 m
.26786 .84637 L
s
.868 1 0 r
.27014 .84388 m
.26581 .84741 L
s
0 1 .118 r
.27014 .84388 m
.26907 .84816 L
s
1 .897 0 r
.27175 .84412 m
.26385 .84631 L
s
.517 1 0 r
.27175 .84412 m
.27554 .84322 L
s
0 .835 1 r
.27175 .84412 m
.27368 .84474 L
s
.157 0 1 r
.27175 .84412 m
.26613 .84747 L
s
1 .715 0 r
.27175 .84412 m
.27216 .84513 L
s
1 .705 0 r
.27175 .84412 m
.26574 .84766 L
s
1 .429 0 r
.27175 .84412 m
.27941 .8411 L
s
0 .503 1 r
.27175 .84412 m
.27642 .84174 L
s
.465 1 0 r
.27175 .84412 m
.27155 .84753 L
s
1 .547 0 r
.27175 .84412 m
.26907 .84816 L
s
1 .035 0 r
.26385 .84631 m
.25765 .8479 L
s
.383 1 0 r
.26385 .84631 m
.2682 .84609 L
s
1 .505 0 r
.26385 .84631 m
.26613 .84747 L
s
0 .929 1 r
.26385 .84631 m
.25815 .85014 L
s
.251 1 0 r
.26385 .84631 m
.26574 .84766 L
s
.158 0 1 r
.26385 .84631 m
.2576 .85055 L
s
1 .577 0 r
.25765 .8479 m
.25319 .84974 L
s
.119 0 1 r
.25765 .8479 m
.2607 .84784 L
s
0 1 .769 r
.25765 .8479 m
.25815 .85014 L
s
0 1 .995 r
.25765 .8479 m
.25226 .8519 L
s
0 .888 1 r
.25765 .8479 m
.2576 .85055 L
s
0 1 .334 r
.25765 .8479 m
.25173 .85241 L
s
0 1 .238 r
.25319 .84974 m
.25155 .84783 L
s
0 .59 1 r
.25319 .84974 m
.25537 .84868 L
s
0 1 .156 r
.25319 .84974 m
.25226 .8519 L
s
0 1 .713 r
.25319 .84974 m
.25173 .85241 L
s
0 1 .635 r
.25319 .84974 m
.25183 .84842 L
s
0 1 .226 r
.25155 .84783 m
.25238 .84866 L
s
.106 0 1 r
.25155 .84783 m
.24993 .848 L
s
1 .403 0 r
.25155 .84783 m
.25183 .84842 L
s
.899 1 0 r
.2711 .84341 m
.27092 .84545 L
s
.553 1 0 r
.2711 .84341 m
.27197 .84095 L
s
.614 1 0 r
.2711 .84341 m
.26808 .84303 L
s
0 1 .786 r
.2711 .84341 m
.27384 .8452 L
s
0 .318 1 r
.2711 .84341 m
.26933 .84258 L
s
.081 1 0 r
.2711 .84341 m
.27323 .84435 L
s
1 .172 0 r
.2711 .84341 m
.27209 .83843 L
s
.795 1 0 r
.2711 .84341 m
.27112 .83929 L
s
0 1 .757 r
.2711 .84341 m
.27731 .84167 L
s
0 1 .932 r
.2711 .84341 m
.26838 .84653 L
s
0 1 .561 r
.2711 .84341 m
.26709 .84704 L
s
0 .303 1 r
.2711 .84341 m
.26942 .84871 L
s
0 .267 1 r
.27092 .84545 m
.26277 .84815 L
s
1 .101 0 r
.27092 .84545 m
.27554 .84322 L
s
1 .62 0 r
.27092 .84545 m
.27384 .8452 L
s
1 .03 0 r
.27092 .84545 m
.26529 .84846 L
s
0 1 .903 r
.27092 .84545 m
.27323 .84435 L
s
.93 1 0 r
.27092 .84545 m
.26463 .84928 L
s
1 .939 0 r
.27092 .84545 m
.27888 .84171 L
s
0 .344 1 r
.27092 .84545 m
.27731 .84167 L
s
1 .441 0 r
.27092 .84545 m
.27135 .84823 L
s
0 1 .919 r
.27092 .84545 m
.26942 .84871 L
s
0 .047 1 r
.26277 .84815 m
.25563 .8511 L
s
1 .181 0 r
.26277 .84815 m
.2682 .84609 L
s
0 1 .721 r
.26277 .84815 m
.26529 .84846 L
s
0 1 .698 r
.26277 .84815 m
.25745 .85132 L
s
1 .701 0 r
.26277 .84815 m
.26463 .84928 L
s
.638 1 0 r
.26277 .84815 m
.25859 .84942 L
s
.978 1 0 r
.25563 .8511 m
.25035 .85283 L
s
0 .242 1 r
.25563 .8511 m
.2607 .84784 L
s
0 1 .042 r
.25563 .8511 m
.25745 .85132 L
s
.018 0 1 r
.25563 .8511 m
.25109 .8533 L
s
.942 1 0 r
.25563 .8511 m
.25859 .84942 L
s
0 .009 1 r
.25563 .8511 m
.25283 .85067 L
s
0 .529 1 r
.25035 .85283 m
.24834 .85188 L
s
.184 1 0 r
.25035 .85283 m
.25537 .84868 L
s
0 1 .755 r
.25035 .85283 m
.25109 .8533 L
s
1 .85 0 r
.25035 .85283 m
.25283 .85067 L
s
1 .242 0 r
.25035 .85283 m
.24633 .85371 L
s
1 .905 0 r
.24834 .85188 m
.25238 .84866 L
s
1 .434 0 r
.24834 .85188 m
.24689 .85343 L
s
0 .41 1 r
.24834 .85188 m
.24633 .85371 L
s
0 .859 1 r
.27044 .84054 m
.27307 .84192 L
s
0 .02 1 r
.27044 .84054 m
.27197 .84095 L
s
0 .65 1 r
.27044 .84054 m
.27078 .83664 L
s
0 1 .456 r
.27044 .84054 m
.27202 .83755 L
s
0 1 .668 r
.27044 .84054 m
.2701 .84379 L
s
0 1 .801 r
.27044 .84054 m
.26963 .84501 L
s
.104 0 1 r
.27307 .84192 m
.27209 .84438 L
s
.194 1 0 r
.27307 .84192 m
.27197 .84095 L
s
0 .543 1 r
.27307 .84192 m
.27554 .84322 L
s
1 .512 0 r
.27307 .84192 m
.27202 .83755 L
s
0 1 .288 r
.27307 .84192 m
.27296 .83667 L
s
0 1 .11 r
.27307 .84192 m
.27816 .84039 L
s
0 .857 1 r
.27307 .84192 m
.27717 .84032 L
s
0 .98 1 r
.27307 .84192 m
.26963 .84501 L
s
0 1 .175 r
.27307 .84192 m
.27197 .84327 L
s
0 .172 1 r
.27307 .84192 m
.27291 .84663 L
s
0 .514 1 r
.27307 .84192 m
.27132 .84632 L
s
0 1 .932 r
.27209 .84438 m
.26441 .84617 L
s
0 .654 1 r
.27209 .84438 m
.27554 .84322 L
s
.886 1 0 r
.27209 .84438 m
.2682 .84609 L
s
1 .812 0 r
.27209 .84438 m
.27717 .84032 L
s
1 .388 0 r
.27209 .84438 m
.2783 .84348 L
s
.625 1 0 r
.27209 .84438 m
.27132 .84632 L
s
1 .653 0 r
.27209 .84438 m
.2721 .84787 L
s
0 .916 1 r
.26441 .84617 m
.2582 .84803 L
s
0 1 .998 r
.26441 .84617 m
.2682 .84609 L
s
1 .003 0 r
.26441 .84617 m
.2607 .84784 L
s
.084 1 0 r
.2582 .84803 m
.25572 .84609 L
s
0 .984 1 r
.2582 .84803 m
.2607 .84784 L
s
0 1 .369 r
.2582 .84803 m
.25537 .84868 L
s
.406 1 0 r
.25572 .84609 m
.25537 .84868 L
s
0 1 .56 r
.25572 .84609 m
.25238 .84866 L
s
1 .186 0 r
.27091 .84068 m
.27423 .84126 L
s
0 .293 1 r
.27091 .84068 m
.27197 .84095 L
s
0 .949 1 r
.27091 .84068 m
.27033 .83711 L
s
0 1 .042 r
.27091 .84068 m
.27324 .83703 L
s
0 1 .505 r
.27091 .84068 m
.26925 .84461 L
s
0 1 .495 r
.27091 .84068 m
.27135 .84417 L
s
1 .263 0 r
.27423 .84126 m
.27304 .84356 L
s
1 .611 0 r
.27423 .84126 m
.27197 .84095 L
s
.895 1 0 r
.27423 .84126 m
.27554 .84322 L
s
0 1 .792 r
.27423 .84126 m
.27324 .83703 L
s
0 .703 1 r
.27423 .84126 m
.27346 .8373 L
s
.036 1 0 r
.27423 .84126 m
.27846 .84112 L
s
.866 1 0 r
.27423 .84126 m
.27747 .84156 L
s
1 .793 0 r
.27423 .84126 m
.27135 .84417 L
s
0 1 .417 r
.27423 .84126 m
.27097 .84492 L
s
0 1 .188 r
.27423 .84126 m
.2733 .84663 L
s
1 .224 0 r
.27423 .84126 m
.27226 .84637 L
s
0 .576 1 r
.27304 .84356 m
.26599 .84422 L
s
0 1 .037 r
.27304 .84356 m
.27554 .84322 L
s
0 1 .656 r
.27304 .84356 m
.2682 .84609 L
s
1 .019 0 r
.27304 .84356 m
.27747 .84156 L
s
0 .017 1 r
.27304 .84356 m
.27913 .84291 L
s
.377 1 0 r
.27304 .84356 m
.27226 .84637 L
s
.376 1 0 r
.27304 .84356 m
.27314 .84722 L
s
0 .49 1 r
.26599 .84422 m
.26045 .84545 L
s
.078 0 1 r
.26599 .84422 m
.2682 .84609 L
s
0 .482 1 r
.26599 .84422 m
.2607 .84784 L
s
0 .117 1 r
.26045 .84545 m
.25865 .84363 L
s
0 .166 1 r
.26045 .84545 m
.2607 .84784 L
s
0 .435 1 r
.26045 .84545 m
.25537 .84868 L
s
0 .593 1 r
.25865 .84363 m
.25537 .84868 L
s
0 1 .896 r
.25865 .84363 m
.25238 .84866 L
s
0 1 .87 r
.27345 .83898 m
.27588 .83999 L
s
0 1 .038 r
.27345 .83898 m
.27197 .84095 L
s
.016 1 0 r
.27345 .83898 m
.2726 .83554 L
s
0 1 .223 r
.27345 .83898 m
.27622 .83431 L
s
1 .798 0 r
.27345 .83898 m
.27252 .84258 L
s
0 .341 1 r
.27345 .83898 m
.27354 .84306 L
s
0 1 .51 r
.27588 .83999 m
.27329 .84359 L
s
1 .597 0 r
.27588 .83999 m
.27197 .84095 L
s
.078 0 1 r
.27588 .83999 m
.27554 .84322 L
s
0 .933 1 r
.27588 .83999 m
.27622 .83431 L
s
.633 1 0 r
.27588 .83999 m
.27553 .83522 L
s
0 .959 1 r
.27588 .83999 m
.28171 .83673 L
s
0 1 .353 r
.27588 .83999 m
.27963 .83993 L
s
0 1 .971 r
.27588 .83999 m
.27354 .84306 L
s
0 .076 1 r
.27588 .83999 m
.27272 .84369 L
s
1 .231 0 r
.27588 .83999 m
.27592 .84409 L
s
.685 1 0 r
.27588 .83999 m
.27341 .84621 L
s
.548 1 0 r
.27329 .84359 m
.26466 .84698 L
s
0 .863 1 r
.27329 .84359 m
.27554 .84322 L
s
1 .59 0 r
.27329 .84359 m
.2682 .84609 L
s
0 .303 1 r
.27329 .84359 m
.27963 .83993 L
s
0 1 .15 r
.27329 .84359 m
.27981 .84229 L
s
.147 1 0 r
.27329 .84359 m
.27341 .84621 L
s
0 .458 1 r
.27329 .84359 m
.27531 .84399 L
s
1 .035 0 r
.26466 .84698 m
.25862 .8477 L
s
1 .688 0 r
.26466 .84698 m
.2682 .84609 L
s
1 .727 0 r
.26466 .84698 m
.2607 .84784 L
s
0 .161 1 r
.25862 .8477 m
.25433 .84882 L
s
0 1 .832 r
.25862 .8477 m
.2607 .84784 L
s
1 .487 0 r
.25862 .8477 m
.25537 .84868 L
s
.783 1 0 r
.25433 .84882 m
.25537 .84868 L
s
0 1 .095 r
.25433 .84882 m
.25238 .84866 L
s
0 .34 1 r
.27144 .84139 m
.27509 .84203 L
s
0 .766 1 r
.27144 .84139 m
.27197 .84095 L
s
0 .06 1 r
.27144 .84139 m
.27087 .83754 L
s
0 1 .137 r
.27144 .84139 m
.27435 .83766 L
s
0 .216 1 r
.27144 .84139 m
.26908 .84525 L
s
1 .184 0 r
.27144 .84139 m
.27196 .84483 L
s
.797 1 0 r
.27509 .84203 m
.27396 .8438 L
s
0 .997 1 r
.27509 .84203 m
.27197 .84095 L
s
0 1 .001 r
.27509 .84203 m
.27554 .84322 L
s
.892 1 0 r
.27509 .84203 m
.27435 .83766 L
s
.057 1 0 r
.27509 .84203 m
.27453 .83773 L
s
0 1 .897 r
.27509 .84203 m
.28065 .83912 L
s
0 1 .448 r
.27509 .84203 m
.28052 .84007 L
s
1 .962 0 r
.27509 .84203 m
.27196 .84483 L
s
0 1 .637 r
.27509 .84203 m
.27147 .84557 L
s
0 1 .81 r
.27509 .84203 m
.27398 .84697 L
s
0 .173 1 r
.27509 .84203 m
.27276 .84751 L
s
.511 1 0 r
.27396 .8438 m
.26525 .84638 L
s
.803 1 0 r
.27396 .8438 m
.27554 .84322 L
s
0 1 .663 r
.27396 .8438 m
.2682 .84609 L
s
0 .624 1 r
.27396 .8438 m
.28052 .84007 L
s
.66 1 0 r
.27396 .8438 m
.27966 .84267 L
s
.372 1 0 r
.27396 .8438 m
.27276 .84751 L
s
0 1 .415 r
.27396 .8438 m
.27274 .84837 L
s
0 .328 1 r
.26525 .84638 m
.25868 .84847 L
s
0 1 .699 r
.26525 .84638 m
.2682 .84609 L
s
1 .99 0 r
.26525 .84638 m
.2607 .84784 L
s
.295 1 0 r
.25868 .84847 m
.256 .84645 L
s
.478 1 0 r
.25868 .84847 m
.2607 .84784 L
s
1 .473 0 r
.25868 .84847 m
.25537 .84868 L
s
0 .231 1 r
.256 .84645 m
.25537 .84868 L
s
0 .322 1 r
.256 .84645 m
.25238 .84866 L
s
.695 1 0 r
.27384 .84014 m
.27642 .841 L
s
0 1 .576 r
.27384 .84014 m
.27197 .84095 L
s
1 .697 0 r
.27384 .84014 m
.27192 .83682 L
s
0 1 .366 r
.27384 .84014 m
.27412 .83771 L
s
.077 0 1 r
.27384 .84014 m
.2714 .84439 L
s
0 .793 1 r
.27384 .84014 m
.27364 .84497 L
s
0 .868 1 r
.27642 .841 m
.27325 .84401 L
s
0 1 .418 r
.27642 .841 m
.27197 .84095 L
s
0 .358 1 r
.27642 .841 m
.27554 .84322 L
s
0 .775 1 r
.27642 .841 m
.27412 .83771 L
s
1 .057 0 r
.27642 .841 m
.27552 .83622 L
s
0 .49 1 r
.27642 .841 m
.28443 .83632 L
s
0 .467 1 r
.27642 .841 m
.27815 .84147 L
s
1 .931 0 r
.27642 .841 m
.27364 .84497 L
s
0 .673 1 r
.27642 .841 m
.27451 .84313 L
s
.077 1 0 r
.27642 .841 m
.27617 .84544 L
s
.01 0 1 r
.27642 .841 m
.27355 .84683 L
s
0 .49 1 r
.27325 .84401 m
.26504 .84632 L
s
0 .666 1 r
.27325 .84401 m
.27554 .84322 L
s
1 .327 0 r
.27325 .84401 m
.2682 .84609 L
s
0 1 .784 r
.27325 .84401 m
.27815 .84147 L
s
.049 1 0 r
.27325 .84401 m
.28027 .84052 L
s
0 1 .404 r
.27325 .84401 m
.27355 .84683 L
s
1 .677 0 r
.27325 .84401 m
.27361 .84736 L
s
1 .801 0 r
.26504 .84632 m
.26032 .84522 L
s
0 1 .023 r
.26504 .84632 m
.2682 .84609 L
s
0 .126 1 r
.26504 .84632 m
.2607 .84784 L
s
1 .426 0 r
.26032 .84522 m
.2582 .84358 L
s
0 .868 1 r
.26032 .84522 m
.2607 .84784 L
s
0 1 .849 r
.26032 .84522 m
.25537 .84868 L
s
0 1 .102 r
.2582 .84358 m
.25537 .84868 L
s
.949 1 0 r
.2582 .84358 m
.25238 .84866 L
s
0 1 .301 r
.27217 .83986 m
.27498 .841 L
s
.783 1 0 r
.27217 .83986 m
.27197 .84095 L
s
0 1 .899 r
.27217 .83986 m
.27156 .83635 L
s
.46 1 0 r
.27217 .83986 m
.27406 .83693 L
s
.299 1 0 r
.27217 .83986 m
.27212 .84245 L
s
.872 1 0 r
.27217 .83986 m
.27167 .84416 L
s
0 1 .88 r
.27498 .841 m
.27272 .84465 L
s
0 .38 1 r
.27498 .841 m
.27197 .84095 L
s
0 .181 1 r
.27498 .841 m
.27554 .84322 L
s
0 1 .545 r
.27498 .841 m
.27406 .83693 L
s
1 .994 0 r
.27498 .841 m
.27426 .8367 L
s
0 1 .221 r
.27498 .841 m
.27926 .84068 L
s
1 .519 0 r
.27498 .841 m
.27791 .84174 L
s
0 .813 1 r
.27498 .841 m
.27167 .84416 L
s
.351 1 0 r
.27498 .841 m
.2739 .84197 L
s
.418 1 0 r
.27498 .841 m
.27419 .84593 L
s
1 .165 0 r
.27498 .841 m
.27144 .84755 L
s
0 1 .64 r
.27272 .84465 m
.26432 .84764 L
s
.708 1 0 r
.27272 .84465 m
.27554 .84322 L
s
0 1 .479 r
.27272 .84465 m
.2682 .84609 L
s
0 1 .519 r
.27272 .84465 m
.27791 .84174 L
s
0 .085 1 r
.27272 .84465 m
.28011 .84128 L
s
0 1 .934 r
.27272 .84465 m
.27144 .84755 L
s
1 .341 0 r
.27272 .84465 m
.27266 .84802 L
s
.903 1 0 r
.26432 .84764 m
.25828 .84846 L
s
1 .795 0 r
.26432 .84764 m
.2682 .84609 L
s
0 1 .477 r
.26432 .84764 m
.2607 .84784 L
s
.785 1 0 r
.25828 .84846 m
.25325 .85096 L
s
0 1 .486 r
.25828 .84846 m
.2607 .84784 L
s
0 1 .6 r
.25828 .84846 m
.25537 .84868 L
s
.65 1 0 r
.25325 .85096 m
.25537 .84868 L
s
.1 0 1 r
.25325 .85096 m
.25238 .84866 L
s
0 1 .579 r
.27197 .84095 m
.27554 .84322 L
s
0 .939 1 r
.27197 .84095 m
.2684 .84224 L
s
.215 1 0 r
.27197 .84095 m
.26816 .84326 L
s
1 .344 0 r
.27197 .84095 m
.26933 .84258 L
s
0 .729 1 r
.27197 .84095 m
.27078 .83664 L
s
0 .77 1 r
.27197 .84095 m
.27033 .83711 L
s
.212 1 0 r
.27197 .84095 m
.2726 .83554 L
s
0 .189 1 r
.27197 .84095 m
.27087 .83754 L
s
1 .858 0 r
.27197 .84095 m
.27192 .83682 L
s
.242 1 0 r
.27197 .84095 m
.27156 .83635 L
s
.208 1 0 r
.27197 .84095 m
.27296 .83667 L
s
0 .541 1 r
.27197 .84095 m
.27346 .8373 L
s
.926 1 0 r
.27197 .84095 m
.27553 .83522 L
s
0 1 .115 r
.27197 .84095 m
.27453 .83773 L
s
0 .177 1 r
.27197 .84095 m
.27552 .83622 L
s
0 .998 1 r
.27197 .84095 m
.27426 .8367 L
s
0 .894 1 r
.27197 .84095 m
.27598 .83773 L
s
0 1 .754 r
.27197 .84095 m
.27057 .8386 L
s
.031 1 0 r
.27197 .84095 m
.27078 .83903 L
s
0 .687 1 r
.27197 .84095 m
.27209 .83843 L
s
.039 1 0 r
.27197 .84095 m
.2701 .84379 L
s
1 .223 0 r
.27197 .84095 m
.26925 .84461 L
s
1 .704 0 r
.27197 .84095 m
.27252 .84258 L
s
1 .584 0 r
.27197 .84095 m
.26908 .84525 L
s
.531 1 0 r
.27197 .84095 m
.2714 .84439 L
s
0 .843 1 r
.27197 .84095 m
.27212 .84245 L
s
.482 1 0 r
.27197 .84095 m
.27197 .84327 L
s
1 .721 0 r
.27197 .84095 m
.27097 .84492 L
s
.052 0 1 r
.27197 .84095 m
.27272 .84369 L
s
1 .045 0 r
.27197 .84095 m
.27147 .84557 L
s
0 .117 1 r
.27197 .84095 m
.27451 .84313 L
s
.623 1 0 r
.27197 .84095 m
.2739 .84197 L
s
1 .111 0 r
.27197 .84095 m
.27346 .84445 L
s
.118 0 1 r
.27197 .84095 m
.26816 .8458 L
s
.017 0 1 r
.27197 .84095 m
.26786 .84637 L
s
0 1 .46 r
.27197 .84095 m
.26838 .84653 L
s
0 .666 1 r
.27554 .84322 m
.2682 .84609 L
s
.212 1 0 r
.27554 .84322 m
.27209 .8459 L
s
0 1 .301 r
.27554 .84322 m
.27368 .84474 L
s
1 .028 0 r
.27554 .84322 m
.27384 .8452 L
s
0 .357 1 r
.27554 .84322 m
.27598 .83773 L
s
.023 0 1 r
.27554 .84322 m
.27816 .84039 L
s
0 1 .616 r
.27554 .84322 m
.27846 .84112 L
s
.636 1 0 r
.27554 .84322 m
.28171 .83673 L
s
.763 1 0 r
.27554 .84322 m
.28065 .83912 L
s
.751 1 0 r
.27554 .84322 m
.28443 .83632 L
s
1 .215 0 r
.27554 .84322 m
.27926 .84068 L
s
1 .364 0 r
.27554 .84322 m
.2783 .84348 L
s
1 .825 0 r
.27554 .84322 m
.27913 .84291 L
s
.211 1 0 r
.27554 .84322 m
.27981 .84229 L
s
0 1 .286 r
.27554 .84322 m
.27966 .84267 L
s
.579 1 0 r
.27554 .84322 m
.28027 .84052 L
s
0 .309 1 r
.27554 .84322 m
.28011 .84128 L
s
.063 1 0 r
.27554 .84322 m
.27639 .8445 L
s
0 1 .303 r
.27554 .84322 m
.27669 .84438 L
s
0 1 .633 r
.27554 .84322 m
.27941 .8411 L
s
1 .722 0 r
.27554 .84322 m
.27888 .84171 L
s
1 .099 0 r
.27554 .84322 m
.27346 .84445 L
s
1 .514 0 r
.27554 .84322 m
.27291 .84663 L
s
1 .308 0 r
.27554 .84322 m
.2733 .84663 L
s
0 1 .677 r
.27554 .84322 m
.27592 .84409 L
s
0 .04 1 r
.27554 .84322 m
.27398 .84697 L
s
0 .207 1 r
.27554 .84322 m
.27617 .84544 L
s
0 .199 1 r
.27554 .84322 m
.27419 .84593 L
s
0 .624 1 r
.27554 .84322 m
.2721 .84787 L
s
.01 0 1 r
.27554 .84322 m
.27314 .84722 L
s
.224 1 0 r
.27554 .84322 m
.27531 .84399 L
s
.145 0 1 r
.27554 .84322 m
.27274 .84837 L
s
.123 1 0 r
.27554 .84322 m
.27361 .84736 L
s
0 1 .341 r
.27554 .84322 m
.27266 .84802 L
s
.765 1 0 r
.27554 .84322 m
.26994 .84867 L
s
0 1 .07 r
.27554 .84322 m
.27048 .84897 L
s
0 1 .804 r
.27554 .84322 m
.27155 .84753 L
s
0 1 .401 r
.27554 .84322 m
.27135 .84823 L
s
1 .845 0 r
.2682 .84609 m
.2607 .84784 L
s
0 1 .063 r
.2682 .84609 m
.26423 .84876 L
s
0 1 .496 r
.2682 .84609 m
.26613 .84747 L
s
.469 1 0 r
.2682 .84609 m
.26529 .84846 L
s
1 .886 0 r
.2682 .84609 m
.27639 .8445 L
s
.44 1 0 r
.2682 .84609 m
.26994 .84867 L
s
0 1 .806 r
.2607 .84784 m
.25537 .84868 L
s
0 1 .577 r
.2607 .84784 m
.25813 .84765 L
s
.01 1 0 r
.2607 .84784 m
.25815 .85014 L
s
0 1 .753 r
.2607 .84784 m
.25745 .85132 L
s
0 .44 1 r
.25537 .84868 m
.25238 .84866 L
s
.34 1 0 r
.25537 .84868 m
.25289 .84877 L
s
0 .241 1 r
.25537 .84868 m
.25226 .8519 L
s
.598 1 0 r
.25537 .84868 m
.25109 .8533 L
s
0 1 .379 r
.25238 .84866 m
.24907 .84917 L
s
0 .158 1 r
.25238 .84866 m
.24993 .848 L
s
.149 1 0 r
.25238 .84866 m
.24689 .85343 L
s
.734 1 0 r
.26676 .84299 m
.2684 .84224 L
s
0 .302 1 r
.26676 .84299 m
.2696 .8389 L
s
.263 1 0 r
.26676 .84299 m
.2664 .84653 L
s
0 1 .984 r
.26634 .84446 m
.26816 .84326 L
s
0 1 .559 r
.26634 .84446 m
.26932 .84026 L
s
0 .37 1 r
.26634 .84446 m
.26581 .84741 L
s
1 .657 0 r
.26808 .84303 m
.26933 .84258 L
s
0 .004 1 r
.26808 .84303 m
.27112 .83929 L
s
.685 1 0 r
.26808 .84303 m
.26709 .84704 L
s
0 1 .749 r
.27209 .8459 m
.27033 .84573 L
s
.506 1 0 r
.27209 .8459 m
.27669 .84438 L
s
.319 1 0 r
.27209 .8459 m
.27478 .84314 L
s
1 .018 0 r
.27209 .8459 m
.27048 .84897 L
s
.96 1 0 r
.27209 .8459 m
.27031 .84726 L
s
0 1 .181 r
.26423 .84876 m
.26341 .84936 L
s
1 .402 0 r
.25813 .84765 m
.25693 .8492 L
s
.261 1 0 r
.25289 .84877 m
.25149 .85011 L
s
0 1 .869 r
.2684 .84224 m
.27057 .8386 L
s
.037 1 0 r
.2684 .84224 m
.2696 .8389 L
s
1 .494 0 r
.2684 .84224 m
.26816 .8458 L
s
1 .816 0 r
.2684 .84224 m
.2664 .84653 L
s
1 .823 0 r
.27368 .84474 m
.27216 .84513 L
s
1 .86 0 r
.27368 .84474 m
.27941 .8411 L
s
.65 1 0 r
.27368 .84474 m
.27642 .84174 L
s
0 1 .106 r
.27368 .84474 m
.27155 .84753 L
s
.412 1 0 r
.27368 .84474 m
.26907 .84816 L
s
0 .828 1 r
.26613 .84747 m
.26574 .84766 L
s
0 .314 1 r
.25815 .85014 m
.2576 .85055 L
s
.874 1 0 r
.25226 .8519 m
.25173 .85241 L
s
1 .551 0 r
.26816 .84326 m
.27078 .83903 L
s
0 .805 1 r
.26816 .84326 m
.26932 .84026 L
s
1 .47 0 r
.26816 .84326 m
.26786 .84637 L
s
0 1 .95 r
.26816 .84326 m
.26581 .84741 L
s
0 .731 1 r
.27384 .8452 m
.27323 .84435 L
s
.075 0 1 r
.27384 .8452 m
.27888 .84171 L
s
.731 1 0 r
.27384 .8452 m
.27731 .84167 L
s
1 .498 0 r
.27384 .8452 m
.27135 .84823 L
s
1 .01 0 r
.27384 .8452 m
.26942 .84871 L
s
1 .073 0 r
.26529 .84846 m
.26463 .84928 L
s
1 .163 0 r
.25745 .85132 m
.25859 .84942 L
s
1 .886 0 r
.25109 .8533 m
.25283 .85067 L
s
0 .067 1 r
.26933 .84258 m
.27209 .83843 L
s
.456 1 0 r
.26933 .84258 m
.27112 .83929 L
s
.838 1 0 r
.26933 .84258 m
.26838 .84653 L
s
.785 1 0 r
.26933 .84258 m
.26709 .84704 L
s
0 .374 1 r
.27033 .84573 m
.27478 .84314 L
s
0 1 .112 r
.27033 .84573 m
.27031 .84726 L
s
.249 1 0 r
.27216 .84513 m
.27642 .84174 L
s
.294 1 0 r
.27216 .84513 m
.26907 .84816 L
s
0 1 .782 r
.27323 .84435 m
.27731 .84167 L
s
.552 1 0 r
.27323 .84435 m
.26942 .84871 L
s
.172 0 1 r
.26721 .8496 m
.26578 .85155 L
s
0 1 .916 r
.26721 .8496 m
.2701 .84803 L
s
.099 0 1 r
.26721 .8496 m
.26373 .85123 L
s
1 .73 0 r
.26721 .8496 m
.26795 .85105 L
s
0 .957 1 r
.26721 .8496 m
.26595 .84994 L
s
0 .834 1 r
.26721 .8496 m
.26656 .85128 L
s
1 .368 0 r
.26721 .8496 m
.26816 .8458 L
s
0 1 .642 r
.26721 .8496 m
.2664 .84653 L
s
1 .413 0 r
.26721 .8496 m
.27031 .84726 L
s
1 .921 0 r
.26721 .8496 m
.26771 .85227 L
s
.923 1 0 r
.26721 .8496 m
.26642 .85272 L
s
0 1 .141 r
.26721 .8496 m
.2654 .85463 L
s
1 .918 0 r
.26578 .85155 m
.25851 .85584 L
s
.04 0 1 r
.26578 .85155 m
.27042 .84975 L
s
0 .979 1 r
.26578 .85155 m
.26795 .85105 L
s
1 .934 0 r
.26578 .85155 m
.26081 .85505 L
s
0 1 .83 r
.26578 .85155 m
.26656 .85128 L
s
1 .341 0 r
.26578 .85155 m
.26316 .85194 L
s
0 1 .653 r
.26578 .85155 m
.27048 .84897 L
s
.831 1 0 r
.26578 .85155 m
.27031 .84726 L
s
.983 1 0 r
.26578 .85155 m
.26608 .85509 L
s
.014 0 1 r
.26578 .85155 m
.2654 .85463 L
s
1 .518 0 r
.25851 .85584 m
.25193 .85965 L
s
.021 0 1 r
.25851 .85584 m
.26362 .85255 L
s
1 .636 0 r
.25851 .85584 m
.26081 .85505 L
s
.936 1 0 r
.25851 .85584 m
.25374 .85934 L
s
.076 1 0 r
.25851 .85584 m
.26316 .85194 L
s
0 1 .948 r
.25851 .85584 m
.25228 .86154 L
s
1 .551 0 r
.25193 .85965 m
.24735 .86183 L
s
.791 1 0 r
.25193 .85965 m
.25738 .85478 L
s
0 .288 1 r
.25193 .85965 m
.25374 .85934 L
s
0 .452 1 r
.25193 .85965 m
.24931 .86038 L
s
0 .821 1 r
.25193 .85965 m
.25228 .86154 L
s
1 .187 0 r
.25193 .85965 m
.2462 .8645 L
s
1 .245 0 r
.24735 .86183 m
.24538 .86192 L
s
0 1 .246 r
.24735 .86183 m
.25271 .85683 L
s
1 .09 0 r
.24735 .86183 m
.24931 .86038 L
s
.86 1 0 r
.24735 .86183 m
.2462 .8645 L
s
0 1 .233 r
.24735 .86183 m
.24427 .86122 L
s
1 .03 0 r
.24538 .86192 m
.24916 .859 L
s
1 .642 0 r
.24538 .86192 m
.24322 .86484 L
s
1 .946 0 r
.24538 .86192 m
.24427 .86122 L
s
.356 1 0 r
.26572 .85062 m
.26517 .85138 L
s
0 1 .915 r
.26572 .85062 m
.2701 .84803 L
s
.956 1 0 r
.26572 .85062 m
.26272 .85179 L
s
.083 0 1 r
.26572 .85062 m
.26711 .85107 L
s
.207 1 0 r
.26572 .85062 m
.26611 .84939 L
s
.769 1 0 r
.26572 .85062 m
.26443 .85247 L
s
.572 1 0 r
.26572 .85062 m
.26786 .84637 L
s
.605 1 0 r
.26572 .85062 m
.26581 .84741 L
s
1 .714 0 r
.26572 .85062 m
.26907 .84816 L
s
1 .045 0 r
.26572 .85062 m
.26623 .85342 L
s
1 .375 0 r
.26572 .85062 m
.26328 .85477 L
s
.101 0 1 r
.26572 .85062 m
.26522 .85422 L
s
.158 0 1 r
.26517 .85138 m
.26013 .85164 L
s
.524 1 0 r
.26517 .85138 m
.27042 .84975 L
s
0 1 .423 r
.26517 .85138 m
.26711 .85107 L
s
1 .173 0 r
.26517 .85138 m
.2599 .85486 L
s
1 .433 0 r
.26517 .85138 m
.26443 .85247 L
s
0 1 .889 r
.26517 .85138 m
.25912 .85508 L
s
0 1 .557 r
.26517 .85138 m
.27155 .84753 L
s
.883 1 0 r
.26517 .85138 m
.26907 .84816 L
s
.11 0 1 r
.26517 .85138 m
.2682 .85296 L
s
.581 1 0 r
.26517 .85138 m
.26522 .85422 L
s
0 1 .53 r
.26013 .85164 m
.25539 .85297 L
s
0 1 .375 r
.26013 .85164 m
.26362 .85255 L
s
0 1 .614 r
.26013 .85164 m
.2599 .85486 L
s
0 1 .602 r
.26013 .85164 m
.25455 .85621 L
s
0 .607 1 r
.26013 .85164 m
.25912 .85508 L
s
0 .222 1 r
.26013 .85164 m
.25395 .85623 L
s
1 .248 0 r
.25539 .85297 m
.25013 .85611 L
s
0 .306 1 r
.25539 .85297 m
.25738 .85478 L
s
0 1 .335 r
.25539 .85297 m
.25455 .85621 L
s
0 .713 1 r
.25539 .85297 m
.2519 .85505 L
s
0 1 .718 r
.25539 .85297 m
.25395 .85623 L
s
0 .472 1 r
.25539 .85297 m
.25157 .85459 L
s
.161 1 0 r
.25013 .85611 m
.2478 .85762 L
s
.711 1 0 r
.25013 .85611 m
.25271 .85683 L
s
1 .912 0 r
.25013 .85611 m
.2519 .85505 L
s
0 1 .693 r
.25013 .85611 m
.25157 .85459 L
s
1 .352 0 r
.25013 .85611 m
.2461 .85786 L
s
0 1 .232 r
.2478 .85762 m
.24916 .859 L
s
0 1 .665 r
.2478 .85762 m
.24777 .85898 L
s
0 1 .324 r
.2478 .85762 m
.2461 .85786 L
s
0 .408 1 r
.26622 .85114 m
.26485 .85281 L
s
1 .422 0 r
.26622 .85114 m
.2701 .84803 L
s
0 .707 1 r
.26622 .85114 m
.26529 .84966 L
s
1 .841 0 r
.26622 .85114 m
.26741 .85161 L
s
1 .567 0 r
.26622 .85114 m
.26576 .85085 L
s
1 .297 0 r
.26622 .85114 m
.2653 .85275 L
s
0 1 .464 r
.26622 .85114 m
.26838 .84653 L
s
0 1 .091 r
.26622 .85114 m
.26709 .84704 L
s
0 1 .43 r
.26622 .85114 m
.26942 .84871 L
s
.008 0 1 r
.26622 .85114 m
.26612 .85417 L
s
0 .82 1 r
.26622 .85114 m
.26445 .85443 L
s
0 1 .022 r
.26622 .85114 m
.26438 .85603 L
s
1 .907 0 r
.26485 .85281 m
.25787 .85591 L
s
1 .76 0 r
.26485 .85281 m
.27042 .84975 L
s
.933 1 0 r
.26485 .85281 m
.26741 .85161 L
s
1 .575 0 r
.26485 .85281 m
.2597 .85647 L
s
.138 1 0 r
.26485 .85281 m
.2653 .85275 L
s
0 .923 1 r
.26485 .85281 m
.25984 .8556 L
s
0 .544 1 r
.26485 .85281 m
.27135 .84823 L
s
0 1 .124 r
.26485 .85281 m
.26942 .84871 L
s
0 1 .202 r
.26485 .85281 m
.2686 .85333 L
s
.004 0 1 r
.26485 .85281 m
.26438 .85603 L
s
1 .548 0 r
.25787 .85591 m
.25267 .85827 L
s
0 .659 1 r
.25787 .85591 m
.26362 .85255 L
s
1 .552 0 r
.25787 .85591 m
.2597 .85647 L
s
0 .828 1 r
.25787 .85591 m
.2534 .85908 L
s
0 1 .362 r
.25787 .85591 m
.25984 .8556 L
s
0 .503 1 r
.25787 .85591 m
.25253 .85861 L
s
1 .003 0 r
.25267 .85827 m
.2476 .86233 L
s
.609 1 0 r
.25267 .85827 m
.25738 .85478 L
s
0 .378 1 r
.25267 .85827 m
.2534 .85908 L
s
1 .588 0 r
.25267 .85827 m
.24806 .86233 L
s
0 1 .52 r
.25267 .85827 m
.25253 .85861 L
s
.662 1 0 r
.25267 .85827 m
.24693 .86399 L
s
.49 1 0 r
.2476 .86233 m
.24492 .86378 L
s
0 1 .792 r
.2476 .86233 m
.25271 .85683 L
s
0 .155 1 r
.2476 .86233 m
.24806 .86233 L
s
0 .199 1 r
.2476 .86233 m
.24693 .86399 L
s
1 .37 0 r
.2476 .86233 m
.2466 .86209 L
s
.157 1 0 r
.24492 .86378 m
.24916 .859 L
s
0 .386 1 r
.24492 .86378 m
.24431 .86344 L
s
1 .51 0 r
.24492 .86378 m
.2466 .86209 L
s
0 1 .024 r
.26883 .84795 m
.27087 .84756 L
s
.149 1 0 r
.26883 .84795 m
.2701 .84803 L
s
.703 1 0 r
.26883 .84795 m
.2701 .84379 L
s
0 .098 1 r
.26883 .84795 m
.26963 .84501 L
s
0 1 .662 r
.26883 .84795 m
.26827 .85198 L
s
0 1 .486 r
.26883 .84795 m
.26859 .85223 L
s
0 1 .223 r
.27087 .84756 m
.26727 .85011 L
s
1 .088 0 r
.27087 .84756 m
.2701 .84803 L
s
0 1 .791 r
.27087 .84756 m
.27042 .84975 L
s
0 1 .161 r
.27087 .84756 m
.26963 .84501 L
s
0 1 .7 r
.27087 .84756 m
.27197 .84327 L
s
.789 1 0 r
.27087 .84756 m
.27291 .84663 L
s
1 .577 0 r
.27087 .84756 m
.27132 .84632 L
s
.015 0 1 r
.27087 .84756 m
.26859 .85223 L
s
0 .238 1 r
.27087 .84756 m
.26967 .85125 L
s
0 .097 1 r
.27087 .84756 m
.26967 .85314 L
s
0 1 .306 r
.27087 .84756 m
.26935 .85126 L
s
0 1 .184 r
.26727 .85011 m
.26022 .85371 L
s
1 .433 0 r
.26727 .85011 m
.27042 .84975 L
s
1 .74 0 r
.26727 .85011 m
.26362 .85255 L
s
0 1 .79 r
.26727 .85011 m
.27132 .84632 L
s
0 1 .917 r
.26727 .85011 m
.2721 .84787 L
s
0 .806 1 r
.26727 .85011 m
.26935 .85126 L
s
0 .203 1 r
.26727 .85011 m
.26859 .85292 L
s
.729 1 0 r
.26022 .85371 m
.25555 .85489 L
s
1 .833 0 r
.26022 .85371 m
.26362 .85255 L
s
0 1 .48 r
.26022 .85371 m
.25738 .85478 L
s
1 .545 0 r
.25555 .85489 m
.25136 .85733 L
s
1 .069 0 r
.25555 .85489 m
.25738 .85478 L
s
.567 1 0 r
.25555 .85489 m
.25271 .85683 L
s
0 1 .54 r
.25136 .85733 m
.25271 .85683 L
s
.183 1 0 r
.25136 .85733 m
.24916 .859 L
s
0 .413 1 r
.2694 .84805 m
.27019 .84911 L
s
1 .478 0 r
.2694 .84805 m
.2701 .84803 L
s
.332 1 0 r
.2694 .84805 m
.26925 .84461 L
s
1 .603 0 r
.2694 .84805 m
.27135 .84417 L
s
0 1 .915 r
.2694 .84805 m
.26835 .85216 L
s
0 .683 1 r
.2694 .84805 m
.26886 .85247 L
s
.125 0 1 r
.27019 .84911 m
.26839 .84948 L
s
0 1 .629 r
.27019 .84911 m
.2701 .84803 L
s
.324 1 0 r
.27019 .84911 m
.27042 .84975 L
s
0 1 .837 r
.27019 .84911 m
.27135 .84417 L
s
0 1 .218 r
.27019 .84911 m
.27097 .84492 L
s
.114 0 1 r
.27019 .84911 m
.2733 .84663 L
s
0 .262 1 r
.27019 .84911 m
.27226 .84637 L
s
0 1 .92 r
.27019 .84911 m
.26886 .85247 L
s
1 .73 0 r
.27019 .84911 m
.27039 .85148 L
s
0 1 .133 r
.27019 .84911 m
.27056 .85262 L
s
0 .398 1 r
.27019 .84911 m
.268 .85358 L
s
.186 1 0 r
.26839 .84948 m
.26262 .84997 L
s
.163 1 0 r
.26839 .84948 m
.27042 .84975 L
s
.273 1 0 r
.26839 .84948 m
.26362 .85255 L
s
0 .245 1 r
.26839 .84948 m
.27226 .84637 L
s
1 .688 0 r
.26839 .84948 m
.27314 .84722 L
s
.497 1 0 r
.26839 .84948 m
.268 .85358 L
s
1 .914 0 r
.26839 .84948 m
.27151 .85058 L
s
0 1 .559 r
.26262 .84997 m
.25756 .85249 L
s
1 .776 0 r
.26262 .84997 m
.26362 .85255 L
s
.536 1 0 r
.26262 .84997 m
.25738 .85478 L
s
0 1 .793 r
.25756 .85249 m
.2566 .85159 L
s
0 1 .383 r
.25756 .85249 m
.25738 .85478 L
s
1 .784 0 r
.25756 .85249 m
.25271 .85683 L
s
1 .431 0 r
.2566 .85159 m
.25271 .85683 L
s
0 .35 1 r
.2566 .85159 m
.24916 .859 L
s
1 .351 0 r
.27212 .84671 m
.27196 .8483 L
s
.114 1 0 r
.27212 .84671 m
.2701 .84803 L
s
0 .036 1 r
.27212 .84671 m
.27252 .84258 L
s
.23 1 0 r
.27212 .84671 m
.27354 .84306 L
s
.937 1 0 r
.27212 .84671 m
.27236 .84961 L
s
0 .5 1 r
.27212 .84671 m
.27211 .85085 L
s
.487 1 0 r
.27196 .8483 m
.26927 .84927 L
s
0 1 .401 r
.27196 .8483 m
.2701 .84803 L
s
1 .879 0 r
.27196 .8483 m
.27042 .84975 L
s
.172 0 1 r
.27196 .8483 m
.27354 .84306 L
s
.162 1 0 r
.27196 .8483 m
.27272 .84369 L
s
0 1 .606 r
.27196 .8483 m
.27592 .84409 L
s
0 1 .163 r
.27196 .8483 m
.27341 .84621 L
s
0 .277 1 r
.27196 .8483 m
.27211 .85085 L
s
1 .973 0 r
.27196 .8483 m
.27314 .84979 L
s
0 1 .144 r
.27196 .8483 m
.27093 .85281 L
s
0 1 .778 r
.27196 .8483 m
.26906 .85352 L
s
1 .684 0 r
.26927 .84927 m
.26416 .8484 L
s
1 .251 0 r
.26927 .84927 m
.27042 .84975 L
s
0 .967 1 r
.26927 .84927 m
.26362 .85255 L
s
1 .393 0 r
.26927 .84927 m
.27341 .84621 L
s
1 .534 0 r
.26927 .84927 m
.27531 .84399 L
s
0 .028 1 r
.26927 .84927 m
.26906 .85352 L
s
0 .026 1 r
.26927 .84927 m
.26949 .85281 L
s
.466 1 0 r
.26416 .8484 m
.25672 .85396 L
s
0 1 .373 r
.26416 .8484 m
.26362 .85255 L
s
0 .202 1 r
.26416 .8484 m
.25738 .85478 L
s
0 .006 1 r
.25672 .85396 m
.25367 .85518 L
s
.988 1 0 r
.25672 .85396 m
.25738 .85478 L
s
0 1 .012 r
.25672 .85396 m
.25271 .85683 L
s
0 1 .778 r
.25367 .85518 m
.25271 .85683 L
s
1 .475 0 r
.25367 .85518 m
.24916 .859 L
s
.132 0 1 r
.269 .8489 m
.27024 .85005 L
s
.735 1 0 r
.269 .8489 m
.2701 .84803 L
s
0 .676 1 r
.269 .8489 m
.26908 .84525 L
s
.119 0 1 r
.269 .8489 m
.27196 .84483 L
s
.436 1 0 r
.269 .8489 m
.26806 .85262 L
s
0 1 .141 r
.269 .8489 m
.26897 .85321 L
s
.482 1 0 r
.27024 .85005 m
.26793 .85079 L
s
0 1 .149 r
.27024 .85005 m
.2701 .84803 L
s
1 .216 0 r
.27024 .85005 m
.27042 .84975 L
s
.482 1 0 r
.27024 .85005 m
.27196 .84483 L
s
0 .336 1 r
.27024 .85005 m
.27147 .84557 L
s
0 1 .909 r
.27024 .85005 m
.27398 .84697 L
s
1 .677 0 r
.27024 .85005 m
.27276 .84751 L
s
1 .958 0 r
.27024 .85005 m
.26897 .85321 L
s
.033 1 0 r
.27024 .85005 m
.26978 .85269 L
s
1 .413 0 r
.27024 .85005 m
.26941 .85421 L
s
.941 1 0 r
.27024 .85005 m
.2676 .85497 L
s
.031 0 1 r
.26793 .85079 m
.26075 .85398 L
s
1 .673 0 r
.26793 .85079 m
.27042 .84975 L
s
0 1 .506 r
.26793 .85079 m
.26362 .85255 L
s
.125 0 1 r
.26793 .85079 m
.27276 .84751 L
s
1 .022 0 r
.26793 .85079 m
.27274 .84837 L
s
.408 1 0 r
.26793 .85079 m
.2676 .85497 L
s
0 1 .014 r
.26793 .85079 m
.26799 .85459 L
s
.085 1 0 r
.26075 .85398 m
.25713 .85283 L
s
.074 1 0 r
.26075 .85398 m
.26362 .85255 L
s
0 1 .629 r
.26075 .85398 m
.25738 .85478 L
s
0 .257 1 r
.25713 .85283 m
.25364 .85438 L
s
0 1 .456 r
.25713 .85283 m
.25738 .85478 L
s
.188 0 1 r
.25713 .85283 m
.25271 .85683 L
s
0 .423 1 r
.25364 .85438 m
.25271 .85683 L
s
.963 1 0 r
.25364 .85438 m
.24916 .859 L
s
0 .843 1 r
.27301 .84793 m
.27356 .84789 L
s
0 .956 1 r
.27301 .84793 m
.2701 .84803 L
s
.521 1 0 r
.27301 .84793 m
.2714 .84439 L
s
1 .552 0 r
.27301 .84793 m
.27364 .84497 L
s
0 .989 1 r
.27301 .84793 m
.27114 .85161 L
s
0 1 .197 r
.27301 .84793 m
.27235 .85237 L
s
0 1 .488 r
.27356 .84789 m
.26857 .85078 L
s
0 .134 1 r
.27356 .84789 m
.2701 .84803 L
s
1 .999 0 r
.27356 .84789 m
.27042 .84975 L
s
1 .121 0 r
.27356 .84789 m
.27364 .84497 L
s
.085 1 0 r
.27356 .84789 m
.27451 .84313 L
s
0 .521 1 r
.27356 .84789 m
.27617 .84544 L
s
0 .258 1 r
.27356 .84789 m
.27355 .84683 L
s
.854 1 0 r
.27356 .84789 m
.27235 .85237 L
s
0 1 .362 r
.27356 .84789 m
.27196 .85125 L
s
0 .58 1 r
.27356 .84789 m
.27152 .85297 L
s
0 .999 1 r
.27356 .84789 m
.27173 .85215 L
s
0 1 .269 r
.26857 .85078 m
.26065 .85456 L
s
.833 1 0 r
.26857 .85078 m
.27042 .84975 L
s
0 1 .15 r
.26857 .85078 m
.26362 .85255 L
s
1 .974 0 r
.26857 .85078 m
.27355 .84683 L
s
.403 1 0 r
.26857 .85078 m
.27361 .84736 L
s
0 .734 1 r
.26857 .85078 m
.27173 .85215 L
s
.788 1 0 r
.26857 .85078 m
.27066 .85264 L
s
.051 1 0 r
.26065 .85456 m
.25485 .85729 L
s
.617 1 0 r
.26065 .85456 m
.26362 .85255 L
s
0 .977 1 r
.26065 .85456 m
.25738 .85478 L
s
0 .66 1 r
.25485 .85729 m
.25152 .85795 L
s
0 .197 1 r
.25485 .85729 m
.25738 .85478 L
s
1 .934 0 r
.25485 .85729 m
.25271 .85683 L
s
0 1 .087 r
.25152 .85795 m
.25271 .85683 L
s
.082 0 1 r
.25152 .85795 m
.24916 .859 L
s
.561 1 0 r
.27047 .84727 m
.27082 .84853 L
s
1 .41 0 r
.27047 .84727 m
.2701 .84803 L
s
0 .155 1 r
.27047 .84727 m
.27212 .84245 L
s
0 .908 1 r
.27047 .84727 m
.27167 .84416 L
s
.893 1 0 r
.27047 .84727 m
.26993 .85124 L
s
1 .708 0 r
.27047 .84727 m
.27005 .85186 L
s
.509 1 0 r
.27082 .84853 m
.26753 .85104 L
s
.198 0 1 r
.27082 .84853 m
.2701 .84803 L
s
0 1 .869 r
.27082 .84853 m
.27042 .84975 L
s
1 .337 0 r
.27082 .84853 m
.27167 .84416 L
s
1 .445 0 r
.27082 .84853 m
.2739 .84197 L
s
.62 1 0 r
.27082 .84853 m
.27419 .84593 L
s
.094 1 0 r
.27082 .84853 m
.27144 .84755 L
s
.056 1 0 r
.27082 .84853 m
.27005 .85186 L
s
1 .226 0 r
.27082 .84853 m
.27008 .85153 L
s
0 .216 1 r
.27082 .84853 m
.2739 .84902 L
s
1 .222 0 r
.27082 .84853 m
.26699 .85468 L
s
0 1 .771 r
.26753 .85104 m
.2614 .85248 L
s
0 1 .445 r
.26753 .85104 m
.27042 .84975 L
s
1 .123 0 r
.26753 .85104 m
.26362 .85255 L
s
0 1 .314 r
.26753 .85104 m
.27144 .84755 L
s
0 1 .954 r
.26753 .85104 m
.27266 .84802 L
s
1 .908 0 r
.26753 .85104 m
.26699 .85468 L
s
0 .059 1 r
.26753 .85104 m
.26716 .85506 L
s
.021 1 0 r
.2614 .85248 m
.25928 .85057 L
s
1 .692 0 r
.2614 .85248 m
.26362 .85255 L
s
1 .942 0 r
.2614 .85248 m
.25738 .85478 L
s
1 .866 0 r
.25928 .85057 m
.25284 .85581 L
s
.73 1 0 r
.25928 .85057 m
.25738 .85478 L
s
0 1 .409 r
.25928 .85057 m
.25271 .85683 L
s
0 1 .199 r
.25284 .85581 m
.25271 .85683 L
s
0 1 .54 r
.25284 .85581 m
.24916 .859 L
s
0 1 .51 r
.2701 .84803 m
.27042 .84975 L
s
1 .59 0 r
.2701 .84803 m
.26595 .84994 L
s
0 1 .838 r
.2701 .84803 m
.26611 .84939 L
s
0 .157 1 r
.2701 .84803 m
.26576 .85085 L
s
0 .102 1 r
.2701 .84803 m
.2701 .84379 L
s
1 .263 0 r
.2701 .84803 m
.26925 .84461 L
s
0 1 .901 r
.2701 .84803 m
.27252 .84258 L
s
0 1 .269 r
.2701 .84803 m
.26908 .84525 L
s
.55 1 0 r
.2701 .84803 m
.2714 .84439 L
s
1 .071 0 r
.2701 .84803 m
.27212 .84245 L
s
1 .504 0 r
.2701 .84803 m
.27197 .84327 L
s
0 .165 1 r
.2701 .84803 m
.27097 .84492 L
s
1 .673 0 r
.2701 .84803 m
.27272 .84369 L
s
0 .235 1 r
.2701 .84803 m
.27147 .84557 L
s
0 .238 1 r
.2701 .84803 m
.27451 .84313 L
s
0 1 .616 r
.2701 .84803 m
.2739 .84197 L
s
1 .444 0 r
.2701 .84803 m
.27346 .84445 L
s
0 .246 1 r
.2701 .84803 m
.26816 .8458 L
s
0 1 .632 r
.2701 .84803 m
.26786 .84637 L
s
.591 1 0 r
.2701 .84803 m
.26838 .84653 L
s
0 1 .426 r
.2701 .84803 m
.26827 .85198 L
s
1 .371 0 r
.2701 .84803 m
.26835 .85216 L
s
0 1 .335 r
.2701 .84803 m
.27236 .84961 L
s
0 1 .127 r
.2701 .84803 m
.26806 .85262 L
s
0 .144 1 r
.2701 .84803 m
.27114 .85161 L
s
0 .831 1 r
.2701 .84803 m
.26993 .85124 L
s
1 .402 0 r
.2701 .84803 m
.26967 .85125 L
s
.276 1 0 r
.2701 .84803 m
.27039 .85148 L
s
0 1 .487 r
.2701 .84803 m
.27314 .84979 L
s
0 .879 1 r
.2701 .84803 m
.26978 .85269 L
s
0 .695 1 r
.2701 .84803 m
.27196 .85125 L
s
0 .48 1 r
.2701 .84803 m
.27008 .85153 L
s
0 1 .657 r
.2701 .84803 m
.2702 .8522 L
s
0 .166 1 r
.2701 .84803 m
.26771 .85227 L
s
0 1 .678 r
.2701 .84803 m
.26623 .85342 L
s
.273 1 0 r
.2701 .84803 m
.26612 .85417 L
s
0 1 .238 r
.27042 .84975 m
.26362 .85255 L
s
.075 0 1 r
.27042 .84975 m
.26795 .85105 L
s
1 .505 0 r
.27042 .84975 m
.26711 .85107 L
s
1 .402 0 r
.27042 .84975 m
.26741 .85161 L
s
.124 0 1 r
.27042 .84975 m
.27346 .84445 L
s
.25 1 0 r
.27042 .84975 m
.27291 .84663 L
s
0 .547 1 r
.27042 .84975 m
.2733 .84663 L
s
0 1 .793 r
.27042 .84975 m
.27592 .84409 L
s
0 1 .478 r
.27042 .84975 m
.27398 .84697 L
s
.258 1 0 r
.27042 .84975 m
.27617 .84544 L
s
1 .732 0 r
.27042 .84975 m
.27419 .84593 L
s
0 1 .171 r
.27042 .84975 m
.2721 .84787 L
s
0 .066 1 r
.27042 .84975 m
.27314 .84722 L
s
.775 1 0 r
.27042 .84975 m
.27531 .84399 L
s
0 1 .386 r
.27042 .84975 m
.27274 .84837 L
s
1 .061 0 r
.27042 .84975 m
.27361 .84736 L
s
0 1 .903 r
.27042 .84975 m
.27266 .84802 L
s
.522 1 0 r
.27042 .84975 m
.26994 .84867 L
s
0 1 .166 r
.27042 .84975 m
.27048 .84897 L
s
1 .262 0 r
.27042 .84975 m
.27155 .84753 L
s
.107 1 0 r
.27042 .84975 m
.27135 .84823 L
s
0 .062 1 r
.27042 .84975 m
.2702 .8522 L
s
1 .915 0 r
.27042 .84975 m
.26967 .85314 L
s
0 1 .949 r
.27042 .84975 m
.27056 .85262 L
s
1 .289 0 r
.27042 .84975 m
.27093 .85281 L
s
0 1 .124 r
.27042 .84975 m
.26941 .85421 L
s
.549 1 0 r
.27042 .84975 m
.27152 .85297 L
s
0 .406 1 r
.27042 .84975 m
.2739 .84902 L
s
1 .094 0 r
.27042 .84975 m
.26859 .85292 L
s
0 .729 1 r
.27042 .84975 m
.27151 .85058 L
s
1 .586 0 r
.27042 .84975 m
.26949 .85281 L
s
.049 0 1 r
.27042 .84975 m
.26799 .85459 L
s
1 .851 0 r
.27042 .84975 m
.27066 .85264 L
s
1 .484 0 r
.27042 .84975 m
.26716 .85506 L
s
0 1 .042 r
.27042 .84975 m
.26708 .85336 L
s
0 1 .349 r
.27042 .84975 m
.26608 .85509 L
s
1 .416 0 r
.27042 .84975 m
.2682 .85296 L
s
0 1 .417 r
.27042 .84975 m
.2686 .85333 L
s
0 .441 1 r
.26362 .85255 m
.25738 .85478 L
s
0 .026 1 r
.26362 .85255 m
.26081 .85505 L
s
0 1 .401 r
.26362 .85255 m
.2599 .85486 L
s
.375 1 0 r
.26362 .85255 m
.2597 .85647 L
s
.706 1 0 r
.26362 .85255 m
.26994 .84867 L
s
1 .85 0 r
.26362 .85255 m
.26708 .85336 L
s
.627 1 0 r
.25738 .85478 m
.25271 .85683 L
s
1 .925 0 r
.25738 .85478 m
.25374 .85934 L
s
0 .232 1 r
.25738 .85478 m
.25455 .85621 L
s
0 .434 1 r
.25738 .85478 m
.2534 .85908 L
s
0 1 .983 r
.25271 .85683 m
.24916 .859 L
s
1 .223 0 r
.25271 .85683 m
.24931 .86038 L
s
0 1 .9 r
.25271 .85683 m
.2519 .85505 L
s
1 .838 0 r
.25271 .85683 m
.24806 .86233 L
s
0 .189 1 r
.24916 .859 m
.24322 .86484 L
s
0 .063 1 r
.24916 .859 m
.24777 .85898 L
s
.732 1 0 r
.24916 .859 m
.24431 .86344 L
s
0 1 .924 r
.26373 .85123 m
.26595 .84994 L
s
1 .998 0 r
.26373 .85123 m
.2664 .84653 L
s
.667 1 0 r
.26373 .85123 m
.26642 .85272 L
s
0 .436 1 r
.26272 .85179 m
.26611 .84939 L
s
0 .661 1 r
.26272 .85179 m
.26581 .84741 L
s
1 .174 0 r
.26272 .85179 m
.26328 .85477 L
s
.429 1 0 r
.26529 .84966 m
.26576 .85085 L
s
1 .764 0 r
.26529 .84966 m
.26709 .84704 L
s
.693 1 0 r
.26529 .84966 m
.26445 .85443 L
s
1 .334 0 r
.26795 .85105 m
.26656 .85128 L
s
0 .748 1 r
.26795 .85105 m
.27048 .84897 L
s
0 .349 1 r
.26795 .85105 m
.27031 .84726 L
s
.189 0 1 r
.26795 .85105 m
.26608 .85509 L
s
1 .374 0 r
.26795 .85105 m
.2654 .85463 L
s
0 1 .081 r
.26081 .85505 m
.26316 .85194 L
s
.644 1 0 r
.25374 .85934 m
.25228 .86154 L
s
0 1 .734 r
.24931 .86038 m
.2462 .8645 L
s
0 1 .952 r
.26595 .84994 m
.26816 .8458 L
s
1 .155 0 r
.26595 .84994 m
.2664 .84653 L
s
1 .511 0 r
.26595 .84994 m
.26771 .85227 L
s
0 1 .265 r
.26595 .84994 m
.26642 .85272 L
s
0 1 .524 r
.26711 .85107 m
.26443 .85247 L
s
0 1 .622 r
.26711 .85107 m
.27155 .84753 L
s
0 1 .344 r
.26711 .85107 m
.26907 .84816 L
s
0 1 .508 r
.26711 .85107 m
.2682 .85296 L
s
1 .686 0 r
.26711 .85107 m
.26522 .85422 L
s
1 .826 0 r
.2599 .85486 m
.25912 .85508 L
s
1 .098 0 r
.25455 .85621 m
.25395 .85623 L
s
0 .554 1 r
.2519 .85505 m
.25157 .85459 L
s
.536 1 0 r
.26611 .84939 m
.26786 .84637 L
s
1 .743 0 r
.26611 .84939 m
.26581 .84741 L
s
1 .402 0 r
.26611 .84939 m
.26623 .85342 L
s
0 .336 1 r
.26611 .84939 m
.26328 .85477 L
s
1 .297 0 r
.26741 .85161 m
.2653 .85275 L
s
.412 1 0 r
.26741 .85161 m
.27135 .84823 L
s
.441 1 0 r
.26741 .85161 m
.26942 .84871 L
s
1 .469 0 r
.26741 .85161 m
.2686 .85333 L
s
.26 1 0 r
.26741 .85161 m
.26438 .85603 L
s
0 1 .447 r
.2597 .85647 m
.25984 .8556 L
s
.172 0 1 r
.2534 .85908 m
.25253 .85861 L
s
0 1 .143 r
.24806 .86233 m
.24693 .86399 L
s
1 .524 0 r
.26576 .85085 m
.26838 .84653 L
s
1 .784 0 r
.26576 .85085 m
.26709 .84704 L
s
0 .979 1 r
.26576 .85085 m
.26612 .85417 L
s
1 .978 0 r
.26576 .85085 m
.26445 .85443 L
s
0 1 .214 r
.26656 .85128 m
.27031 .84726 L
s
1 .398 0 r
.26656 .85128 m
.2654 .85463 L
s
0 .145 1 r
.26443 .85247 m
.26907 .84816 L
s
.134 0 1 r
.26443 .85247 m
.26522 .85422 L
s
.693 1 0 r
.2653 .85275 m
.26942 .84871 L
s
.076 0 1 r
.2653 .85275 m
.26438 .85603 L
s
0 .912 1 r
.26524 .85707 m
.26182 .86002 L
s
0 .331 1 r
.26524 .85707 m
.26955 .85478 L
s
0 1 .253 r
.26524 .85707 m
.26352 .85731 L
s
.964 1 0 r
.26524 .85707 m
.26421 .85867 L
s
0 .521 1 r
.26524 .85707 m
.26561 .8569 L
s
.998 1 0 r
.26524 .85707 m
.26416 .85732 L
s
0 .675 1 r
.26524 .85707 m
.26771 .85227 L
s
0 1 .06 r
.26524 .85707 m
.26642 .85272 L
s
0 .429 1 r
.26524 .85707 m
.2654 .85463 L
s
1 .757 0 r
.26524 .85707 m
.26673 .85963 L
s
0 1 .138 r
.26524 .85707 m
.26526 .86025 L
s
0 .979 1 r
.26524 .85707 m
.26665 .85928 L
s
0 .252 1 r
.26182 .86002 m
.25526 .86349 L
s
.963 1 0 r
.26182 .86002 m
.2673 .85679 L
s
0 1 .65 r
.26182 .86002 m
.26421 .85867 L
s
.745 1 0 r
.26182 .86002 m
.25654 .86449 L
s
.975 1 0 r
.26182 .86002 m
.26416 .85732 L
s
0 1 .301 r
.26182 .86002 m
.25516 .86592 L
s
0 .554 1 r
.26182 .86002 m
.26608 .85509 L
s
0 1 .583 r
.26182 .86002 m
.2654 .85463 L
s
.878 1 0 r
.26182 .86002 m
.26676 .85987 L
s
0 .682 1 r
.26182 .86002 m
.26665 .85928 L
s
0 .888 1 r
.25526 .86349 m
.25027 .86465 L
s
0 .751 1 r
.25526 .86349 m
.26064 .85994 L
s
0 .099 1 r
.25526 .86349 m
.25654 .86449 L
s
1 .035 0 r
.25526 .86349 m
.25127 .8654 L
s
1 .382 0 r
.25526 .86349 m
.25516 .86592 L
s
0 .187 1 r
.25526 .86349 m
.25232 .86397 L
s
.109 1 0 r
.25027 .86465 m
.24774 .86329 L
s
0 1 .352 r
.25027 .86465 m
.25529 .86053 L
s
.646 1 0 r
.25027 .86465 m
.25127 .8654 L
s
0 .58 1 r
.25027 .86465 m
.24832 .86386 L
s
.104 0 1 r
.25027 .86465 m
.25232 .86397 L
s
.276 1 0 r
.25027 .86465 m
.24738 .8633 L
s
0 1 .991 r
.24774 .86329 m
.24605 .86272 L
s
.911 1 0 r
.24774 .86329 m
.25297 .85901 L
s
.702 1 0 r
.24774 .86329 m
.24832 .86386 L
s
1 .793 0 r
.24774 .86329 m
.24738 .8633 L
s
0 .731 1 r
.24774 .86329 m
.24502 .86187 L
s
.451 1 0 r
.24605 .86272 m
.24938 .86122 L
s
.903 1 0 r
.24605 .86272 m
.24569 .86242 L
s
0 .773 1 r
.24605 .86272 m
.24502 .86187 L
s
0 1 .166 r
.26504 .85661 m
.26256 .85781 L
s
1 .049 0 r
.26504 .85661 m
.26955 .85478 L
s
1 .819 0 r
.26504 .85661 m
.26169 .85888 L
s
0 .414 1 r
.26504 .85661 m
.26392 .85805 L
s
.113 0 1 r
.26504 .85661 m
.26547 .85618 L
s
0 .111 1 r
.26504 .85661 m
.26172 .85927 L
s
.064 0 1 r
.26504 .85661 m
.26623 .85342 L
s
.569 1 0 r
.26504 .85661 m
.26328 .85477 L
s
.809 1 0 r
.26504 .85661 m
.26522 .85422 L
s
.603 1 0 r
.26504 .85661 m
.26618 .86038 L
s
0 1 .168 r
.26504 .85661 m
.26289 .86195 L
s
0 1 .672 r
.26504 .85661 m
.26343 .86148 L
s
.194 1 0 r
.26256 .85781 m
.25613 .86145 L
s
1 .801 0 r
.26256 .85781 m
.2673 .85679 L
s
0 1 .701 r
.26256 .85781 m
.26392 .85805 L
s
.322 1 0 r
.26256 .85781 m
.25744 .86242 L
s
0 .543 1 r
.26256 .85781 m
.26172 .85927 L
s
1 .522 0 r
.26256 .85781 m
.25626 .86369 L
s
0 1 .074 r
.26256 .85781 m
.2682 .85296 L
s
0 .894 1 r
.26256 .85781 m
.26522 .85422 L
s
1 .141 0 r
.26256 .85781 m
.26407 .86166 L
s
0 1 .413 r
.26256 .85781 m
.26343 .86148 L
s
.464 1 0 r
.25613 .86145 m
.25283 .85882 L
s
.738 1 0 r
.25613 .86145 m
.26064 .85994 L
s
0 1 .478 r
.25613 .86145 m
.25744 .86242 L
s
0 1 .648 r
.25613 .86145 m
.25383 .86018 L
s
0 1 .015 r
.25613 .86145 m
.25626 .86369 L
s
1 .009 0 r
.25613 .86145 m
.25441 .85988 L
s
1 .421 0 r
.25283 .85882 m
.25098 .8572 L
s
.684 1 0 r
.25283 .85882 m
.25529 .86053 L
s
.187 1 0 r
.25283 .85882 m
.25383 .86018 L
s
0 1 .354 r
.25283 .85882 m
.24911 .86099 L
s
1 .793 0 r
.25283 .85882 m
.25441 .85988 L
s
0 .386 1 r
.25283 .85882 m
.24846 .86055 L
s
0 .152 1 r
.25098 .8572 m
.24754 .86033 L
s
1 .223 0 r
.25098 .8572 m
.25297 .85901 L
s
0 1 .745 r
.25098 .8572 m
.24911 .86099 L
s
.43 1 0 r
.25098 .8572 m
.24846 .86055 L
s
1 .594 0 r
.25098 .8572 m
.24676 .8596 L
s
.214 1 0 r
.24754 .86033 m
.24938 .86122 L
s
.514 1 0 r
.24754 .86033 m
.24729 .86005 L
s
.105 0 1 r
.24754 .86033 m
.24676 .8596 L
s
0 .15 1 r
.26422 .85847 m
.26165 .8604 L
s
1 .541 0 r
.26422 .85847 m
.26955 .85478 L
s
0 1 .016 r
.26422 .85847 m
.26272 .85832 L
s
.482 1 0 r
.26422 .85847 m
.26477 .85847 L
s
0 .542 1 r
.26422 .85847 m
.26467 .85804 L
s
0 .286 1 r
.26422 .85847 m
.26247 .85961 L
s
0 .376 1 r
.26422 .85847 m
.26612 .85417 L
s
1 .849 0 r
.26422 .85847 m
.26445 .85443 L
s
1 .831 0 r
.26422 .85847 m
.26438 .85603 L
s
1 .097 0 r
.26422 .85847 m
.26579 .86111 L
s
0 .089 1 r
.26422 .85847 m
.26569 .86012 L
s
0 .982 1 r
.26422 .85847 m
.26333 .8628 L
s
0 .778 1 r
.26165 .8604 m
.25576 .86339 L
s
.325 1 0 r
.26165 .8604 m
.2673 .85679 L
s
.022 0 1 r
.26165 .8604 m
.26477 .85847 L
s
0 1 .26 r
.26165 .8604 m
.25662 .86482 L
s
1 .706 0 r
.26165 .8604 m
.26247 .85961 L
s
.042 0 1 r
.26165 .8604 m
.25548 .86589 L
s
0 1 .571 r
.26165 .8604 m
.2686 .85333 L
s
.447 1 0 r
.26165 .8604 m
.26438 .85603 L
s
.108 0 1 r
.26165 .8604 m
.26444 .86207 L
s
0 1 .743 r
.26165 .8604 m
.26333 .8628 L
s
0 1 .295 r
.25576 .86339 m
.25195 .8629 L
s
1 .399 0 r
.25576 .86339 m
.26064 .85994 L
s
1 .912 0 r
.25576 .86339 m
.25662 .86482 L
s
0 .555 1 r
.25576 .86339 m
.25269 .86343 L
s
1 .867 0 r
.25576 .86339 m
.25548 .86589 L
s
0 .055 1 r
.25576 .86339 m
.25323 .86361 L
s
0 .023 1 r
.25195 .8629 m
.25041 .8618 L
s
0 .788 1 r
.25195 .8629 m
.25529 .86053 L
s
.776 1 0 r
.25195 .8629 m
.25269 .86343 L
s
1 .138 0 r
.25195 .8629 m
.2514 .86107 L
s
1 .751 0 r
.25195 .8629 m
.25323 .86361 L
s
0 .642 1 r
.25195 .8629 m
.24774 .86562 L
s
0 1 .673 r
.25041 .8618 m
.24515 .86673 L
s
.05 1 0 r
.25041 .8618 m
.25297 .85901 L
s
0 .684 1 r
.25041 .8618 m
.2514 .86107 L
s
1 .569 0 r
.25041 .8618 m
.24774 .86562 L
s
0 1 .444 r
.25041 .8618 m
.24388 .86871 L
s
1 .333 0 r
.24515 .86673 m
.24938 .86122 L
s
1 .295 0 r
.24515 .86673 m
.24472 .86622 L
s
1 .038 0 r
.24515 .86673 m
.24388 .86871 L
s
0 .654 1 r
.26939 .85507 m
.268 .85597 L
s
0 1 .325 r
.26939 .85507 m
.26955 .85478 L
s
0 .577 1 r
.26939 .85507 m
.26827 .85198 L
s
.827 1 0 r
.26939 .85507 m
.26859 .85223 L
s
0 .26 1 r
.26939 .85507 m
.26852 .85927 L
s
.2 1 0 r
.26939 .85507 m
.26774 .85971 L
s
0 1 .677 r
.268 .85597 m
.26448 .85707 L
s
0 .338 1 r
.268 .85597 m
.26955 .85478 L
s
0 .078 1 r
.268 .85597 m
.2673 .85679 L
s
.839 1 0 r
.268 .85597 m
.26859 .85223 L
s
.948 1 0 r
.268 .85597 m
.26967 .85125 L
s
.017 1 0 r
.268 .85597 m
.26967 .85314 L
s
.707 1 0 r
.268 .85597 m
.26935 .85126 L
s
0 1 .695 r
.268 .85597 m
.26774 .85971 L
s
0 1 .028 r
.268 .85597 m
.27198 .85581 L
s
0 .986 1 r
.268 .85597 m
.26802 .85988 L
s
.225 1 0 r
.268 .85597 m
.26726 .85913 L
s
0 .086 1 r
.26448 .85707 m
.25758 .86125 L
s
0 1 .126 r
.26448 .85707 m
.2673 .85679 L
s
0 .483 1 r
.26448 .85707 m
.26064 .85994 L
s
.792 1 0 r
.26448 .85707 m
.26935 .85126 L
s
1 .858 0 r
.26448 .85707 m
.26859 .85292 L
s
.204 1 0 r
.26448 .85707 m
.26726 .85913 L
s
0 1 .803 r
.26448 .85707 m
.26583 .86047 L
s
0 .599 1 r
.25758 .86125 m
.25434 .85954 L
s
1 .534 0 r
.25758 .86125 m
.26064 .85994 L
s
.453 1 0 r
.25758 .86125 m
.25529 .86053 L
s
0 1 .006 r
.25434 .85954 m
.2502 .86189 L
s
0 .594 1 r
.25434 .85954 m
.25529 .86053 L
s
.04 1 0 r
.25434 .85954 m
.25297 .85901 L
s
1 .758 0 r
.2502 .86189 m
.25297 .85901 L
s
0 .817 1 r
.2502 .86189 m
.24938 .86122 L
s
0 1 .109 r
.26772 .85633 m
.26892 .85589 L
s
1 .421 0 r
.26772 .85633 m
.26955 .85478 L
s
1 .448 0 r
.26772 .85633 m
.26835 .85216 L
s
.033 1 0 r
.26772 .85633 m
.26886 .85247 L
s
0 1 .276 r
.26772 .85633 m
.2684 .85912 L
s
0 .501 1 r
.26772 .85633 m
.26815 .85952 L
s
.793 1 0 r
.26892 .85589 m
.26563 .85652 L
s
0 1 .509 r
.26892 .85589 m
.26955 .85478 L
s
.344 1 0 r
.26892 .85589 m
.2673 .85679 L
s
0 1 .303 r
.26892 .85589 m
.26886 .85247 L
s
.824 1 0 r
.26892 .85589 m
.27039 .85148 L
s
.652 1 0 r
.26892 .85589 m
.27056 .85262 L
s
0 1 .95 r
.26892 .85589 m
.268 .85358 L
s
1 .821 0 r
.26892 .85589 m
.26815 .85952 L
s
0 .883 1 r
.26892 .85589 m
.2732 .85481 L
s
0 .446 1 r
.26892 .85589 m
.26729 .86065 L
s
1 .931 0 r
.26892 .85589 m
.26547 .86113 L
s
0 .072 1 r
.26563 .85652 m
.26048 .85634 L
s
1 .647 0 r
.26563 .85652 m
.2673 .85679 L
s
0 .655 1 r
.26563 .85652 m
.26064 .85994 L
s
.061 1 0 r
.26563 .85652 m
.268 .85358 L
s
1 .144 0 r
.26563 .85652 m
.27151 .85058 L
s
.268 1 0 r
.26563 .85652 m
.26547 .86113 L
s
0 1 .813 r
.26563 .85652 m
.26895 .85811 L
s
0 1 .728 r
.26048 .85634 m
.25834 .85434 L
s
.018 1 0 r
.26048 .85634 m
.26064 .85994 L
s
1 .894 0 r
.26048 .85634 m
.25529 .86053 L
s
.861 1 0 r
.25834 .85434 m
.25367 .85731 L
s
.488 1 0 r
.25834 .85434 m
.25529 .86053 L
s
0 1 .745 r
.25834 .85434 m
.25297 .85901 L
s
0 1 .167 r
.25367 .85731 m
.25297 .85901 L
s
1 .687 0 r
.25367 .85731 m
.24938 .86122 L
s
0 .377 1 r
.2717 .85429 m
.2701 .85522 L
s
1 .453 0 r
.2717 .85429 m
.26955 .85478 L
s
.511 1 0 r
.2717 .85429 m
.27236 .84961 L
s
0 1 .552 r
.2717 .85429 m
.27211 .85085 L
s
.071 0 1 r
.2717 .85429 m
.27497 .85327 L
s
0 1 .61 r
.2717 .85429 m
.27249 .85674 L
s
0 1 .961 r
.2701 .85522 m
.26576 .85667 L
s
0 .784 1 r
.2701 .85522 m
.26955 .85478 L
s
0 .583 1 r
.2701 .85522 m
.2673 .85679 L
s
0 .849 1 r
.2701 .85522 m
.27211 .85085 L
s
0 .521 1 r
.2701 .85522 m
.27314 .84979 L
s
0 1 .385 r
.2701 .85522 m
.27093 .85281 L
s
1 .757 0 r
.2701 .85522 m
.26906 .85352 L
s
.94 1 0 r
.2701 .85522 m
.27249 .85674 L
s
0 1 .783 r
.2701 .85522 m
.27126 .85765 L
s
0 1 .263 r
.2701 .85522 m
.26873 .85968 L
s
.341 1 0 r
.2701 .85522 m
.2669 .86049 L
s
0 .448 1 r
.26576 .85667 m
.25969 .85763 L
s
.819 1 0 r
.26576 .85667 m
.2673 .85679 L
s
0 .454 1 r
.26576 .85667 m
.26064 .85994 L
s
1 .911 0 r
.26576 .85667 m
.26906 .85352 L
s
0 .664 1 r
.26576 .85667 m
.26949 .85281 L
s
0 1 .634 r
.26576 .85667 m
.2669 .86049 L
s
.086 0 1 r
.26576 .85667 m
.26831 .85897 L
s
0 .189 1 r
.25969 .85763 m
.25713 .8557 L
s
1 .88 0 r
.25969 .85763 m
.26064 .85994 L
s
1 .357 0 r
.25969 .85763 m
.25529 .86053 L
s
1 .997 0 r
.25713 .8557 m
.25583 .85457 L
s
0 1 .9 r
.25713 .8557 m
.25529 .86053 L
s
.053 1 0 r
.25713 .8557 m
.25297 .85901 L
s
1 .238 0 r
.25583 .85457 m
.25297 .85901 L
s
1 .261 0 r
.25583 .85457 m
.24938 .86122 L
s
1 .218 0 r
.2683 .85641 m
.26746 .85749 L
s
0 1 .04 r
.2683 .85641 m
.26955 .85478 L
s
1 .484 0 r
.2683 .85641 m
.26806 .85262 L
s
0 1 .925 r
.2683 .85641 m
.26897 .85321 L
s
0 1 .981 r
.2683 .85641 m
.26989 .85833 L
s
0 .119 1 r
.2683 .85641 m
.26802 .8604 L
s
.216 1 0 r
.26746 .85749 m
.26445 .85833 L
s
1 .025 0 r
.26746 .85749 m
.26955 .85478 L
s
0 1 .048 r
.26746 .85749 m
.2673 .85679 L
s
1 .187 0 r
.26746 .85749 m
.26897 .85321 L
s
0 .509 1 r
.26746 .85749 m
.26978 .85269 L
s
.391 1 0 r
.26746 .85749 m
.26941 .85421 L
s
0 1 .956 r
.26746 .85749 m
.2676 .85497 L
s
0 1 .376 r
.26746 .85749 m
.26802 .8604 L
s
1 .868 0 r
.26746 .85749 m
.26943 .85912 L
s
1 .052 0 r
.26746 .85749 m
.26822 .86045 L
s
1 .431 0 r
.26746 .85749 m
.26538 .86211 L
s
1 .162 0 r
.26445 .85833 m
.25929 .85789 L
s
.373 1 0 r
.26445 .85833 m
.2673 .85679 L
s
0 1 .049 r
.26445 .85833 m
.26064 .85994 L
s
.07 0 1 r
.26445 .85833 m
.2676 .85497 L
s
0 .568 1 r
.26445 .85833 m
.26799 .85459 L
s
0 1 .06 r
.26445 .85833 m
.26538 .86211 L
s
0 .011 1 r
.26445 .85833 m
.26747 .86024 L
s
1 .185 0 r
.25929 .85789 m
.25304 .86232 L
s
.201 1 0 r
.25929 .85789 m
.26064 .85994 L
s
1 .93 0 r
.25929 .85789 m
.25529 .86053 L
s
0 .692 1 r
.25304 .86232 m
.25094 .8618 L
s
0 1 .599 r
.25304 .86232 m
.25529 .86053 L
s
0 .494 1 r
.25304 .86232 m
.25297 .85901 L
s
0 .748 1 r
.25094 .8618 m
.25297 .85901 L
s
0 1 .365 r
.25094 .8618 m
.24938 .86122 L
s
0 .615 1 r
.27114 .85591 m
.27056 .85567 L
s
0 1 .638 r
.27114 .85591 m
.26955 .85478 L
s
1 .963 0 r
.27114 .85591 m
.27114 .85161 L
s
0 1 .933 r
.27114 .85591 m
.27235 .85237 L
s
.168 1 0 r
.27114 .85591 m
.2734 .85615 L
s
.067 1 0 r
.27114 .85591 m
.27073 .85961 L
s
.254 1 0 r
.27056 .85567 m
.26627 .85701 L
s
.434 1 0 r
.27056 .85567 m
.26955 .85478 L
s
0 .803 1 r
.27056 .85567 m
.2673 .85679 L
s
0 1 .818 r
.27056 .85567 m
.27235 .85237 L
s
0 .676 1 r
.27056 .85567 m
.27196 .85125 L
s
0 1 .511 r
.27056 .85567 m
.27152 .85297 L
s
0 .223 1 r
.27056 .85567 m
.27173 .85215 L
s
1 .567 0 r
.27056 .85567 m
.27073 .85961 L
s
0 .179 1 r
.27056 .85567 m
.27316 .85639 L
s
0 1 .804 r
.27056 .85567 m
.27045 .85895 L
s
0 .566 1 r
.27056 .85567 m
.26894 .85984 L
s
0 1 .502 r
.26627 .85701 m
.25856 .86124 L
s
.447 1 0 r
.26627 .85701 m
.2673 .85679 L
s
.946 1 0 r
.26627 .85701 m
.26064 .85994 L
s
1 .741 0 r
.26627 .85701 m
.27173 .85215 L
s
.897 1 0 r
.26627 .85701 m
.27066 .85264 L
s
0 .305 1 r
.26627 .85701 m
.26894 .85984 L
s
0 .338 1 r
.26627 .85701 m
.26699 .86063 L
s
0 .019 1 r
.25856 .86124 m
.25556 .85906 L
s
.934 1 0 r
.25856 .86124 m
.26064 .85994 L
s
1 .363 0 r
.25856 .86124 m
.25529 .86053 L
s
.049 1 0 r
.25556 .85906 m
.25351 .8577 L
s
0 1 .54 r
.25556 .85906 m
.25529 .86053 L
s
1 .644 0 r
.25556 .85906 m
.25297 .85901 L
s
1 .696 0 r
.25351 .8577 m
.25297 .85901 L
s
0 .702 1 r
.25351 .8577 m
.24938 .86122 L
s
1 .35 0 r
.26962 .85551 m
.26872 .85574 L
s
0 .5 1 r
.26962 .85551 m
.26955 .85478 L
s
0 1 .464 r
.26962 .85551 m
.26993 .85124 L
s
1 .323 0 r
.26962 .85551 m
.27005 .85186 L
s
.239 1 0 r
.26962 .85551 m
.26925 .85877 L
s
1 .723 0 r
.26962 .85551 m
.27094 .85801 L
s
0 .67 1 r
.26872 .85574 m
.26383 .85869 L
s
.218 1 0 r
.26872 .85574 m
.26955 .85478 L
s
0 1 .4 r
.26872 .85574 m
.2673 .85679 L
s
0 1 .505 r
.26872 .85574 m
.27005 .85186 L
s
.188 0 1 r
.26872 .85574 m
.27008 .85153 L
s
1 .233 0 r
.26872 .85574 m
.2739 .84902 L
s
0 1 .607 r
.26872 .85574 m
.26699 .85468 L
s
1 .319 0 r
.26872 .85574 m
.27094 .85801 L
s
.745 1 0 r
.26872 .85574 m
.26869 .859 L
s
0 .539 1 r
.26872 .85574 m
.27049 .85777 L
s
1 .475 0 r
.26872 .85574 m
.26496 .86206 L
s
.132 0 1 r
.26383 .85869 m
.25791 .86057 L
s
0 .953 1 r
.26383 .85869 m
.2673 .85679 L
s
.116 0 1 r
.26383 .85869 m
.26064 .85994 L
s
0 .537 1 r
.26383 .85869 m
.26699 .85468 L
s
1 .075 0 r
.26383 .85869 m
.26716 .85506 L
s
0 1 .252 r
.26383 .85869 m
.26496 .86206 L
s
1 .805 0 r
.26383 .85869 m
.26484 .86191 L
s
0 .897 1 r
.25791 .86057 m
.25533 .85856 L
s
.158 0 1 r
.25791 .86057 m
.26064 .85994 L
s
0 .389 1 r
.25791 .86057 m
.25529 .86053 L
s
0 .787 1 r
.25533 .85856 m
.25022 .86274 L
s
0 .64 1 r
.25533 .85856 m
.25529 .86053 L
s
1 .549 0 r
.25533 .85856 m
.25297 .85901 L
s
.269 1 0 r
.25022 .86274 m
.25297 .85901 L
s
0 .561 1 r
.25022 .86274 m
.24938 .86122 L
s
1 .14 0 r
.26955 .85478 m
.2673 .85679 L
s
0 .862 1 r
.26955 .85478 m
.26561 .8569 L
s
0 1 .284 r
.26955 .85478 m
.26547 .85618 L
s
1 .481 0 r
.26955 .85478 m
.26467 .85804 L
s
0 1 .967 r
.26955 .85478 m
.26827 .85198 L
s
0 .939 1 r
.26955 .85478 m
.26835 .85216 L
s
1 .802 0 r
.26955 .85478 m
.27236 .84961 L
s
0 1 .225 r
.26955 .85478 m
.26806 .85262 L
s
0 1 .421 r
.26955 .85478 m
.27114 .85161 L
s
1 .05 0 r
.26955 .85478 m
.26993 .85124 L
s
.005 1 0 r
.26955 .85478 m
.26967 .85125 L
s
1 .359 0 r
.26955 .85478 m
.27039 .85148 L
s
.809 1 0 r
.26955 .85478 m
.27314 .84979 L
s
1 .474 0 r
.26955 .85478 m
.26978 .85269 L
s
0 .192 1 r
.26955 .85478 m
.27196 .85125 L
s
.963 1 0 r
.26955 .85478 m
.27008 .85153 L
s
.842 1 0 r
.26955 .85478 m
.2702 .8522 L
s
1 .643 0 r
.26955 .85478 m
.26771 .85227 L
s
.612 1 0 r
.26955 .85478 m
.26623 .85342 L
s
1 .735 0 r
.26955 .85478 m
.26612 .85417 L
s
0 1 .653 r
.26955 .85478 m
.26852 .85927 L
s
1 .789 0 r
.26955 .85478 m
.2684 .85912 L
s
0 .755 1 r
.26955 .85478 m
.27497 .85327 L
s
0 .951 1 r
.26955 .85478 m
.26989 .85833 L
s
0 .018 1 r
.26955 .85478 m
.2734 .85615 L
s
0 1 .836 r
.26955 .85478 m
.26925 .85877 L
s
.423 1 0 r
.26955 .85478 m
.27198 .85581 L
s
1 .655 0 r
.26955 .85478 m
.2732 .85481 L
s
0 1 .988 r
.26955 .85478 m
.27126 .85765 L
s
.098 0 1 r
.26955 .85478 m
.26943 .85912 L
s
.089 1 0 r
.26955 .85478 m
.27316 .85639 L
s
1 .733 0 r
.26955 .85478 m
.26869 .859 L
s
0 .621 1 r
.26955 .85478 m
.27041 .85792 L
s
.306 1 0 r
.26955 .85478 m
.26673 .85963 L
s
0 .711 1 r
.26955 .85478 m
.26618 .86038 L
s
1 .159 0 r
.26955 .85478 m
.26579 .86111 L
s
1 .088 0 r
.2673 .85679 m
.26064 .85994 L
s
0 .696 1 r
.2673 .85679 m
.26421 .85867 L
s
0 1 .475 r
.2673 .85679 m
.26392 .85805 L
s
1 .924 0 r
.2673 .85679 m
.26477 .85847 L
s
1 .837 0 r
.2673 .85679 m
.2702 .8522 L
s
0 .18 1 r
.2673 .85679 m
.26967 .85314 L
s
1 .698 0 r
.2673 .85679 m
.27056 .85262 L
s
0 .15 1 r
.2673 .85679 m
.27093 .85281 L
s
0 .945 1 r
.2673 .85679 m
.26941 .85421 L
s
0 1 .337 r
.2673 .85679 m
.27152 .85297 L
s
0 .542 1 r
.2673 .85679 m
.2739 .84902 L
s
.194 0 1 r
.2673 .85679 m
.26859 .85292 L
s
0 1 .625 r
.2673 .85679 m
.27151 .85058 L
s
1 .989 0 r
.2673 .85679 m
.26949 .85281 L
s
1 .235 0 r
.2673 .85679 m
.26799 .85459 L
s
.632 1 0 r
.2673 .85679 m
.27066 .85264 L
s
0 1 .414 r
.2673 .85679 m
.26716 .85506 L
s
0 .735 1 r
.2673 .85679 m
.26708 .85336 L
s
0 1 .98 r
.2673 .85679 m
.26608 .85509 L
s
1 .248 0 r
.2673 .85679 m
.2682 .85296 L
s
.963 1 0 r
.2673 .85679 m
.2686 .85333 L
s
0 .938 1 r
.2673 .85679 m
.27041 .85792 L
s
1 .326 0 r
.2673 .85679 m
.26802 .85988 L
s
.615 1 0 r
.2673 .85679 m
.26729 .86065 L
s
1 .72 0 r
.2673 .85679 m
.26873 .85968 L
s
0 .161 1 r
.2673 .85679 m
.26822 .86045 L
s
0 .584 1 r
.2673 .85679 m
.27045 .85895 L
s
.095 1 0 r
.2673 .85679 m
.27049 .85777 L
s
.091 0 1 r
.2673 .85679 m
.26583 .86047 L
s
.19 1 0 r
.2673 .85679 m
.26895 .85811 L
s
0 .93 1 r
.2673 .85679 m
.26831 .85897 L
s
1 .422 0 r
.2673 .85679 m
.26747 .86024 L
s
1 .5 0 r
.2673 .85679 m
.26699 .86063 L
s
1 .029 0 r
.2673 .85679 m
.26484 .86191 L
s
.221 1 0 r
.2673 .85679 m
.26355 .86224 L
s
0 1 .792 r
.2673 .85679 m
.26676 .85987 L
s
0 1 .875 r
.2673 .85679 m
.26407 .86166 L
s
.451 1 0 r
.2673 .85679 m
.26444 .86207 L
s
.383 1 0 r
.26064 .85994 m
.25529 .86053 L
s
1 .929 0 r
.26064 .85994 m
.25654 .86449 L
s
.079 0 1 r
.26064 .85994 m
.25744 .86242 L
s
1 .231 0 r
.26064 .85994 m
.25662 .86482 L
s
0 .255 1 r
.26064 .85994 m
.26708 .85336 L
s
0 1 .379 r
.26064 .85994 m
.26355 .86224 L
s
0 1 .499 r
.25529 .86053 m
.25297 .85901 L
s
.173 1 0 r
.25529 .86053 m
.25127 .8654 L
s
.044 1 0 r
.25529 .86053 m
.25383 .86018 L
s
1 .017 0 r
.25529 .86053 m
.25269 .86343 L
s
.827 1 0 r
.25297 .85901 m
.24938 .86122 L
s
.308 1 0 r
.25297 .85901 m
.24832 .86386 L
s
0 .022 1 r
.25297 .85901 m
.24911 .86099 L
s
0 .26 1 r
.25297 .85901 m
.2514 .86107 L
s
0 .266 1 r
.24938 .86122 m
.24569 .86242 L
s
0 .716 1 r
.24938 .86122 m
.24729 .86005 L
s
0 1 .241 r
.24938 .86122 m
.24472 .86622 L
s
0 1 .048 r
.26352 .85731 m
.26561 .8569 L
s
1 .939 0 r
.26352 .85731 m
.26642 .85272 L
s
0 .31 1 r
.26352 .85731 m
.26526 .86025 L
s
.669 1 0 r
.26169 .85888 m
.26547 .85618 L
s
.134 0 1 r
.26169 .85888 m
.26328 .85477 L
s
.244 1 0 r
.26169 .85888 m
.26289 .86195 L
s
0 .978 1 r
.26272 .85832 m
.26467 .85804 L
s
1 .244 0 r
.26272 .85832 m
.26445 .85443 L
s
.413 1 0 r
.26272 .85832 m
.26569 .86012 L
s
.809 1 0 r
.26421 .85867 m
.26416 .85732 L
s
0 1 .417 r
.26421 .85867 m
.26608 .85509 L
s
1 .811 0 r
.26421 .85867 m
.2654 .85463 L
s
0 .418 1 r
.26421 .85867 m
.26676 .85987 L
s
1 .462 0 r
.26421 .85867 m
.26665 .85928 L
s
0 .673 1 r
.25654 .86449 m
.25516 .86592 L
s
1 .834 0 r
.25127 .8654 m
.25232 .86397 L
s
1 .798 0 r
.24832 .86386 m
.24738 .8633 L
s
1 .566 0 r
.26561 .8569 m
.26771 .85227 L
s
.332 1 0 r
.26561 .8569 m
.26642 .85272 L
s
0 1 .891 r
.26561 .8569 m
.26673 .85963 L
s
1 .425 0 r
.26561 .8569 m
.26526 .86025 L
s
0 1 .98 r
.26392 .85805 m
.26172 .85927 L
s
1 .626 0 r
.26392 .85805 m
.2682 .85296 L
s
0 .453 1 r
.26392 .85805 m
.26522 .85422 L
s
1 .457 0 r
.26392 .85805 m
.26407 .86166 L
s
0 .068 1 r
.26392 .85805 m
.26343 .86148 L
s
.586 1 0 r
.25744 .86242 m
.25626 .86369 L
s
.123 0 1 r
.25383 .86018 m
.25441 .85988 L
s
0 .665 1 r
.24911 .86099 m
.24846 .86055 L
s
0 1 .931 r
.26547 .85618 m
.26623 .85342 L
s
0 1 .032 r
.26547 .85618 m
.26328 .85477 L
s
.561 1 0 r
.26547 .85618 m
.26618 .86038 L
s
.34 1 0 r
.26547 .85618 m
.26289 .86195 L
s
.368 1 0 r
.26477 .85847 m
.26247 .85961 L
s
.847 1 0 r
.26477 .85847 m
.2686 .85333 L
s
1 .89 0 r
.26477 .85847 m
.26438 .85603 L
s
.168 0 1 r
.26477 .85847 m
.26444 .86207 L
s
0 .117 1 r
.26477 .85847 m
.26333 .8628 L
s
1 .767 0 r
.25662 .86482 m
.25548 .86589 L
s
0 .229 1 r
.25269 .86343 m
.25323 .86361 L
s
0 1 .249 r
.2514 .86107 m
.24774 .86562 L
s
1 .367 0 r
.26467 .85804 m
.26612 .85417 L
s
.366 1 0 r
.26467 .85804 m
.26445 .85443 L
s
1 .895 0 r
.26467 .85804 m
.26579 .86111 L
s
.332 1 0 r
.26467 .85804 m
.26569 .86012 L
s
0 1 .153 r
.26416 .85732 m
.2654 .85463 L
s
.143 0 1 r
.26416 .85732 m
.26665 .85928 L
s
0 1 .458 r
.26172 .85927 m
.26522 .85422 L
s
0 .569 1 r
.26172 .85927 m
.26343 .86148 L
s
.047 1 0 r
.26247 .85961 m
.26438 .85603 L
s
1 .771 0 r
.26247 .85961 m
.26333 .8628 L
s
0 1 .08 r
.26925 .86024 m
.26425 .86415 L
s
0 1 .064 r
.26925 .86024 m
.2701 .86096 L
s
.864 1 0 r
.26925 .86024 m
.26693 .86286 L
s
.167 0 1 r
.26925 .86024 m
.2662 .86328 L
s
1 .852 0 r
.26925 .86024 m
.26681 .86284 L
s
.89 1 0 r
.26925 .86024 m
.26487 .86401 L
s
.728 1 0 r
.26925 .86024 m
.26673 .85963 L
s
1 .563 0 r
.26925 .86024 m
.26526 .86025 L
s
0 1 .468 r
.26925 .86024 m
.26665 .85928 L
s
0 1 .434 r
.26925 .86024 m
.26803 .86574 L
s
1 .462 0 r
.26925 .86024 m
.2663 .86665 L
s
.649 1 0 r
.26925 .86024 m
.26541 .86738 L
s
1 .664 0 r
.26425 .86415 m
.25672 .87107 L
s
0 1 .463 r
.26425 .86415 m
.2673 .86301 L
s
0 .569 1 r
.26425 .86415 m
.2662 .86328 L
s
.028 0 1 r
.26425 .86415 m
.2586 .87041 L
s
0 1 .158 r
.26425 .86415 m
.26487 .86401 L
s
0 .919 1 r
.26425 .86415 m
.2583 .87113 L
s
0 1 .068 r
.26425 .86415 m
.26676 .85987 L
s
.037 1 0 r
.26425 .86415 m
.26665 .85928 L
s
1 .251 0 r
.26425 .86415 m
.26566 .86767 L
s
.776 1 0 r
.26425 .86415 m
.26541 .86738 L
s
0 .353 1 r
.25672 .87107 m
.25217 .8736 L
s
0 1 .865 r
.25672 .87107 m
.26113 .86685 L
s
0 .609 1 r
.25672 .87107 m
.2586 .87041 L
s
1 .476 0 r
.25672 .87107 m
.25292 .87426 L
s
0 1 .063 r
.25672 .87107 m
.2583 .87113 L
s
0 1 .093 r
.25672 .87107 m
.25261 .87403 L
s
0 1 .211 r
.25217 .8736 m
.25415 .86886 L
s
1 .652 0 r
.25217 .8736 m
.25616 .86963 L
s
1 .538 0 r
.25217 .8736 m
.25292 .87426 L
s
.653 1 0 r
.25217 .8736 m
.25113 .87285 L
s
0 1 .767 r
.25217 .8736 m
.25261 .87403 L
s
.01 0 1 r
.25217 .8736 m
.2499 .87419 L
s
0 .049 1 r
.25415 .86886 m
.25133 .87083 L
s
1 .714 0 r
.25415 .86886 m
.25427 .86905 L
s
0 .328 1 r
.25415 .86886 m
.25113 .87285 L
s
0 .092 1 r
.25415 .86886 m
.2499 .87419 L
s
0 .149 1 r
.25415 .86886 m
.25161 .87101 L
s
.835 1 0 r
.25133 .87083 m
.25113 .87076 L
s
.098 0 1 r
.25133 .87083 m
.25003 .87127 L
s
0 .712 1 r
.25133 .87083 m
.25161 .87101 L
s
1 .34 0 r
.26495 .8643 m
.26224 .86554 L
s
1 .548 0 r
.26495 .8643 m
.2701 .86096 L
s
0 .439 1 r
.26495 .8643 m
.26246 .86593 L
s
.684 1 0 r
.26495 .8643 m
.26317 .86557 L
s
1 .672 0 r
.26495 .8643 m
.26492 .86496 L
s
0 1 .859 r
.26495 .8643 m
.26149 .86673 L
s
0 1 .013 r
.26495 .8643 m
.26618 .86038 L
s
.175 1 0 r
.26495 .8643 m
.26289 .86195 L
s
.526 1 0 r
.26495 .8643 m
.26343 .86148 L
s
1 .156 0 r
.26495 .8643 m
.26696 .86771 L
s
1 .809 0 r
.26495 .8643 m
.26454 .86893 L
s
0 .347 1 r
.26495 .8643 m
.26501 .86792 L
s
0 .051 1 r
.26224 .86554 m
.25949 .86535 L
s
0 .329 1 r
.26224 .86554 m
.2673 .86301 L
s
1 .055 0 r
.26224 .86554 m
.26317 .86557 L
s
0 1 .154 r
.26224 .86554 m
.25756 .86914 L
s
0 .343 1 r
.26224 .86554 m
.26149 .86673 L
s
1 .73 0 r
.26224 .86554 m
.25768 .86918 L
s
0 .408 1 r
.26224 .86554 m
.26407 .86166 L
s
.315 1 0 r
.26224 .86554 m
.26343 .86148 L
s
0 .964 1 r
.26224 .86554 m
.26411 .8691 L
s
.992 1 0 r
.26224 .86554 m
.26501 .86792 L
s
.632 1 0 r
.25949 .86535 m
.25449 .8691 L
s
1 .987 0 r
.25949 .86535 m
.26113 .86685 L
s
1 .365 0 r
.25949 .86535 m
.25756 .86914 L
s
1 .243 0 r
.25949 .86535 m
.25602 .86843 L
s
.841 1 0 r
.25949 .86535 m
.25768 .86918 L
s
0 1 .486 r
.25949 .86535 m
.25567 .86804 L
s
0 1 .596 r
.25449 .8691 m
.25009 .87288 L
s
.475 1 0 r
.25449 .8691 m
.25616 .86963 L
s
.091 1 0 r
.25449 .8691 m
.25602 .86843 L
s
0 .306 1 r
.25449 .8691 m
.25042 .87298 L
s
0 .222 1 r
.25449 .8691 m
.25567 .86804 L
s
0 1 .073 r
.25449 .8691 m
.2505 .87316 L
s
.976 1 0 r
.25009 .87288 m
.24939 .87234 L
s
0 .049 1 r
.25009 .87288 m
.25427 .86905 L
s
0 .35 1 r
.25009 .87288 m
.25042 .87298 L
s
0 1 .141 r
.25009 .87288 m
.2505 .87316 L
s
.341 1 0 r
.25009 .87288 m
.24528 .87788 L
s
0 .301 1 r
.24939 .87234 m
.25113 .87076 L
s
1 .566 0 r
.24939 .87234 m
.24839 .87147 L
s
0 .465 1 r
.24939 .87234 m
.24528 .87788 L
s
.199 1 0 r
.26463 .86523 m
.26202 .86676 L
s
.371 1 0 r
.26463 .86523 m
.2701 .86096 L
s
0 .701 1 r
.26463 .86523 m
.26371 .86409 L
s
1 .545 0 r
.26463 .86523 m
.26434 .86552 L
s
0 .575 1 r
.26463 .86523 m
.26521 .86476 L
s
0 .503 1 r
.26463 .86523 m
.26213 .86738 L
s
.383 1 0 r
.26463 .86523 m
.26579 .86111 L
s
0 1 .967 r
.26463 .86523 m
.26569 .86012 L
s
0 1 .476 r
.26463 .86523 m
.26333 .8628 L
s
0 1 .341 r
.26463 .86523 m
.26757 .86664 L
s
.694 1 0 r
.26463 .86523 m
.26603 .8671 L
s
.268 1 0 r
.26463 .86523 m
.26468 .86937 L
s
0 1 .254 r
.26202 .86676 m
.25857 .86631 L
s
1 .779 0 r
.26202 .86676 m
.2673 .86301 L
s
0 1 .898 r
.26202 .86676 m
.26434 .86552 L
s
0 1 .251 r
.26202 .86676 m
.25746 .87046 L
s
0 1 .622 r
.26202 .86676 m
.26213 .86738 L
s
1 .189 0 r
.26202 .86676 m
.25697 .87034 L
s
0 1 .83 r
.26202 .86676 m
.26444 .86207 L
s
0 1 .911 r
.26202 .86676 m
.26333 .8628 L
s
0 1 .533 r
.26202 .86676 m
.26546 .86866 L
s
0 1 .628 r
.26202 .86676 m
.26468 .86937 L
s
.446 1 0 r
.25857 .86631 m
.25322 .87047 L
s
.086 1 0 r
.25857 .86631 m
.26113 .86685 L
s
0 .719 1 r
.25857 .86631 m
.25746 .87046 L
s
1 .601 0 r
.25857 .86631 m
.25392 .87038 L
s
0 .68 1 r
.25857 .86631 m
.25697 .87034 L
s
.227 1 0 r
.25857 .86631 m
.25409 .87048 L
s
.989 1 0 r
.25322 .87047 m
.25153 .869 L
s
0 .829 1 r
.25322 .87047 m
.25616 .86963 L
s
0 1 .915 r
.25322 .87047 m
.25392 .87038 L
s
0 .904 1 r
.25322 .87047 m
.25229 .86965 L
s
.769 1 0 r
.25322 .87047 m
.25409 .87048 L
s
0 1 .222 r
.25322 .87047 m
.25136 .869 L
s
0 1 .185 r
.25153 .869 m
.24898 .87017 L
s
0 1 .817 r
.25153 .869 m
.25427 .86905 L
s
1 .931 0 r
.25153 .869 m
.25229 .86965 L
s
0 .051 1 r
.25153 .869 m
.25136 .869 L
s
.149 0 1 r
.25153 .869 m
.24845 .86984 L
s
.42 1 0 r
.24898 .87017 m
.25113 .87076 L
s
1 .626 0 r
.24898 .87017 m
.249 .87042 L
s
1 .266 0 r
.24898 .87017 m
.24845 .86984 L
s
.959 1 0 r
.26878 .86297 m
.26853 .86226 L
s
0 .802 1 r
.26878 .86297 m
.2701 .86096 L
s
0 1 .446 r
.26878 .86297 m
.26852 .85927 L
s
1 .614 0 r
.26878 .86297 m
.26774 .85971 L
s
.433 1 0 r
.26878 .86297 m
.27047 .8651 L
s
0 .401 1 r
.26878 .86297 m
.269 .86627 L
s
1 .088 0 r
.26853 .86226 m
.26452 .86407 L
s
1 .141 0 r
.26853 .86226 m
.2701 .86096 L
s
0 .078 1 r
.26853 .86226 m
.2673 .86301 L
s
1 .741 0 r
.26853 .86226 m
.26774 .85971 L
s
0 1 .181 r
.26853 .86226 m
.27198 .85581 L
s
0 .069 1 r
.26853 .86226 m
.26802 .85988 L
s
0 .803 1 r
.26853 .86226 m
.26726 .85913 L
s
1 .517 0 r
.26853 .86226 m
.269 .86627 L
s
0 .558 1 r
.26853 .86226 m
.27104 .86384 L
s
0 1 .76 r
.26853 .86226 m
.26981 .86515 L
s
0 1 .067 r
.26853 .86226 m
.26667 .8672 L
s
0 1 .879 r
.26452 .86407 m
.25897 .86821 L
s
0 1 .693 r
.26452 .86407 m
.2673 .86301 L
s
1 .428 0 r
.26452 .86407 m
.26113 .86685 L
s
0 .842 1 r
.26452 .86407 m
.26726 .85913 L
s
0 .713 1 r
.26452 .86407 m
.26583 .86047 L
s
1 .723 0 r
.26452 .86407 m
.26667 .8672 L
s
.095 1 0 r
.26452 .86407 m
.26624 .86727 L
s
1 .829 0 r
.25897 .86821 m
.25731 .86686 L
s
.115 0 1 r
.25897 .86821 m
.26113 .86685 L
s
0 1 .212 r
.25897 .86821 m
.25616 .86963 L
s
.254 1 0 r
.25731 .86686 m
.25619 .86578 L
s
1 .619 0 r
.25731 .86686 m
.25616 .86963 L
s
.954 1 0 r
.25731 .86686 m
.25427 .86905 L
s
.065 1 0 r
.25619 .86578 m
.25427 .86905 L
s
.045 1 0 r
.25619 .86578 m
.25113 .87076 L
s
0 1 .038 r
.2692 .86225 m
.26833 .86233 L
s
0 .658 1 r
.2692 .86225 m
.2701 .86096 L
s
0 .561 1 r
.2692 .86225 m
.2684 .85912 L
s
1 .321 0 r
.2692 .86225 m
.26815 .85952 L
s
0 .673 1 r
.2692 .86225 m
.2692 .86561 L
s
.763 1 0 r
.2692 .86225 m
.27083 .86447 L
s
1 .746 0 r
.26833 .86233 m
.26446 .86431 L
s
.003 1 0 r
.26833 .86233 m
.2701 .86096 L
s
1 .13 0 r
.26833 .86233 m
.2673 .86301 L
s
.016 0 1 r
.26833 .86233 m
.26815 .85952 L
s
1 .518 0 r
.26833 .86233 m
.2732 .85481 L
s
0 .747 1 r
.26833 .86233 m
.26729 .86065 L
s
1 .529 0 r
.26833 .86233 m
.26547 .86113 L
s
.317 1 0 r
.26833 .86233 m
.27083 .86447 L
s
0 .736 1 r
.26833 .86233 m
.2702 .86448 L
s
0 1 .796 r
.26833 .86233 m
.26668 .86781 L
s
0 .802 1 r
.26833 .86233 m
.26511 .86846 L
s
1 .037 0 r
.26446 .86431 m
.25952 .86528 L
s
.108 0 1 r
.26446 .86431 m
.2673 .86301 L
s
1 .088 0 r
.26446 .86431 m
.26113 .86685 L
s
1 .297 0 r
.26446 .86431 m
.26547 .86113 L
s
.137 1 0 r
.26446 .86431 m
.26895 .85811 L
s
.521 1 0 r
.26446 .86431 m
.26511 .86846 L
s
0 .055 1 r
.26446 .86431 m
.26589 .86786 L
s
0 1 .228 r
.25952 .86528 m
.2537 .87164 L
s
0 1 .775 r
.25952 .86528 m
.26113 .86685 L
s
0 1 .878 r
.25952 .86528 m
.25616 .86963 L
s
1 .806 0 r
.2537 .87164 m
.25209 .87129 L
s
0 1 .719 r
.2537 .87164 m
.25616 .86963 L
s
0 .264 1 r
.2537 .87164 m
.25427 .86905 L
s
.13 0 1 r
.25209 .87129 m
.25427 .86905 L
s
1 .676 0 r
.25209 .87129 m
.25113 .87076 L
s
0 1 .155 r
.27369 .85805 m
.27031 .86143 L
s
0 1 .862 r
.27369 .85805 m
.2701 .86096 L
s
0 .406 1 r
.27369 .85805 m
.27497 .85327 L
s
.464 1 0 r
.27369 .85805 m
.27249 .85674 L
s
.781 1 0 r
.27369 .85805 m
.27329 .86188 L
s
.762 1 0 r
.27369 .85805 m
.2757 .85982 L
s
.535 1 0 r
.27031 .86143 m
.26549 .8638 L
s
0 1 .601 r
.27031 .86143 m
.2701 .86096 L
s
0 .542 1 r
.27031 .86143 m
.2673 .86301 L
s
0 .44 1 r
.27031 .86143 m
.27249 .85674 L
s
1 .163 0 r
.27031 .86143 m
.27126 .85765 L
s
.178 1 0 r
.27031 .86143 m
.26873 .85968 L
s
.033 0 1 r
.27031 .86143 m
.2669 .86049 L
s
0 .636 1 r
.27031 .86143 m
.2757 .85982 L
s
1 .994 0 r
.27031 .86143 m
.27324 .86262 L
s
0 .327 1 r
.27031 .86143 m
.27154 .86351 L
s
0 .085 1 r
.27031 .86143 m
.2679 .86655 L
s
1 .634 0 r
.26549 .8638 m
.26091 .86406 L
s
1 .432 0 r
.26549 .8638 m
.2673 .86301 L
s
1 .814 0 r
.26549 .8638 m
.26113 .86685 L
s
0 1 .019 r
.26549 .8638 m
.2669 .86049 L
s
1 .994 0 r
.26549 .8638 m
.26831 .85897 L
s
1 .74 0 r
.26549 .8638 m
.2679 .86655 L
s
.116 1 0 r
.26549 .8638 m
.26682 .86694 L
s
0 .299 1 r
.26091 .86406 m
.25641 .86758 L
s
0 .282 1 r
.26091 .86406 m
.26113 .86685 L
s
1 .473 0 r
.26091 .86406 m
.25616 .86963 L
s
0 .801 1 r
.25641 .86758 m
.25538 .86663 L
s
0 .912 1 r
.25641 .86758 m
.25616 .86963 L
s
0 1 .843 r
.25641 .86758 m
.25427 .86905 L
s
0 .806 1 r
.25538 .86663 m
.25427 .86905 L
s
1 .806 0 r
.25538 .86663 m
.25113 .87076 L
s
.944 1 0 r
.26935 .86297 m
.26862 .86286 L
s
0 1 .833 r
.26935 .86297 m
.2701 .86096 L
s
.092 0 1 r
.26935 .86297 m
.26989 .85833 L
s
0 1 .091 r
.26935 .86297 m
.26802 .8604 L
s
0 .289 1 r
.26935 .86297 m
.27316 .86232 L
s
1 .323 0 r
.26935 .86297 m
.27143 .86452 L
s
1 .14 0 r
.26862 .86286 m
.26464 .86505 L
s
.751 1 0 r
.26862 .86286 m
.2701 .86096 L
s
0 1 .713 r
.26862 .86286 m
.2673 .86301 L
s
0 1 .607 r
.26862 .86286 m
.26802 .8604 L
s
.513 1 0 r
.26862 .86286 m
.26943 .85912 L
s
1 .318 0 r
.26862 .86286 m
.26822 .86045 L
s
0 1 .941 r
.26862 .86286 m
.26538 .86211 L
s
.086 1 0 r
.26862 .86286 m
.27143 .86452 L
s
.493 1 0 r
.26862 .86286 m
.27173 .86382 L
s
0 .131 1 r
.26862 .86286 m
.2683 .8667 L
s
1 .194 0 r
.26862 .86286 m
.26763 .86724 L
s
1 .119 0 r
.26464 .86505 m
.25855 .86984 L
s
0 .364 1 r
.26464 .86505 m
.2673 .86301 L
s
1 .068 0 r
.26464 .86505 m
.26113 .86685 L
s
0 .237 1 r
.26464 .86505 m
.26538 .86211 L
s
1 .752 0 r
.26464 .86505 m
.26747 .86024 L
s
0 .094 1 r
.26464 .86505 m
.26763 .86724 L
s
0 1 .886 r
.26464 .86505 m
.26675 .86758 L
s
.927 1 0 r
.25855 .86984 m
.25544 .87072 L
s
1 .183 0 r
.25855 .86984 m
.26113 .86685 L
s
0 1 .968 r
.25855 .86984 m
.25616 .86963 L
s
1 .794 0 r
.25544 .87072 m
.25244 .87243 L
s
0 .859 1 r
.25544 .87072 m
.25616 .86963 L
s
0 1 .423 r
.25544 .87072 m
.25427 .86905 L
s
0 .047 1 r
.25244 .87243 m
.25427 .86905 L
s
0 1 .69 r
.25244 .87243 m
.25113 .87076 L
s
1 .788 0 r
.27159 .86164 m
.27021 .86205 L
s
1 .584 0 r
.27159 .86164 m
.2701 .86096 L
s
0 1 .361 r
.27159 .86164 m
.2734 .85615 L
s
.837 1 0 r
.27159 .86164 m
.27073 .85961 L
s
1 .138 0 r
.27159 .86164 m
.27198 .8642 L
s
.699 1 0 r
.27159 .86164 m
.27222 .86488 L
s
1 .198 0 r
.27021 .86205 m
.26542 .86455 L
s
.277 1 0 r
.27021 .86205 m
.2701 .86096 L
s
.496 1 0 r
.27021 .86205 m
.2673 .86301 L
s
0 .197 1 r
.27021 .86205 m
.27073 .85961 L
s
0 1 .369 r
.27021 .86205 m
.27316 .85639 L
s
.189 1 0 r
.27021 .86205 m
.27045 .85895 L
s
0 .368 1 r
.27021 .86205 m
.26894 .85984 L
s
1 .395 0 r
.27021 .86205 m
.27222 .86488 L
s
1 .01 0 r
.27021 .86205 m
.27251 .86351 L
s
.977 1 0 r
.27021 .86205 m
.2711 .8649 L
s
0 .007 1 r
.27021 .86205 m
.26794 .86714 L
s
.125 0 1 r
.26542 .86455 m
.25993 .86698 L
s
.774 1 0 r
.26542 .86455 m
.2673 .86301 L
s
.143 0 1 r
.26542 .86455 m
.26113 .86685 L
s
0 1 .197 r
.26542 .86455 m
.26894 .85984 L
s
1 .747 0 r
.26542 .86455 m
.26699 .86063 L
s
.152 0 1 r
.26542 .86455 m
.26794 .86714 L
s
.633 1 0 r
.26542 .86455 m
.26648 .8676 L
s
1 .356 0 r
.25993 .86698 m
.25833 .86565 L
s
1 .912 0 r
.25993 .86698 m
.26113 .86685 L
s
0 .791 1 r
.25993 .86698 m
.25616 .86963 L
s
0 .478 1 r
.25833 .86565 m
.25224 .87203 L
s
0 .838 1 r
.25833 .86565 m
.25616 .86963 L
s
1 .319 0 r
.25833 .86565 m
.25427 .86905 L
s
0 .641 1 r
.25224 .87203 m
.25427 .86905 L
s
1 .679 0 r
.25224 .87203 m
.25113 .87076 L
s
0 1 .238 r
.27039 .86171 m
.26806 .8628 L
s
0 1 .332 r
.27039 .86171 m
.2701 .86096 L
s
0 .446 1 r
.27039 .86171 m
.26925 .85877 L
s
.576 1 0 r
.27039 .86171 m
.27094 .85801 L
s
0 1 .148 r
.27039 .86171 m
.27131 .86419 L
s
0 1 .564 r
.27039 .86171 m
.2699 .86542 L
s
.726 1 0 r
.26806 .8628 m
.26321 .86637 L
s
0 1 .168 r
.26806 .8628 m
.2701 .86096 L
s
.915 1 0 r
.26806 .8628 m
.2673 .86301 L
s
0 1 .667 r
.26806 .8628 m
.27094 .85801 L
s
.281 1 0 r
.26806 .8628 m
.26869 .859 L
s
.141 1 0 r
.26806 .8628 m
.27049 .85777 L
s
1 .835 0 r
.26806 .8628 m
.26496 .86206 L
s
0 1 .828 r
.26806 .8628 m
.2699 .86542 L
s
1 .1 0 r
.26806 .8628 m
.27081 .86406 L
s
.428 1 0 r
.26806 .8628 m
.26869 .86599 L
s
0 1 .69 r
.26806 .8628 m
.26592 .86832 L
s
0 .299 1 r
.26321 .86637 m
.25756 .87105 L
s
0 1 .211 r
.26321 .86637 m
.2673 .86301 L
s
.022 1 0 r
.26321 .86637 m
.26113 .86685 L
s
1 .909 0 r
.26321 .86637 m
.26496 .86206 L
s
0 .34 1 r
.26321 .86637 m
.26484 .86191 L
s
.096 0 1 r
.26321 .86637 m
.26592 .86832 L
s
1 .525 0 r
.26321 .86637 m
.26525 .86854 L
s
0 1 .893 r
.25756 .87105 m
.25542 .86969 L
s
0 .862 1 r
.25756 .87105 m
.26113 .86685 L
s
0 1 .041 r
.25756 .87105 m
.25616 .86963 L
s
0 .897 1 r
.25542 .86969 m
.2536 .86839 L
s
0 .61 1 r
.25542 .86969 m
.25616 .86963 L
s
0 1 .32 r
.25542 .86969 m
.25427 .86905 L
s
.063 0 1 r
.2536 .86839 m
.25427 .86905 L
s
1 .933 0 r
.2536 .86839 m
.25113 .87076 L
s
1 .468 0 r
.2701 .86096 m
.2673 .86301 L
s
.26 1 0 r
.2701 .86096 m
.26681 .86284 L
s
0 .716 1 r
.2701 .86096 m
.26492 .86496 L
s
.175 0 1 r
.2701 .86096 m
.26521 .86476 L
s
0 1 .605 r
.2701 .86096 m
.26852 .85927 L
s
.616 1 0 r
.2701 .86096 m
.2684 .85912 L
s
1 .318 0 r
.2701 .86096 m
.27497 .85327 L
s
.349 1 0 r
.2701 .86096 m
.26989 .85833 L
s
1 .75 0 r
.2701 .86096 m
.2734 .85615 L
s
0 .324 1 r
.2701 .86096 m
.26925 .85877 L
s
0 .081 1 r
.2701 .86096 m
.27198 .85581 L
s
1 .91 0 r
.2701 .86096 m
.2732 .85481 L
s
.676 1 0 r
.2701 .86096 m
.27126 .85765 L
s
.088 0 1 r
.2701 .86096 m
.26943 .85912 L
s
0 .756 1 r
.2701 .86096 m
.27316 .85639 L
s
.276 1 0 r
.2701 .86096 m
.26869 .859 L
s
1 .895 0 r
.2701 .86096 m
.27041 .85792 L
s
.482 1 0 r
.2701 .86096 m
.26673 .85963 L
s
.796 1 0 r
.2701 .86096 m
.26618 .86038 L
s
0 1 .557 r
.2701 .86096 m
.26579 .86111 L
s
0 .926 1 r
.2701 .86096 m
.27047 .8651 L
s
0 .638 1 r
.2701 .86096 m
.2692 .86561 L
s
.968 1 0 r
.2701 .86096 m
.27329 .86188 L
s
1 .859 0 r
.2701 .86096 m
.27316 .86232 L
s
.052 1 0 r
.2701 .86096 m
.27198 .8642 L
s
0 .945 1 r
.2701 .86096 m
.27131 .86419 L
s
.609 1 0 r
.2701 .86096 m
.27104 .86384 L
s
.364 1 0 r
.2701 .86096 m
.2702 .86448 L
s
0 .491 1 r
.2701 .86096 m
.27324 .86262 L
s
0 1 .627 r
.2701 .86096 m
.27173 .86382 L
s
.924 1 0 r
.2701 .86096 m
.27251 .86351 L
s
.193 1 0 r
.2701 .86096 m
.27081 .86406 L
s
0 .546 1 r
.2701 .86096 m
.26968 .86495 L
s
.009 0 1 r
.2701 .86096 m
.26803 .86574 L
s
.8 1 0 r
.2701 .86096 m
.26696 .86771 L
s
0 1 .52 r
.2701 .86096 m
.26757 .86664 L
s
1 .655 0 r
.2673 .86301 m
.26113 .86685 L
s
.15 0 1 r
.2673 .86301 m
.2662 .86328 L
s
1 .024 0 r
.2673 .86301 m
.26317 .86557 L
s
.991 1 0 r
.2673 .86301 m
.26434 .86552 L
s
1 .204 0 r
.2673 .86301 m
.27041 .85792 L
s
0 1 .249 r
.2673 .86301 m
.26802 .85988 L
s
0 1 .541 r
.2673 .86301 m
.26729 .86065 L
s
.541 1 0 r
.2673 .86301 m
.26873 .85968 L
s
0 .98 1 r
.2673 .86301 m
.26822 .86045 L
s
1 .355 0 r
.2673 .86301 m
.27045 .85895 L
s
1 .229 0 r
.2673 .86301 m
.27049 .85777 L
s
0 1 .753 r
.2673 .86301 m
.26583 .86047 L
s
.642 1 0 r
.2673 .86301 m
.26895 .85811 L
s
.395 1 0 r
.2673 .86301 m
.26831 .85897 L
s
.889 1 0 r
.2673 .86301 m
.26747 .86024 L
s
0 1 .432 r
.2673 .86301 m
.26699 .86063 L
s
.431 1 0 r
.2673 .86301 m
.26484 .86191 L
s
1 .281 0 r
.2673 .86301 m
.26355 .86224 L
s
0 1 .41 r
.2673 .86301 m
.26676 .85987 L
s
0 1 .597 r
.2673 .86301 m
.26407 .86166 L
s
1 .063 0 r
.2673 .86301 m
.26444 .86207 L
s
.872 1 0 r
.2673 .86301 m
.26968 .86495 L
s
0 1 .05 r
.2673 .86301 m
.26981 .86515 L
s
1 .385 0 r
.2673 .86301 m
.26668 .86781 L
s
0 1 .926 r
.2673 .86301 m
.27154 .86351 L
s
.116 1 0 r
.2673 .86301 m
.2683 .8667 L
s
0 .319 1 r
.2673 .86301 m
.2711 .8649 L
s
.075 0 1 r
.2673 .86301 m
.26869 .86599 L
s
.537 1 0 r
.2673 .86301 m
.26624 .86727 L
s
0 .618 1 r
.2673 .86301 m
.26589 .86786 L
s
.619 1 0 r
.2673 .86301 m
.26682 .86694 L
s
0 1 .788 r
.2673 .86301 m
.26675 .86758 L
s
0 .161 1 r
.2673 .86301 m
.26648 .8676 L
s
.031 0 1 r
.2673 .86301 m
.26525 .86854 L
s
.185 1 0 r
.2673 .86301 m
.26413 .86934 L
s
0 1 .052 r
.2673 .86301 m
.26566 .86767 L
s
0 .018 1 r
.2673 .86301 m
.26411 .8691 L
s
0 1 .172 r
.2673 .86301 m
.26546 .86866 L
s
0 .154 1 r
.26113 .86685 m
.25616 .86963 L
s
0 .79 1 r
.26113 .86685 m
.2586 .87041 L
s
.144 1 0 r
.26113 .86685 m
.25756 .86914 L
s
0 .963 1 r
.26113 .86685 m
.25746 .87046 L
s
.102 1 0 r
.26113 .86685 m
.26355 .86224 L
s
0 .571 1 r
.26113 .86685 m
.26413 .86934 L
s
0 .01 1 r
.25616 .86963 m
.25427 .86905 L
s
0 1 .913 r
.25616 .86963 m
.25292 .87426 L
s
.041 1 0 r
.25616 .86963 m
.25602 .86843 L
s
0 1 .101 r
.25616 .86963 m
.25392 .87038 L
s
.012 1 0 r
.25427 .86905 m
.25113 .87076 L
s
.294 1 0 r
.25427 .86905 m
.25113 .87285 L
s
0 .708 1 r
.25427 .86905 m
.25042 .87298 L
s
.467 1 0 r
.25427 .86905 m
.25229 .86965 L
s
.165 1 0 r
.25113 .87076 m
.25003 .87127 L
s
0 .089 1 r
.25113 .87076 m
.24839 .87147 L
s
0 1 .155 r
.25113 .87076 m
.249 .87042 L
s
1 .338 0 r
.26693 .86286 m
.26681 .86284 L
s
0 .378 1 r
.26693 .86286 m
.26526 .86025 L
s
.187 0 1 r
.26693 .86286 m
.2663 .86665 L
s
0 .588 1 r
.26246 .86593 m
.26492 .86496 L
s
0 .01 1 r
.26246 .86593 m
.26289 .86195 L
s
1 .573 0 r
.26246 .86593 m
.26454 .86893 L
s
.351 1 0 r
.26371 .86409 m
.26521 .86476 L
s
0 .7 1 r
.26371 .86409 m
.26569 .86012 L
s
.043 0 1 r
.26371 .86409 m
.26603 .8671 L
s
0 1 .689 r
.2662 .86328 m
.26487 .86401 L
s
0 .26 1 r
.2662 .86328 m
.26676 .85987 L
s
0 .907 1 r
.2662 .86328 m
.26665 .85928 L
s
1 .806 0 r
.2662 .86328 m
.26566 .86767 L
s
0 1 .196 r
.2662 .86328 m
.26541 .86738 L
s
0 .018 1 r
.2586 .87041 m
.2583 .87113 L
s
1 .464 0 r
.25292 .87426 m
.25261 .87403 L
s
.572 1 0 r
.25113 .87285 m
.2499 .87419 L
s
.03 0 1 r
.26681 .86284 m
.26673 .85963 L
s
.344 1 0 r
.26681 .86284 m
.26526 .86025 L
s
0 .282 1 r
.26681 .86284 m
.26803 .86574 L
s
0 1 .554 r
.26681 .86284 m
.2663 .86665 L
s
0 1 .018 r
.26317 .86557 m
.26149 .86673 L
s
.195 0 1 r
.26317 .86557 m
.26407 .86166 L
s
.2 0 1 r
.26317 .86557 m
.26343 .86148 L
s
.081 1 0 r
.26317 .86557 m
.26411 .8691 L
s
.282 1 0 r
.26317 .86557 m
.26501 .86792 L
s
.814 1 0 r
.25756 .86914 m
.25768 .86918 L
s
0 1 .255 r
.25602 .86843 m
.25567 .86804 L
s
.231 1 0 r
.25042 .87298 m
.2505 .87316 L
s
.426 1 0 r
.26492 .86496 m
.26618 .86038 L
s
1 .21 0 r
.26492 .86496 m
.26289 .86195 L
s
0 .638 1 r
.26492 .86496 m
.26696 .86771 L
s
0 1 .456 r
.26492 .86496 m
.26454 .86893 L
s
0 1 .26 r
.26434 .86552 m
.26213 .86738 L
s
1 .966 0 r
.26434 .86552 m
.26444 .86207 L
s
0 1 .416 r
.26434 .86552 m
.26333 .8628 L
s
.658 1 0 r
.26434 .86552 m
.26546 .86866 L
s
0 .056 1 r
.26434 .86552 m
.26468 .86937 L
s
1 .786 0 r
.25746 .87046 m
.25697 .87034 L
s
0 1 .498 r
.25392 .87038 m
.25409 .87048 L
s
1 .187 0 r
.25229 .86965 m
.25136 .869 L
s
.379 1 0 r
.26521 .86476 m
.26579 .86111 L
s
0 .117 1 r
.26521 .86476 m
.26569 .86012 L
s
0 1 .388 r
.26521 .86476 m
.26757 .86664 L
s
0 .37 1 r
.26521 .86476 m
.26603 .8671 L
s
0 1 .647 r
.26487 .86401 m
.26665 .85928 L
s
.035 0 1 r
.26487 .86401 m
.26541 .86738 L
s
0 .214 1 r
.26149 .86673 m
.26343 .86148 L
s
.424 1 0 r
.26149 .86673 m
.26501 .86792 L
s
.339 1 0 r
.26213 .86738 m
.26333 .8628 L
s
0 1 .857 r
.26213 .86738 m
.26468 .86937 L
s
.011 1 0 r
.26731 .87008 m
.26346 .8741 L
s
.197 0 1 r
.26731 .87008 m
.27126 .86744 L
s
.173 1 0 r
.26731 .87008 m
.26508 .87161 L
s
0 .802 1 r
.26731 .87008 m
.26511 .87199 L
s
0 1 .531 r
.26731 .87008 m
.26722 .87004 L
s
1 .989 0 r
.26731 .87008 m
.26738 .86858 L
s
.168 1 0 r
.26731 .87008 m
.26803 .86574 L
s
0 1 .684 r
.26731 .87008 m
.2663 .86665 L
s
1 .711 0 r
.26731 .87008 m
.26541 .86738 L
s
.188 1 0 r
.26731 .87008 m
.27124 .87047 L
s
1 .5 0 r
.26731 .87008 m
.27012 .87118 L
s
.671 1 0 r
.26731 .87008 m
.2682 .87298 L
s
.123 0 1 r
.26346 .8741 m
.25805 .87989 L
s
0 .399 1 r
.26346 .8741 m
.26843 .86981 L
s
1 .609 0 r
.26346 .8741 m
.26511 .87199 L
s
1 .515 0 r
.26346 .8741 m
.25898 .87999 L
s
0 1 .178 r
.26346 .8741 m
.26738 .86858 L
s
1 .179 0 r
.26346 .8741 m
.25839 .88059 L
s
0 1 .711 r
.26346 .8741 m
.26566 .86767 L
s
0 .876 1 r
.26346 .8741 m
.26541 .86738 L
s
.514 1 0 r
.26346 .8741 m
.26874 .87259 L
s
1 .675 0 r
.26346 .8741 m
.2682 .87298 L
s
0 .246 1 r
.25805 .87989 m
.2567 .87898 L
s
0 1 .25 r
.25805 .87989 m
.26317 .87449 L
s
0 .316 1 r
.25805 .87989 m
.25898 .87999 L
s
.302 1 0 r
.25805 .87989 m
.25424 .88409 L
s
0 .651 1 r
.25805 .87989 m
.25839 .88059 L
s
.656 1 0 r
.25805 .87989 m
.25346 .88481 L
s
.076 1 0 r
.2567 .87898 m
.25289 .88223 L
s
.472 1 0 r
.2567 .87898 m
.25832 .87915 L
s
.601 1 0 r
.2567 .87898 m
.25424 .88409 L
s
0 .216 1 r
.2567 .87898 m
.25234 .88433 L
s
.16 0 1 r
.2567 .87898 m
.25346 .88481 L
s
0 .017 1 r
.2567 .87898 m
.25321 .88248 L
s
.234 1 0 r
.25289 .88223 m
.25344 .87975 L
s
.133 1 0 r
.25289 .88223 m
.25516 .88148 L
s
.15 0 1 r
.25289 .88223 m
.25234 .88433 L
s
0 1 .271 r
.25289 .88223 m
.25321 .88248 L
s
0 .581 1 r
.25289 .88223 m
.25159 .8813 L
s
.108 0 1 r
.25344 .87975 m
.25442 .88046 L
s
1 .622 0 r
.25344 .87975 m
.25271 .87925 L
s
1 .768 0 r
.25344 .87975 m
.25159 .8813 L
s
0 1 .966 r
.2669 .87139 m
.26516 .8717 L
s
.791 1 0 r
.2669 .87139 m
.27126 .86744 L
s
0 .323 1 r
.2669 .87139 m
.26556 .87221 L
s
0 .036 1 r
.2669 .87139 m
.26644 .87111 L
s
1 .33 0 r
.2669 .87139 m
.26715 .87155 L
s
0 1 .026 r
.2669 .87139 m
.26653 .87061 L
s
.694 1 0 r
.2669 .87139 m
.26696 .86771 L
s
.512 1 0 r
.2669 .87139 m
.26454 .86893 L
s
1 .811 0 r
.2669 .87139 m
.26501 .86792 L
s
0 .391 1 r
.2669 .87139 m
.26966 .87385 L
s
1 .947 0 r
.2669 .87139 m
.2689 .87431 L
s
.658 1 0 r
.2669 .87139 m
.26931 .87347 L
s
1 .596 0 r
.26516 .8717 m
.2603 .87512 L
s
1 .177 0 r
.26516 .8717 m
.26843 .86981 L
s
.913 1 0 r
.26516 .8717 m
.26644 .87111 L
s
0 1 .401 r
.26516 .8717 m
.26086 .87544 L
s
0 1 .458 r
.26516 .8717 m
.26653 .87061 L
s
1 .988 0 r
.26516 .8717 m
.26221 .87286 L
s
1 .741 0 r
.26516 .8717 m
.26411 .8691 L
s
.15 1 0 r
.26516 .8717 m
.26501 .86792 L
s
0 .759 1 r
.26516 .8717 m
.26702 .87564 L
s
.413 1 0 r
.26516 .8717 m
.26931 .87347 L
s
0 1 .779 r
.2603 .87512 m
.25719 .87882 L
s
0 1 .964 r
.2603 .87512 m
.26317 .87449 L
s
0 .726 1 r
.2603 .87512 m
.26086 .87544 L
s
0 1 .48 r
.2603 .87512 m
.25538 .88202 L
s
.947 1 0 r
.2603 .87512 m
.26221 .87286 L
s
.966 1 0 r
.2603 .87512 m
.25471 .88229 L
s
0 1 .913 r
.25719 .87882 m
.2517 .88542 L
s
0 1 .44 r
.25719 .87882 m
.25832 .87915 L
s
1 .279 0 r
.25719 .87882 m
.25538 .88202 L
s
0 .593 1 r
.25719 .87882 m
.25216 .88577 L
s
0 1 .781 r
.25719 .87882 m
.25471 .88229 L
s
0 1 .611 r
.25719 .87882 m
.25193 .88618 L
s
0 .492 1 r
.2517 .88542 m
.25001 .88651 L
s
1 .791 0 r
.2517 .88542 m
.25516 .88148 L
s
1 .435 0 r
.2517 .88542 m
.25216 .88577 L
s
.035 1 0 r
.2517 .88542 m
.25193 .88618 L
s
1 .896 0 r
.2517 .88542 m
.2485 .88853 L
s
0 1 .879 r
.25001 .88651 m
.25442 .88046 L
s
.957 1 0 r
.25001 .88651 m
.24865 .88832 L
s
1 .552 0 r
.25001 .88651 m
.2485 .88853 L
s
0 1 .604 r
.2683 .8696 m
.26563 .8727 L
s
0 .858 1 r
.2683 .8696 m
.27126 .86744 L
s
0 .601 1 r
.2683 .8696 m
.26847 .8686 L
s
0 .787 1 r
.2683 .8696 m
.26849 .87 L
s
1 .357 0 r
.2683 .8696 m
.26908 .86882 L
s
0 .188 1 r
.2683 .8696 m
.26622 .87252 L
s
0 1 .741 r
.2683 .8696 m
.26757 .86664 L
s
0 1 .562 r
.2683 .8696 m
.26603 .8671 L
s
.045 0 1 r
.2683 .8696 m
.26468 .86937 L
s
1 .301 0 r
.2683 .8696 m
.27212 .87028 L
s
.705 1 0 r
.2683 .8696 m
.26954 .87221 L
s
1 .871 0 r
.2683 .8696 m
.27002 .87248 L
s
0 1 .951 r
.26563 .8727 m
.2593 .87973 L
s
1 .431 0 r
.26563 .8727 m
.26843 .86981 L
s
.116 0 1 r
.26563 .8727 m
.26849 .87 L
s
0 1 .191 r
.26563 .8727 m
.26019 .87923 L
s
1 .151 0 r
.26563 .8727 m
.26622 .87252 L
s
0 .778 1 r
.26563 .8727 m
.25972 .88073 L
s
0 1 .026 r
.26563 .8727 m
.26546 .86866 L
s
0 .675 1 r
.26563 .8727 m
.26468 .86937 L
s
.832 1 0 r
.26563 .8727 m
.26763 .87514 L
s
1 .579 0 r
.26563 .8727 m
.27002 .87248 L
s
0 1 .056 r
.2593 .87973 m
.25609 .88215 L
s
1 .944 0 r
.2593 .87973 m
.26317 .87449 L
s
.624 1 0 r
.2593 .87973 m
.26019 .87923 L
s
.635 1 0 r
.2593 .87973 m
.25533 .88436 L
s
.073 1 0 r
.2593 .87973 m
.25972 .88073 L
s
1 .027 0 r
.2593 .87973 m
.25668 .88255 L
s
.945 1 0 r
.25609 .88215 m
.25231 .88631 L
s
.062 0 1 r
.25609 .88215 m
.25832 .87915 L
s
1 .62 0 r
.25609 .88215 m
.25533 .88436 L
s
.562 1 0 r
.25609 .88215 m
.25257 .88658 L
s
1 .846 0 r
.25609 .88215 m
.25668 .88255 L
s
0 .527 1 r
.25609 .88215 m
.253 .88678 L
s
0 1 .654 r
.25231 .88631 m
.25094 .88516 L
s
.364 1 0 r
.25231 .88631 m
.25516 .88148 L
s
0 1 .798 r
.25231 .88631 m
.25257 .88658 L
s
1 .484 0 r
.25231 .88631 m
.253 .88678 L
s
.048 1 0 r
.25231 .88631 m
.25174 .88579 L
s
.372 1 0 r
.25094 .88516 m
.25442 .88046 L
s
0 .381 1 r
.25094 .88516 m
.25025 .8848 L
s
0 .955 1 r
.25094 .88516 m
.25174 .88579 L
s
.427 1 0 r
.2715 .86816 m
.27099 .86733 L
s
1 .476 0 r
.2715 .86816 m
.27126 .86744 L
s
.555 1 0 r
.2715 .86816 m
.27047 .8651 L
s
0 1 .847 r
.2715 .86816 m
.269 .86627 L
s
0 1 .241 r
.2715 .86816 m
.27365 .86989 L
s
0 .556 1 r
.2715 .86816 m
.27116 .87224 L
s
0 1 .543 r
.27099 .86733 m
.26603 .87177 L
s
0 .832 1 r
.27099 .86733 m
.27126 .86744 L
s
0 1 .854 r
.27099 .86733 m
.26843 .86981 L
s
1 .793 0 r
.27099 .86733 m
.269 .86627 L
s
0 .957 1 r
.27099 .86733 m
.27104 .86384 L
s
0 .045 1 r
.27099 .86733 m
.26981 .86515 L
s
1 .91 0 r
.27099 .86733 m
.26667 .8672 L
s
.629 1 0 r
.27099 .86733 m
.27116 .87224 L
s
.582 1 0 r
.27099 .86733 m
.27367 .86927 L
s
0 1 .799 r
.27099 .86733 m
.27161 .87093 L
s
1 .941 0 r
.27099 .86733 m
.26897 .87341 L
s
0 .089 1 r
.26603 .87177 m
.26298 .87307 L
s
.018 1 0 r
.26603 .87177 m
.26843 .86981 L
s
0 .113 1 r
.26603 .87177 m
.26317 .87449 L
s
0 1 .188 r
.26603 .87177 m
.26667 .8672 L
s
1 .07 0 r
.26603 .87177 m
.26624 .86727 L
s
.084 1 0 r
.26603 .87177 m
.26897 .87341 L
s
.6 1 0 r
.26603 .87177 m
.26969 .87232 L
s
0 .986 1 r
.26298 .87307 m
.25882 .877 L
s
0 .017 1 r
.26298 .87307 m
.26317 .87449 L
s
0 .213 1 r
.26298 .87307 m
.25832 .87915 L
s
0 .115 1 r
.25882 .877 m
.25797 .87629 L
s
0 .834 1 r
.25882 .877 m
.25832 .87915 L
s
1 .879 0 r
.25882 .877 m
.25516 .88148 L
s
1 .828 0 r
.25797 .87629 m
.25516 .88148 L
s
.117 1 0 r
.25797 .87629 m
.25442 .88046 L
s
.447 1 0 r
.27059 .86801 m
.2687 .86985 L
s
.733 1 0 r
.27059 .86801 m
.27126 .86744 L
s
.158 1 0 r
.27059 .86801 m
.2692 .86561 L
s
.481 1 0 r
.27059 .86801 m
.27083 .86447 L
s
.538 1 0 r
.27059 .86801 m
.27306 .86976 L
s
0 1 .402 r
.27059 .86801 m
.27171 .87114 L
s
0 .026 1 r
.2687 .86985 m
.26503 .87269 L
s
0 1 .605 r
.2687 .86985 m
.27126 .86744 L
s
0 .714 1 r
.2687 .86985 m
.26843 .86981 L
s
1 .191 0 r
.2687 .86985 m
.27083 .86447 L
s
.426 1 0 r
.2687 .86985 m
.2702 .86448 L
s
0 1 .182 r
.2687 .86985 m
.26668 .86781 L
s
.324 1 0 r
.2687 .86985 m
.26511 .86846 L
s
0 1 .648 r
.2687 .86985 m
.27171 .87114 L
s
0 1 .822 r
.2687 .86985 m
.27269 .86981 L
s
.821 1 0 r
.2687 .86985 m
.26918 .87368 L
s
.104 1 0 r
.2687 .86985 m
.26846 .87385 L
s
1 .133 0 r
.26503 .87269 m
.26207 .8749 L
s
.953 1 0 r
.26503 .87269 m
.26843 .86981 L
s
0 .011 1 r
.26503 .87269 m
.26317 .87449 L
s
1 .603 0 r
.26503 .87269 m
.26511 .86846 L
s
0 .973 1 r
.26503 .87269 m
.26589 .86786 L
s
1 .041 0 r
.26503 .87269 m
.26846 .87385 L
s
.475 1 0 r
.26503 .87269 m
.26787 .8746 L
s
.152 1 0 r
.26207 .8749 m
.25645 .8822 L
s
1 .466 0 r
.26207 .8749 m
.26317 .87449 L
s
0 .348 1 r
.26207 .8749 m
.25832 .87915 L
s
.225 1 0 r
.25645 .8822 m
.25498 .88287 L
s
0 1 .617 r
.25645 .8822 m
.25832 .87915 L
s
0 .767 1 r
.25645 .8822 m
.25516 .88148 L
s
0 .457 1 r
.25498 .88287 m
.25516 .88148 L
s
.894 1 0 r
.25498 .88287 m
.25442 .88046 L
s
0 .709 1 r
.27359 .86536 m
.27189 .86656 L
s
1 .578 0 r
.27359 .86536 m
.27126 .86744 L
s
0 .09 1 r
.27359 .86536 m
.27329 .86188 L
s
0 .551 1 r
.27359 .86536 m
.2757 .85982 L
s
0 1 .906 r
.27359 .86536 m
.27635 .86614 L
s
0 1 .889 r
.27359 .86536 m
.27447 .8682 L
s
0 .014 1 r
.27189 .86656 m
.268 .8693 L
s
0 1 .954 r
.27189 .86656 m
.27126 .86744 L
s
0 .662 1 r
.27189 .86656 m
.26843 .86981 L
s
0 .338 1 r
.27189 .86656 m
.2757 .85982 L
s
0 .333 1 r
.27189 .86656 m
.27324 .86262 L
s
0 .145 1 r
.27189 .86656 m
.27154 .86351 L
s
0 .903 1 r
.27189 .86656 m
.2679 .86655 L
s
1 .374 0 r
.27189 .86656 m
.27447 .8682 L
s
0 1 .651 r
.27189 .86656 m
.27387 .86912 L
s
.158 1 0 r
.27189 .86656 m
.27508 .86699 L
s
.856 1 0 r
.27189 .86656 m
.27111 .87144 L
s
.47 1 0 r
.268 .8693 m
.2613 .87638 L
s
1 .746 0 r
.268 .8693 m
.26843 .86981 L
s
0 .162 1 r
.268 .8693 m
.26317 .87449 L
s
.158 1 0 r
.268 .8693 m
.2679 .86655 L
s
.035 1 0 r
.268 .8693 m
.26682 .86694 L
s
.095 1 0 r
.268 .8693 m
.27111 .87144 L
s
.71 1 0 r
.268 .8693 m
.26945 .87281 L
s
.698 1 0 r
.2613 .87638 m
.25837 .87778 L
s
1 .956 0 r
.2613 .87638 m
.26317 .87449 L
s
.043 0 1 r
.2613 .87638 m
.25832 .87915 L
s
1 .069 0 r
.25837 .87778 m
.25617 .8787 L
s
0 1 .403 r
.25837 .87778 m
.25832 .87915 L
s
1 .424 0 r
.25837 .87778 m
.25516 .88148 L
s
1 .327 0 r
.25617 .8787 m
.25516 .88148 L
s
1 .855 0 r
.25617 .8787 m
.25442 .88046 L
s
0 1 .063 r
.27261 .86678 m
.27084 .86796 L
s
.606 1 0 r
.27261 .86678 m
.27126 .86744 L
s
0 .301 1 r
.27261 .86678 m
.27316 .86232 L
s
1 .374 0 r
.27261 .86678 m
.27143 .86452 L
s
.926 1 0 r
.27261 .86678 m
.27469 .86858 L
s
0 1 .26 r
.27261 .86678 m
.27327 .87048 L
s
0 .675 1 r
.27084 .86796 m
.26766 .87041 L
s
0 1 .327 r
.27084 .86796 m
.27126 .86744 L
s
0 1 .192 r
.27084 .86796 m
.26843 .86981 L
s
1 .858 0 r
.27084 .86796 m
.27143 .86452 L
s
1 .233 0 r
.27084 .86796 m
.27173 .86382 L
s
0 .668 1 r
.27084 .86796 m
.2683 .8667 L
s
.493 1 0 r
.27084 .86796 m
.26763 .86724 L
s
0 1 .016 r
.27084 .86796 m
.27327 .87048 L
s
.556 1 0 r
.27084 .86796 m
.2742 .86861 L
s
0 .543 1 r
.27084 .86796 m
.27269 .86965 L
s
.08 1 0 r
.27084 .86796 m
.27209 .87104 L
s
0 .699 1 r
.26766 .87041 m
.26183 .87538 L
s
1 .55 0 r
.26766 .87041 m
.26843 .86981 L
s
.916 1 0 r
.26766 .87041 m
.26317 .87449 L
s
.443 1 0 r
.26766 .87041 m
.26763 .86724 L
s
1 .16 0 r
.26766 .87041 m
.26675 .86758 L
s
.087 1 0 r
.26766 .87041 m
.27209 .87104 L
s
0 1 .056 r
.26766 .87041 m
.27083 .8721 L
s
0 1 .422 r
.26183 .87538 m
.26031 .87445 L
s
0 1 .647 r
.26183 .87538 m
.26317 .87449 L
s
0 .148 1 r
.26183 .87538 m
.25832 .87915 L
s
0 1 .431 r
.26031 .87445 m
.25429 .88169 L
s
0 .917 1 r
.26031 .87445 m
.25832 .87915 L
s
0 1 .886 r
.26031 .87445 m
.25516 .88148 L
s
.479 1 0 r
.25429 .88169 m
.25516 .88148 L
s
0 1 .549 r
.25429 .88169 m
.25442 .88046 L
s
0 .944 1 r
.2731 .86701 m
.27082 .86855 L
s
0 .651 1 r
.2731 .86701 m
.27126 .86744 L
s
1 .982 0 r
.2731 .86701 m
.27198 .8642 L
s
1 .769 0 r
.2731 .86701 m
.27222 .86488 L
s
1 .126 0 r
.2731 .86701 m
.2751 .86834 L
s
0 .483 1 r
.2731 .86701 m
.27287 .87105 L
s
0 .742 1 r
.27082 .86855 m
.26739 .87039 L
s
.118 0 1 r
.27082 .86855 m
.27126 .86744 L
s
0 1 .76 r
.27082 .86855 m
.26843 .86981 L
s
0 1 .78 r
.27082 .86855 m
.27222 .86488 L
s
1 .167 0 r
.27082 .86855 m
.27251 .86351 L
s
1 .154 0 r
.27082 .86855 m
.2711 .8649 L
s
.255 1 0 r
.27082 .86855 m
.26794 .86714 L
s
0 1 .385 r
.27082 .86855 m
.27287 .87105 L
s
0 1 .542 r
.27082 .86855 m
.27439 .86866 L
s
1 .186 0 r
.27082 .86855 m
.27068 .87264 L
s
.49 1 0 r
.27082 .86855 m
.27137 .87142 L
s
1 .514 0 r
.26739 .87039 m
.26088 .8772 L
s
0 .521 1 r
.26739 .87039 m
.26843 .86981 L
s
1 .831 0 r
.26739 .87039 m
.26317 .87449 L
s
0 1 .853 r
.26739 .87039 m
.26794 .86714 L
s
.869 1 0 r
.26739 .87039 m
.26648 .8676 L
s
.011 1 0 r
.26739 .87039 m
.27137 .87142 L
s
1 .321 0 r
.26739 .87039 m
.26973 .87285 L
s
.161 1 0 r
.26088 .8772 m
.25811 .87846 L
s
1 .726 0 r
.26088 .8772 m
.26317 .87449 L
s
0 1 .489 r
.26088 .8772 m
.25832 .87915 L
s
0 .395 1 r
.25811 .87846 m
.25629 .87819 L
s
.43 1 0 r
.25811 .87846 m
.25832 .87915 L
s
0 1 .194 r
.25811 .87846 m
.25516 .88148 L
s
0 1 .99 r
.25629 .87819 m
.25516 .88148 L
s
.981 1 0 r
.25629 .87819 m
.25442 .88046 L
s
1 .015 0 r
.27186 .8674 m
.26945 .86932 L
s
.011 0 1 r
.27186 .8674 m
.27126 .86744 L
s
.248 1 0 r
.27186 .8674 m
.27131 .86419 L
s
.31 1 0 r
.27186 .8674 m
.2699 .86542 L
s
1 .964 0 r
.27186 .8674 m
.27591 .86624 L
s
0 .203 1 r
.27186 .8674 m
.27362 .86866 L
s
.082 0 1 r
.26945 .86932 m
.26613 .87112 L
s
0 .114 1 r
.26945 .86932 m
.27126 .86744 L
s
.03 0 1 r
.26945 .86932 m
.26843 .86981 L
s
0 1 .19 r
.26945 .86932 m
.2699 .86542 L
s
1 .116 0 r
.26945 .86932 m
.27081 .86406 L
s
.74 1 0 r
.26945 .86932 m
.26869 .86599 L
s
0 1 .428 r
.26945 .86932 m
.26592 .86832 L
s
.008 1 0 r
.26945 .86932 m
.27362 .86866 L
s
0 1 .506 r
.26945 .86932 m
.27352 .86902 L
s
0 1 .813 r
.26945 .86932 m
.27024 .87227 L
s
1 .266 0 r
.26945 .86932 m
.26821 .87443 L
s
1 .363 0 r
.26613 .87112 m
.26065 .87644 L
s
0 1 .163 r
.26613 .87112 m
.26843 .86981 L
s
0 1 .51 r
.26613 .87112 m
.26317 .87449 L
s
.16 0 1 r
.26613 .87112 m
.26592 .86832 L
s
.352 1 0 r
.26613 .87112 m
.26525 .86854 L
s
1 .958 0 r
.26613 .87112 m
.26821 .87443 L
s
.093 0 1 r
.26613 .87112 m
.26802 .87426 L
s
1 .876 0 r
.26065 .87644 m
.25797 .87791 L
s
0 .812 1 r
.26065 .87644 m
.26317 .87449 L
s
.313 1 0 r
.26065 .87644 m
.25832 .87915 L
s
0 1 .967 r
.25797 .87791 m
.25541 .88097 L
s
0 .201 1 r
.25797 .87791 m
.25832 .87915 L
s
.305 1 0 r
.25797 .87791 m
.25516 .88148 L
s
.136 0 1 r
.25541 .88097 m
.25516 .88148 L
s
1 .905 0 r
.25541 .88097 m
.25442 .88046 L
s
1 .043 0 r
.27126 .86744 m
.26843 .86981 L
s
0 .511 1 r
.27126 .86744 m
.26722 .87004 L
s
0 .272 1 r
.27126 .86744 m
.26715 .87155 L
s
0 1 .035 r
.27126 .86744 m
.26908 .86882 L
s
1 .319 0 r
.27126 .86744 m
.27047 .8651 L
s
.078 1 0 r
.27126 .86744 m
.2692 .86561 L
s
0 1 .616 r
.27126 .86744 m
.27329 .86188 L
s
0 1 .315 r
.27126 .86744 m
.27316 .86232 L
s
0 1 .236 r
.27126 .86744 m
.27198 .8642 L
s
.292 1 0 r
.27126 .86744 m
.27131 .86419 L
s
.059 0 1 r
.27126 .86744 m
.27104 .86384 L
s
0 .764 1 r
.27126 .86744 m
.2702 .86448 L
s
.891 1 0 r
.27126 .86744 m
.27324 .86262 L
s
0 .115 1 r
.27126 .86744 m
.27173 .86382 L
s
0 1 .599 r
.27126 .86744 m
.27251 .86351 L
s
.541 1 0 r
.27126 .86744 m
.27081 .86406 L
s
1 .245 0 r
.27126 .86744 m
.26968 .86495 L
s
.549 1 0 r
.27126 .86744 m
.26803 .86574 L
s
1 .272 0 r
.27126 .86744 m
.26696 .86771 L
s
1 .328 0 r
.27126 .86744 m
.26757 .86664 L
s
.125 1 0 r
.27126 .86744 m
.27365 .86989 L
s
0 .212 1 r
.27126 .86744 m
.27306 .86976 L
s
0 1 .837 r
.27126 .86744 m
.27635 .86614 L
s
0 .145 1 r
.27126 .86744 m
.27469 .86858 L
s
1 .04 0 r
.27126 .86744 m
.2751 .86834 L
s
1 .981 0 r
.27126 .86744 m
.27591 .86624 L
s
1 .369 0 r
.27126 .86744 m
.27367 .86927 L
s
1 .59 0 r
.27126 .86744 m
.27269 .86981 L
s
0 1 .915 r
.27126 .86744 m
.27387 .86912 L
s
.627 1 0 r
.27126 .86744 m
.2742 .86861 L
s
1 .185 0 r
.27126 .86744 m
.27439 .86866 L
s
0 1 .168 r
.27126 .86744 m
.27352 .86902 L
s
1 .431 0 r
.27126 .86744 m
.27322 .86915 L
s
1 .183 0 r
.27126 .86744 m
.27124 .87047 L
s
0 .395 1 r
.27126 .86744 m
.26966 .87385 L
s
1 .588 0 r
.27126 .86744 m
.27212 .87028 L
s
0 .59 1 r
.26843 .86981 m
.26317 .87449 L
s
0 1 .9 r
.26843 .86981 m
.26511 .87199 L
s
.898 1 0 r
.26843 .86981 m
.26644 .87111 L
s
1 .218 0 r
.26843 .86981 m
.26849 .87 L
s
0 .892 1 r
.26843 .86981 m
.26968 .86495 L
s
0 1 .1 r
.26843 .86981 m
.26981 .86515 L
s
.728 1 0 r
.26843 .86981 m
.26668 .86781 L
s
0 1 .144 r
.26843 .86981 m
.27154 .86351 L
s
1 .431 0 r
.26843 .86981 m
.2683 .8667 L
s
0 1 .311 r
.26843 .86981 m
.2711 .8649 L
s
0 .813 1 r
.26843 .86981 m
.26869 .86599 L
s
.856 1 0 r
.26843 .86981 m
.26624 .86727 L
s
1 .017 0 r
.26843 .86981 m
.26589 .86786 L
s
.722 1 0 r
.26843 .86981 m
.26682 .86694 L
s
0 .624 1 r
.26843 .86981 m
.26675 .86758 L
s
.631 1 0 r
.26843 .86981 m
.26648 .8676 L
s
0 1 .38 r
.26843 .86981 m
.26525 .86854 L
s
.105 0 1 r
.26843 .86981 m
.26413 .86934 L
s
1 .217 0 r
.26843 .86981 m
.26566 .86767 L
s
0 .779 1 r
.26843 .86981 m
.26411 .8691 L
s
1 .667 0 r
.26843 .86981 m
.26546 .86866 L
s
0 .786 1 r
.26843 .86981 m
.27322 .86915 L
s
.89 1 0 r
.26843 .86981 m
.27161 .87093 L
s
0 1 .21 r
.26843 .86981 m
.26918 .87368 L
s
1 .552 0 r
.26843 .86981 m
.27508 .86699 L
s
1 .895 0 r
.26843 .86981 m
.27269 .86965 L
s
1 .65 0 r
.26843 .86981 m
.27068 .87264 L
s
0 .584 1 r
.26843 .86981 m
.27024 .87227 L
s
0 1 .073 r
.26843 .86981 m
.26969 .87232 L
s
0 1 .62 r
.26843 .86981 m
.26787 .8746 L
s
0 .785 1 r
.26843 .86981 m
.26945 .87281 L
s
0 1 .143 r
.26843 .86981 m
.27083 .8721 L
s
0 1 .198 r
.26843 .86981 m
.26973 .87285 L
s
0 .173 1 r
.26843 .86981 m
.26802 .87426 L
s
0 .504 1 r
.26843 .86981 m
.26752 .87467 L
s
.645 1 0 r
.26843 .86981 m
.26874 .87259 L
s
1 .882 0 r
.26843 .86981 m
.26702 .87564 L
s
0 1 .349 r
.26843 .86981 m
.26763 .87514 L
s
0 1 .707 r
.26317 .87449 m
.25832 .87915 L
s
0 1 .358 r
.26317 .87449 m
.25898 .87999 L
s
1 .482 0 r
.26317 .87449 m
.26086 .87544 L
s
1 .696 0 r
.26317 .87449 m
.26019 .87923 L
s
0 1 .73 r
.26317 .87449 m
.26413 .86934 L
s
1 .142 0 r
.26317 .87449 m
.26752 .87467 L
s
0 1 .348 r
.25832 .87915 m
.25516 .88148 L
s
1 .293 0 r
.25832 .87915 m
.25424 .88409 L
s
.084 1 0 r
.25832 .87915 m
.25538 .88202 L
s
0 1 .653 r
.25832 .87915 m
.25533 .88436 L
s
1 .382 0 r
.25516 .88148 m
.25442 .88046 L
s
0 .647 1 r
.25516 .88148 m
.25234 .88433 L
s
0 .418 1 r
.25516 .88148 m
.25216 .88577 L
s
.993 1 0 r
.25516 .88148 m
.25257 .88658 L
s
1 .392 0 r
.25442 .88046 m
.25271 .87925 L
s
.014 0 1 r
.25442 .88046 m
.24865 .88832 L
s
1 .245 0 r
.25442 .88046 m
.25025 .8848 L
s
0 .066 1 r
.26508 .87161 m
.26722 .87004 L
s
1 .082 0 r
.26508 .87161 m
.2663 .86665 L
s
1 .501 0 r
.26508 .87161 m
.27012 .87118 L
s
.242 1 0 r
.26556 .87221 m
.26715 .87155 L
s
0 1 .505 r
.26556 .87221 m
.26454 .86893 L
s
.029 1 0 r
.26556 .87221 m
.2689 .87431 L
s
.443 1 0 r
.26847 .8686 m
.26908 .86882 L
s
0 1 .38 r
.26847 .8686 m
.26603 .8671 L
s
0 .874 1 r
.26847 .8686 m
.26954 .87221 L
s
1 .313 0 r
.26511 .87199 m
.26738 .86858 L
s
0 .424 1 r
.26511 .87199 m
.26566 .86767 L
s
.66 1 0 r
.26511 .87199 m
.26541 .86738 L
s
0 .963 1 r
.26511 .87199 m
.26874 .87259 L
s
0 1 .58 r
.26511 .87199 m
.2682 .87298 L
s
0 1 .744 r
.25898 .87999 m
.25839 .88059 L
s
.281 1 0 r
.25424 .88409 m
.25346 .88481 L
s
1 .079 0 r
.25234 .88433 m
.25321 .88248 L
s
.133 1 0 r
.26722 .87004 m
.26803 .86574 L
s
1 .908 0 r
.26722 .87004 m
.2663 .86665 L
s
.065 1 0 r
.26722 .87004 m
.27124 .87047 L
s
1 .671 0 r
.26722 .87004 m
.27012 .87118 L
s
1 .745 0 r
.26644 .87111 m
.26653 .87061 L
s
.41 1 0 r
.26644 .87111 m
.26411 .8691 L
s
.47 1 0 r
.26644 .87111 m
.26501 .86792 L
s
0 .683 1 r
.26644 .87111 m
.26702 .87564 L
s
0 .281 1 r
.26644 .87111 m
.26931 .87347 L
s
0 .807 1 r
.26086 .87544 m
.26221 .87286 L
s
0 1 .218 r
.25538 .88202 m
.25471 .88229 L
s
0 1 .476 r
.25216 .88577 m
.25193 .88618 L
s
1 .27 0 r
.26715 .87155 m
.26696 .86771 L
s
.132 1 0 r
.26715 .87155 m
.26454 .86893 L
s
0 1 .049 r
.26715 .87155 m
.26966 .87385 L
s
0 1 .789 r
.26715 .87155 m
.2689 .87431 L
s
0 1 .808 r
.26849 .87 m
.26622 .87252 L
s
0 .515 1 r
.26849 .87 m
.26546 .86866 L
s
.901 1 0 r
.26849 .87 m
.26468 .86937 L
s
0 .035 1 r
.26849 .87 m
.26763 .87514 L
s
0 1 .244 r
.26849 .87 m
.27002 .87248 L
s
0 1 .579 r
.26019 .87923 m
.25972 .88073 L
s
1 .724 0 r
.25533 .88436 m
.25668 .88255 L
s
.418 1 0 r
.25257 .88658 m
.253 .88678 L
s
1 .762 0 r
.26908 .86882 m
.26757 .86664 L
s
0 .88 1 r
.26908 .86882 m
.26603 .8671 L
s
.133 0 1 r
.26908 .86882 m
.27212 .87028 L
s
0 .193 1 r
.26908 .86882 m
.26954 .87221 L
s
.071 1 0 r
.26738 .86858 m
.26541 .86738 L
s
.222 1 0 r
.26738 .86858 m
.2682 .87298 L
s
0 .713 1 r
.26653 .87061 m
.26501 .86792 L
s
1 .744 0 r
.26653 .87061 m
.26931 .87347 L
s
0 1 .103 r
.26622 .87252 m
.26468 .86937 L
s
0 .098 1 r
.26622 .87252 m
.27002 .87248 L
s
.568 1 0 r
.27125 .87474 m
.26943 .87518 L
s
0 1 .663 r
.27125 .87474 m
.27481 .87187 L
s
.446 1 0 r
.27125 .87474 m
.26982 .87576 L
s
0 .26 1 r
.27125 .87474 m
.26966 .87648 L
s
.882 1 0 r
.27125 .87474 m
.27175 .87449 L
s
0 .355 1 r
.27125 .87474 m
.26799 .87865 L
s
.88 1 0 r
.27125 .87474 m
.27124 .87047 L
s
0 1 .72 r
.27125 .87474 m
.27012 .87118 L
s
.327 1 0 r
.27125 .87474 m
.2682 .87298 L
s
0 1 .858 r
.27125 .87474 m
.27647 .8729 L
s
0 1 .95 r
.27125 .87474 m
.27312 .87775 L
s
.816 1 0 r
.27125 .87474 m
.27228 .87838 L
s
.443 1 0 r
.26943 .87518 m
.26549 .87765 L
s
0 1 .968 r
.26943 .87518 m
.27214 .87459 L
s
0 .645 1 r
.26943 .87518 m
.26966 .87648 L
s
.147 1 0 r
.26943 .87518 m
.26578 .87768 L
s
.612 1 0 r
.26943 .87518 m
.26799 .87865 L
s
0 .489 1 r
.26943 .87518 m
.26459 .87702 L
s
0 .211 1 r
.26943 .87518 m
.26874 .87259 L
s
1 .805 0 r
.26943 .87518 m
.2682 .87298 L
s
0 .691 1 r
.26943 .87518 m
.27291 .87785 L
s
.213 1 0 r
.26943 .87518 m
.27228 .87838 L
s
0 1 .515 r
.26549 .87765 m
.26412 .87858 L
s
0 1 .082 r
.26549 .87765 m
.26859 .87801 L
s
1 .378 0 r
.26549 .87765 m
.26578 .87768 L
s
0 .026 1 r
.26549 .87765 m
.26224 .88213 L
s
0 .715 1 r
.26549 .87765 m
.26459 .87702 L
s
0 .934 1 r
.26549 .87765 m
.26466 .87705 L
s
0 .217 1 r
.26412 .87858 m
.2648 .87906 L
s
0 1 .706 r
.26412 .87858 m
.2663 .87908 L
s
1 .875 0 r
.26412 .87858 m
.26224 .88213 L
s
0 .053 1 r
.26412 .87858 m
.26441 .87883 L
s
0 1 .321 r
.26412 .87858 m
.26466 .87705 L
s
.685 1 0 r
.26412 .87858 m
.26294 .87949 L
s
1 .232 0 r
.2648 .87906 m
.26443 .88277 L
s
0 1 .025 r
.2648 .87906 m
.26553 .87958 L
s
0 1 .216 r
.2648 .87906 m
.26441 .87883 L
s
0 .626 1 r
.2648 .87906 m
.26294 .87949 L
s
.021 0 1 r
.2648 .87906 m
.263 .88257 L
s
1 .369 0 r
.26443 .88277 m
.26373 .88241 L
s
.665 1 0 r
.26443 .88277 m
.26371 .88564 L
s
0 1 .297 r
.26443 .88277 m
.263 .88257 L
s
0 1 .662 r
.27134 .87669 m
.26959 .87763 L
s
.886 1 0 r
.27134 .87669 m
.27481 .87187 L
s
1 .587 0 r
.27134 .87669 m
.27032 .87847 L
s
1 .427 0 r
.27134 .87669 m
.26974 .87818 L
s
0 .296 1 r
.27134 .87669 m
.27194 .87619 L
s
1 .939 0 r
.27134 .87669 m
.26902 .87916 L
s
.723 1 0 r
.27134 .87669 m
.26966 .87385 L
s
.734 1 0 r
.27134 .87669 m
.2689 .87431 L
s
1 .261 0 r
.27134 .87669 m
.26931 .87347 L
s
0 .953 1 r
.27134 .87669 m
.27438 .87817 L
s
.377 1 0 r
.27134 .87669 m
.27413 .87861 L
s
0 1 .786 r
.27134 .87669 m
.27195 .88106 L
s
0 1 .668 r
.26959 .87763 m
.26678 .87979 L
s
0 .152 1 r
.26959 .87763 m
.27214 .87459 L
s
1 .072 0 r
.26959 .87763 m
.26974 .87818 L
s
1 .232 0 r
.26959 .87763 m
.26729 .8783 L
s
1 .702 0 r
.26959 .87763 m
.26902 .87916 L
s
1 .038 0 r
.26959 .87763 m
.26726 .87928 L
s
.84 1 0 r
.26959 .87763 m
.26702 .87564 L
s
.971 1 0 r
.26959 .87763 m
.26931 .87347 L
s
0 .267 1 r
.26959 .87763 m
.27186 .88082 L
s
0 1 .17 r
.26959 .87763 m
.27195 .88106 L
s
1 .245 0 r
.26678 .87979 m
.2656 .87911 L
s
0 1 .552 r
.26678 .87979 m
.26859 .87801 L
s
1 .692 0 r
.26678 .87979 m
.26729 .8783 L
s
.351 1 0 r
.26678 .87979 m
.26672 .88009 L
s
1 .435 0 r
.26678 .87979 m
.26726 .87928 L
s
.444 1 0 r
.26678 .87979 m
.26728 .88035 L
s
.26 1 0 r
.2656 .87911 m
.264 .88271 L
s
.342 1 0 r
.2656 .87911 m
.2663 .87908 L
s
.373 1 0 r
.2656 .87911 m
.26672 .88009 L
s
1 .608 0 r
.2656 .87911 m
.26593 .87933 L
s
0 1 .065 r
.2656 .87911 m
.26728 .88035 L
s
.692 1 0 r
.2656 .87911 m
.2657 .87915 L
s
0 1 .585 r
.264 .88271 m
.2623 .88504 L
s
1 .564 0 r
.264 .88271 m
.26553 .87958 L
s
1 .9 0 r
.264 .88271 m
.26593 .87933 L
s
.097 1 0 r
.264 .88271 m
.2657 .87915 L
s
0 1 .264 r
.264 .88271 m
.26247 .88622 L
s
.455 1 0 r
.2623 .88504 m
.26373 .88241 L
s
0 1 .522 r
.2623 .88504 m
.26197 .88591 L
s
1 .948 0 r
.2623 .88504 m
.26247 .88622 L
s
0 1 .217 r
.27194 .87494 m
.27004 .87617 L
s
.438 1 0 r
.27194 .87494 m
.27481 .87187 L
s
0 .004 1 r
.27194 .87494 m
.27122 .8745 L
s
0 .428 1 r
.27194 .87494 m
.27083 .87661 L
s
0 1 .322 r
.27194 .87494 m
.27203 .87509 L
s
.435 1 0 r
.27194 .87494 m
.2722 .87517 L
s
0 1 .717 r
.27194 .87494 m
.27212 .87028 L
s
0 .967 1 r
.27194 .87494 m
.26954 .87221 L
s
.169 0 1 r
.27194 .87494 m
.27002 .87248 L
s
.172 1 0 r
.27194 .87494 m
.27647 .87407 L
s
.352 1 0 r
.27194 .87494 m
.27484 .87528 L
s
.032 0 1 r
.27194 .87494 m
.27499 .87644 L
s
0 .699 1 r
.27004 .87617 m
.26604 .87788 L
s
.52 1 0 r
.27004 .87617 m
.27214 .87459 L
s
.587 1 0 r
.27004 .87617 m
.27083 .87661 L
s
.633 1 0 r
.27004 .87617 m
.2666 .87827 L
s
.305 1 0 r
.27004 .87617 m
.2722 .87517 L
s
.11 0 1 r
.27004 .87617 m
.26597 .87784 L
s
1 .599 0 r
.27004 .87617 m
.26763 .87514 L
s
1 .015 0 r
.27004 .87617 m
.27002 .87248 L
s
0 1 .409 r
.27004 .87617 m
.27239 .87959 L
s
.117 0 1 r
.27004 .87617 m
.27499 .87644 L
s
0 .122 1 r
.26604 .87788 m
.26335 .87947 L
s
.523 1 0 r
.26604 .87788 m
.26859 .87801 L
s
0 1 .492 r
.26604 .87788 m
.2666 .87827 L
s
1 .216 0 r
.26604 .87788 m
.2649 .87714 L
s
0 1 .081 r
.26604 .87788 m
.26597 .87784 L
s
0 .721 1 r
.26604 .87788 m
.26235 .87898 L
s
.196 0 1 r
.26335 .87947 m
.26269 .87893 L
s
0 .668 1 r
.26335 .87947 m
.2663 .87908 L
s
.027 0 1 r
.26335 .87947 m
.2649 .87714 L
s
0 .931 1 r
.26335 .87947 m
.26227 .87914 L
s
1 .648 0 r
.26335 .87947 m
.26235 .87898 L
s
0 .893 1 r
.26335 .87947 m
.26149 .87861 L
s
1 .004 0 r
.26269 .87893 m
.26249 .87923 L
s
1 .077 0 r
.26269 .87893 m
.26553 .87958 L
s
1 .719 0 r
.26269 .87893 m
.26227 .87914 L
s
0 1 .362 r
.26269 .87893 m
.26149 .87861 L
s
1 .377 0 r
.26269 .87893 m
.2611 .87826 L
s
1 .098 0 r
.26249 .87923 m
.26373 .88241 L
s
0 .547 1 r
.26249 .87923 m
.26281 .87936 L
s
0 1 .056 r
.26249 .87923 m
.2611 .87826 L
s
1 .116 0 r
.27406 .87352 m
.27345 .87328 L
s
.659 1 0 r
.27406 .87352 m
.27481 .87187 L
s
0 1 .733 r
.27406 .87352 m
.27365 .86989 L
s
1 .525 0 r
.27406 .87352 m
.27116 .87224 L
s
0 1 .025 r
.27406 .87352 m
.27727 .87408 L
s
0 .234 1 r
.27406 .87352 m
.27603 .87563 L
s
.716 1 0 r
.27345 .87328 m
.27148 .87473 L
s
0 .529 1 r
.27345 .87328 m
.27481 .87187 L
s
0 1 .193 r
.27345 .87328 m
.27214 .87459 L
s
.078 0 1 r
.27345 .87328 m
.27116 .87224 L
s
1 .662 0 r
.27345 .87328 m
.27367 .86927 L
s
.664 1 0 r
.27345 .87328 m
.27161 .87093 L
s
.053 1 0 r
.27345 .87328 m
.26897 .87341 L
s
.336 1 0 r
.27345 .87328 m
.27603 .87563 L
s
.624 1 0 r
.27345 .87328 m
.27695 .87394 L
s
0 .147 1 r
.27345 .87328 m
.27653 .87388 L
s
.848 1 0 r
.27345 .87328 m
.27477 .87639 L
s
1 .703 0 r
.27148 .87473 m
.26772 .87991 L
s
0 1 .559 r
.27148 .87473 m
.27214 .87459 L
s
1 .089 0 r
.27148 .87473 m
.26859 .87801 L
s
0 .797 1 r
.27148 .87473 m
.26897 .87341 L
s
.093 0 1 r
.27148 .87473 m
.26969 .87232 L
s
.314 1 0 r
.27148 .87473 m
.27477 .87639 L
s
1 .538 0 r
.27148 .87473 m
.27483 .87606 L
s
1 .347 0 r
.26772 .87991 m
.26615 .88165 L
s
0 1 .209 r
.26772 .87991 m
.26859 .87801 L
s
0 .905 1 r
.26772 .87991 m
.2663 .87908 L
s
.787 1 0 r
.26615 .88165 m
.26585 .88141 L
s
1 .432 0 r
.26615 .88165 m
.2663 .87908 L
s
0 1 .462 r
.26615 .88165 m
.26553 .87958 L
s
0 1 .137 r
.26585 .88141 m
.26553 .87958 L
s
0 .934 1 r
.26585 .88141 m
.26373 .88241 L
s
0 1 .634 r
.27506 .87133 m
.27251 .87447 L
s
1 .634 0 r
.27506 .87133 m
.27481 .87187 L
s
1 .644 0 r
.27506 .87133 m
.27306 .86976 L
s
.147 1 0 r
.27506 .87133 m
.27171 .87114 L
s
.133 1 0 r
.27506 .87133 m
.27733 .87335 L
s
0 1 .082 r
.27506 .87133 m
.27628 .87391 L
s
0 1 .416 r
.27251 .87447 m
.26955 .87795 L
s
0 1 .506 r
.27251 .87447 m
.27481 .87187 L
s
0 .668 1 r
.27251 .87447 m
.27214 .87459 L
s
.919 1 0 r
.27251 .87447 m
.27171 .87114 L
s
1 .815 0 r
.27251 .87447 m
.27269 .86981 L
s
0 .211 1 r
.27251 .87447 m
.26918 .87368 L
s
.4 1 0 r
.27251 .87447 m
.26846 .87385 L
s
.063 0 1 r
.27251 .87447 m
.27628 .87391 L
s
.577 1 0 r
.27251 .87447 m
.27722 .87262 L
s
1 .109 0 r
.27251 .87447 m
.27407 .87746 L
s
.694 1 0 r
.27251 .87447 m
.27396 .87661 L
s
.964 1 0 r
.26955 .87795 m
.26774 .87725 L
s
.945 1 0 r
.26955 .87795 m
.27214 .87459 L
s
0 1 .127 r
.26955 .87795 m
.26859 .87801 L
s
0 .989 1 r
.26955 .87795 m
.26846 .87385 L
s
1 .889 0 r
.26955 .87795 m
.26787 .8746 L
s
0 .478 1 r
.26955 .87795 m
.27396 .87661 L
s
0 1 .98 r
.26955 .87795 m
.27357 .87764 L
s
0 1 .046 r
.26774 .87725 m
.26382 .88266 L
s
0 1 .797 r
.26774 .87725 m
.26859 .87801 L
s
.47 1 0 r
.26774 .87725 m
.2663 .87908 L
s
0 .643 1 r
.26382 .88266 m
.26289 .884 L
s
0 1 .108 r
.26382 .88266 m
.2663 .87908 L
s
.983 1 0 r
.26382 .88266 m
.26553 .87958 L
s
0 1 .134 r
.26289 .884 m
.26553 .87958 L
s
.709 1 0 r
.26289 .884 m
.26373 .88241 L
s
0 .297 1 r
.27605 .87036 m
.2744 .87224 L
s
0 .654 1 r
.27605 .87036 m
.27481 .87187 L
s
0 1 .75 r
.27605 .87036 m
.27635 .86614 L
s
0 1 .491 r
.27605 .87036 m
.27447 .8682 L
s
1 .704 0 r
.27605 .87036 m
.2781 .87203 L
s
0 1 .804 r
.27605 .87036 m
.27834 .87211 L
s
1 .258 0 r
.2744 .87224 m
.27212 .87427 L
s
.142 0 1 r
.2744 .87224 m
.27481 .87187 L
s
0 .86 1 r
.2744 .87224 m
.27214 .87459 L
s
.079 0 1 r
.2744 .87224 m
.27447 .8682 L
s
.009 0 1 r
.2744 .87224 m
.27387 .86912 L
s
.038 1 0 r
.2744 .87224 m
.27508 .86699 L
s
0 1 .39 r
.2744 .87224 m
.27111 .87144 L
s
.457 1 0 r
.2744 .87224 m
.27834 .87211 L
s
0 .23 1 r
.2744 .87224 m
.27778 .87246 L
s
0 .959 1 r
.2744 .87224 m
.27647 .87371 L
s
1 .982 0 r
.2744 .87224 m
.2752 .87645 L
s
0 1 .886 r
.27212 .87427 m
.26702 .88162 L
s
0 .731 1 r
.27212 .87427 m
.27214 .87459 L
s
.952 1 0 r
.27212 .87427 m
.26859 .87801 L
s
0 1 .467 r
.27212 .87427 m
.27111 .87144 L
s
1 .999 0 r
.27212 .87427 m
.26945 .87281 L
s
0 .351 1 r
.27212 .87427 m
.2752 .87645 L
s
0 1 .674 r
.27212 .87427 m
.27508 .87594 L
s
1 .563 0 r
.26702 .88162 m
.26646 .88137 L
s
.508 1 0 r
.26702 .88162 m
.26859 .87801 L
s
1 .24 0 r
.26702 .88162 m
.2663 .87908 L
s
1 .451 0 r
.26646 .88137 m
.26602 .88117 L
s
1 .355 0 r
.26646 .88137 m
.2663 .87908 L
s
0 1 .647 r
.26646 .88137 m
.26553 .87958 L
s
0 .126 1 r
.26602 .88117 m
.26553 .87958 L
s
1 .38 0 r
.26602 .88117 m
.26373 .88241 L
s
0 .568 1 r
.27674 .87055 m
.2756 .87112 L
s
.134 1 0 r
.27674 .87055 m
.27481 .87187 L
s
.124 1 0 r
.27674 .87055 m
.27469 .86858 L
s
.793 1 0 r
.27674 .87055 m
.27327 .87048 L
s
1 .378 0 r
.27674 .87055 m
.27878 .87215 L
s
0 .779 1 r
.27674 .87055 m
.27629 .87582 L
s
0 .966 1 r
.2756 .87112 m
.27202 .87578 L
s
0 1 .1 r
.2756 .87112 m
.27481 .87187 L
s
0 1 .585 r
.2756 .87112 m
.27214 .87459 L
s
1 .296 0 r
.2756 .87112 m
.27327 .87048 L
s
0 1 .809 r
.2756 .87112 m
.2742 .86861 L
s
1 .263 0 r
.2756 .87112 m
.27269 .86965 L
s
0 .149 1 r
.2756 .87112 m
.27209 .87104 L
s
.244 1 0 r
.2756 .87112 m
.27629 .87582 L
s
.924 1 0 r
.2756 .87112 m
.27897 .87169 L
s
0 1 .115 r
.2756 .87112 m
.2775 .87257 L
s
1 .955 0 r
.2756 .87112 m
.27681 .87477 L
s
1 .033 0 r
.27202 .87578 m
.26991 .87564 L
s
.208 1 0 r
.27202 .87578 m
.27214 .87459 L
s
.4 1 0 r
.27202 .87578 m
.26859 .87801 L
s
1 .528 0 r
.27202 .87578 m
.27209 .87104 L
s
0 1 .019 r
.27202 .87578 m
.27083 .8721 L
s
0 .463 1 r
.27202 .87578 m
.27681 .87477 L
s
.214 1 0 r
.27202 .87578 m
.27562 .87637 L
s
.056 1 0 r
.26991 .87564 m
.26858 .8752 L
s
.694 1 0 r
.26991 .87564 m
.26859 .87801 L
s
1 .099 0 r
.26991 .87564 m
.2663 .87908 L
s
.933 1 0 r
.26858 .8752 m
.26868 .87537 L
s
.011 1 0 r
.26858 .8752 m
.2663 .87908 L
s
1 .419 0 r
.26858 .8752 m
.26553 .87958 L
s
0 .884 1 r
.26868 .87537 m
.26553 .87958 L
s
0 1 .799 r
.26868 .87537 m
.26373 .88241 L
s
1 .071 0 r
.27573 .87149 m
.27413 .87301 L
s
.275 1 0 r
.27573 .87149 m
.27481 .87187 L
s
0 .587 1 r
.27573 .87149 m
.2751 .86834 L
s
1 .138 0 r
.27573 .87149 m
.27287 .87105 L
s
0 1 .501 r
.27573 .87149 m
.27788 .87316 L
s
0 1 .778 r
.27573 .87149 m
.27775 .87302 L
s
0 .195 1 r
.27413 .87301 m
.27161 .87528 L
s
0 .491 1 r
.27413 .87301 m
.27481 .87187 L
s
0 .497 1 r
.27413 .87301 m
.27214 .87459 L
s
.753 1 0 r
.27413 .87301 m
.27287 .87105 L
s
.044 1 0 r
.27413 .87301 m
.27439 .86866 L
s
.147 0 1 r
.27413 .87301 m
.27068 .87264 L
s
.648 1 0 r
.27413 .87301 m
.27137 .87142 L
s
0 1 .344 r
.27413 .87301 m
.27775 .87302 L
s
0 1 .26 r
.27413 .87301 m
.27834 .87168 L
s
0 .346 1 r
.27413 .87301 m
.27563 .87577 L
s
.902 1 0 r
.27413 .87301 m
.27593 .87517 L
s
.64 1 0 r
.27161 .87528 m
.26991 .87422 L
s
.043 1 0 r
.27161 .87528 m
.27214 .87459 L
s
.07 1 0 r
.27161 .87528 m
.26859 .87801 L
s
1 .685 0 r
.27161 .87528 m
.27137 .87142 L
s
0 .008 1 r
.27161 .87528 m
.26973 .87285 L
s
.096 0 1 r
.27161 .87528 m
.27593 .87517 L
s
0 .157 1 r
.27161 .87528 m
.27441 .8769 L
s
0 1 .512 r
.26991 .87422 m
.26518 .88044 L
s
0 .666 1 r
.26991 .87422 m
.26859 .87801 L
s
.56 1 0 r
.26991 .87422 m
.2663 .87908 L
s
0 .58 1 r
.26518 .88044 m
.26535 .88067 L
s
0 1 .72 r
.26518 .88044 m
.2663 .87908 L
s
0 .02 1 r
.26518 .88044 m
.26553 .87958 L
s
0 .948 1 r
.26535 .88067 m
.26553 .87958 L
s
0 1 .406 r
.26535 .88067 m
.26373 .88241 L
s
0 1 .081 r
.27477 .87157 m
.27279 .87337 L
s
1 .362 0 r
.27477 .87157 m
.27481 .87187 L
s
0 .338 1 r
.27477 .87157 m
.27591 .86624 L
s
.368 1 0 r
.27477 .87157 m
.27362 .86866 L
s
.003 1 0 r
.27477 .87157 m
.27963 .86934 L
s
0 .17 1 r
.27477 .87157 m
.27596 .87412 L
s
.265 1 0 r
.27279 .87337 m
.27073 .87575 L
s
.518 1 0 r
.27279 .87337 m
.27481 .87187 L
s
0 .47 1 r
.27279 .87337 m
.27214 .87459 L
s
1 .039 0 r
.27279 .87337 m
.27362 .86866 L
s
.599 1 0 r
.27279 .87337 m
.27352 .86902 L
s
0 .68 1 r
.27279 .87337 m
.27024 .87227 L
s
1 .072 0 r
.27279 .87337 m
.26821 .87443 L
s
0 .21 1 r
.27279 .87337 m
.27596 .87412 L
s
0 1 .615 r
.27279 .87337 m
.27552 .87528 L
s
1 .783 0 r
.27279 .87337 m
.27504 .87548 L
s
1 .168 0 r
.27279 .87337 m
.27437 .87616 L
s
.124 1 0 r
.27073 .87575 m
.26707 .88017 L
s
.348 1 0 r
.27073 .87575 m
.27214 .87459 L
s
0 1 .141 r
.27073 .87575 m
.26859 .87801 L
s
0 1 .662 r
.27073 .87575 m
.26821 .87443 L
s
1 .1 0 r
.27073 .87575 m
.26802 .87426 L
s
0 1 .249 r
.27073 .87575 m
.27437 .87616 L
s
1 .253 0 r
.27073 .87575 m
.27417 .87667 L
s
1 .021 0 r
.26707 .88017 m
.26591 .87992 L
s
0 1 .586 r
.26707 .88017 m
.26859 .87801 L
s
1 .613 0 r
.26707 .88017 m
.2663 .87908 L
s
1 .48 0 r
.26591 .87992 m
.26618 .88018 L
s
0 .533 1 r
.26591 .87992 m
.2663 .87908 L
s
0 .102 1 r
.26591 .87992 m
.26553 .87958 L
s
0 .748 1 r
.26618 .88018 m
.26553 .87958 L
s
1 .46 0 r
.26618 .88018 m
.26373 .88241 L
s
1 .784 0 r
.27481 .87187 m
.27214 .87459 L
s
0 .595 1 r
.27481 .87187 m
.27175 .87449 L
s
1 .104 0 r
.27481 .87187 m
.27194 .87619 L
s
1 .837 0 r
.27481 .87187 m
.27203 .87509 L
s
0 .283 1 r
.27481 .87187 m
.27365 .86989 L
s
1 .491 0 r
.27481 .87187 m
.27306 .86976 L
s
0 .696 1 r
.27481 .87187 m
.27635 .86614 L
s
0 1 .446 r
.27481 .87187 m
.27469 .86858 L
s
1 .035 0 r
.27481 .87187 m
.2751 .86834 L
s
.095 0 1 r
.27481 .87187 m
.27591 .86624 L
s
0 .541 1 r
.27481 .87187 m
.27367 .86927 L
s
.151 1 0 r
.27481 .87187 m
.27269 .86981 L
s
.877 1 0 r
.27481 .87187 m
.27387 .86912 L
s
0 1 .933 r
.27481 .87187 m
.2742 .86861 L
s
0 .342 1 r
.27481 .87187 m
.27439 .86866 L
s
0 1 .499 r
.27481 .87187 m
.27352 .86902 L
s
1 .475 0 r
.27481 .87187 m
.27322 .86915 L
s
.772 1 0 r
.27481 .87187 m
.27124 .87047 L
s
0 1 .099 r
.27481 .87187 m
.26966 .87385 L
s
0 1 .547 r
.27481 .87187 m
.27212 .87028 L
s
0 1 .512 r
.27481 .87187 m
.27727 .87408 L
s
.743 1 0 r
.27481 .87187 m
.27733 .87335 L
s
1 .12 0 r
.27481 .87187 m
.2781 .87203 L
s
1 .124 0 r
.27481 .87187 m
.27878 .87215 L
s
.107 0 1 r
.27481 .87187 m
.27788 .87316 L
s
.328 1 0 r
.27481 .87187 m
.27963 .86934 L
s
0 1 .311 r
.27481 .87187 m
.27695 .87394 L
s
0 .906 1 r
.27481 .87187 m
.27722 .87262 L
s
.336 1 0 r
.27481 .87187 m
.27778 .87246 L
s
0 1 .694 r
.27481 .87187 m
.27897 .87169 L
s
0 .243 1 r
.27481 .87187 m
.27834 .87168 L
s
.551 1 0 r
.27481 .87187 m
.27552 .87528 L
s
0 1 .415 r
.27481 .87187 m
.27536 .87579 L
s
1 .004 0 r
.27481 .87187 m
.27647 .8729 L
s
0 1 .476 r
.27481 .87187 m
.27438 .87817 L
s
.134 0 1 r
.27481 .87187 m
.27647 .87407 L
s
.183 0 1 r
.27214 .87459 m
.26859 .87801 L
s
1 .631 0 r
.27214 .87459 m
.26966 .87648 L
s
.733 1 0 r
.27214 .87459 m
.26974 .87818 L
s
.424 1 0 r
.27214 .87459 m
.27083 .87661 L
s
1 .04 0 r
.27214 .87459 m
.27322 .86915 L
s
0 .496 1 r
.27214 .87459 m
.27161 .87093 L
s
.544 1 0 r
.27214 .87459 m
.26918 .87368 L
s
0 1 .615 r
.27214 .87459 m
.27508 .86699 L
s
.77 1 0 r
.27214 .87459 m
.27269 .86965 L
s
0 .702 1 r
.27214 .87459 m
.27068 .87264 L
s
1 .613 0 r
.27214 .87459 m
.27024 .87227 L
s
.024 1 0 r
.27214 .87459 m
.26969 .87232 L
s
0 1 .756 r
.27214 .87459 m
.26787 .8746 L
s
0 .918 1 r
.27214 .87459 m
.26945 .87281 L
s
1 .508 0 r
.27214 .87459 m
.27083 .8721 L
s
0 .56 1 r
.27214 .87459 m
.26973 .87285 L
s
0 .436 1 r
.27214 .87459 m
.26802 .87426 L
s
0 .934 1 r
.27214 .87459 m
.26752 .87467 L
s
0 .305 1 r
.27214 .87459 m
.26874 .87259 L
s
0 0 1 r
.27214 .87459 m
.26702 .87564 L
s
0 1 .616 r
.27214 .87459 m
.26763 .87514 L
s
0 .714 1 r
.27214 .87459 m
.27536 .87579 L
s
1 .77 0 r
.27214 .87459 m
.27653 .87388 L
s
.659 1 0 r
.27214 .87459 m
.27407 .87746 L
s
0 1 .136 r
.27214 .87459 m
.27647 .87371 L
s
1 .501 0 r
.27214 .87459 m
.2775 .87257 L
s
.016 1 0 r
.27214 .87459 m
.27563 .87577 L
s
.042 1 0 r
.27214 .87459 m
.27504 .87548 L
s
1 .695 0 r
.27214 .87459 m
.27483 .87606 L
s
.491 1 0 r
.27214 .87459 m
.27357 .87764 L
s
.49 1 0 r
.27214 .87459 m
.27508 .87594 L
s
.268 1 0 r
.27214 .87459 m
.27562 .87637 L
s
0 1 .882 r
.27214 .87459 m
.27441 .8769 L
s
.121 0 1 r
.27214 .87459 m
.27417 .87667 L
s
.653 1 0 r
.27214 .87459 m
.27259 .87934 L
s
.008 1 0 r
.27214 .87459 m
.27291 .87785 L
s
.995 1 0 r
.27214 .87459 m
.27186 .88082 L
s
.721 1 0 r
.27214 .87459 m
.27239 .87959 L
s
0 1 .514 r
.26859 .87801 m
.2663 .87908 L
s
.571 1 0 r
.26859 .87801 m
.26578 .87768 L
s
1 .634 0 r
.26859 .87801 m
.26729 .8783 L
s
0 1 .405 r
.26859 .87801 m
.2666 .87827 L
s
.061 1 0 r
.26859 .87801 m
.26752 .87467 L
s
.418 1 0 r
.26859 .87801 m
.27259 .87934 L
s
1 .283 0 r
.2663 .87908 m
.26553 .87958 L
s
1 .14 0 r
.2663 .87908 m
.26224 .88213 L
s
.007 1 0 r
.2663 .87908 m
.26672 .88009 L
s
1 .759 0 r
.2663 .87908 m
.2649 .87714 L
s
0 1 .214 r
.26553 .87958 m
.26373 .88241 L
s
1 .196 0 r
.26553 .87958 m
.26441 .87883 L
s
1 .998 0 r
.26553 .87958 m
.26593 .87933 L
s
0 1 .216 r
.26553 .87958 m
.26227 .87914 L
s
.285 1 0 r
.26373 .88241 m
.26371 .88564 L
s
1 .306 0 r
.26373 .88241 m
.26197 .88591 L
s
0 1 .664 r
.26373 .88241 m
.26281 .87936 L
s
0 1 .889 r
.26982 .87576 m
.27175 .87449 L
s
.115 1 0 r
.26982 .87576 m
.27012 .87118 L
s
.376 1 0 r
.26982 .87576 m
.27312 .87775 L
s
0 1 .396 r
.27032 .87847 m
.27194 .87619 L
s
.603 1 0 r
.27032 .87847 m
.2689 .87431 L
s
0 .56 1 r
.27032 .87847 m
.27413 .87861 L
s
.229 1 0 r
.27122 .8745 m
.27203 .87509 L
s
.654 1 0 r
.27122 .8745 m
.26954 .87221 L
s
.073 1 0 r
.27122 .8745 m
.27484 .87528 L
s
.047 1 0 r
.26966 .87648 m
.26799 .87865 L
s
.137 0 1 r
.26966 .87648 m
.26874 .87259 L
s
0 1 .921 r
.26966 .87648 m
.2682 .87298 L
s
0 .263 1 r
.26966 .87648 m
.27291 .87785 L
s
0 1 .946 r
.26966 .87648 m
.27228 .87838 L
s
1 .747 0 r
.26578 .87768 m
.26459 .87702 L
s
0 .693 1 r
.26224 .88213 m
.26466 .87705 L
s
.619 1 0 r
.26441 .87883 m
.26294 .87949 L
s
1 .963 0 r
.27175 .87449 m
.27124 .87047 L
s
1 .038 0 r
.27175 .87449 m
.27012 .87118 L
s
0 1 .993 r
.27175 .87449 m
.27647 .8729 L
s
.094 0 1 r
.27175 .87449 m
.27312 .87775 L
s
0 .217 1 r
.26974 .87818 m
.26902 .87916 L
s
.586 1 0 r
.26974 .87818 m
.26702 .87564 L
s
.115 1 0 r
.26974 .87818 m
.26931 .87347 L
s
.107 0 1 r
.26974 .87818 m
.27186 .88082 L
s
0 1 .738 r
.26974 .87818 m
.27195 .88106 L
s
.068 0 1 r
.26729 .8783 m
.26726 .87928 L
s
.1 0 1 r
.26672 .88009 m
.26728 .88035 L
s
.678 1 0 r
.26593 .87933 m
.2657 .87915 L
s
0 .721 1 r
.27194 .87619 m
.26966 .87385 L
s
0 .017 1 r
.27194 .87619 m
.2689 .87431 L
s
1 .7 0 r
.27194 .87619 m
.27438 .87817 L
s
0 .758 1 r
.27194 .87619 m
.27413 .87861 L
s
.326 1 0 r
.27083 .87661 m
.2722 .87517 L
s
.874 1 0 r
.27083 .87661 m
.26763 .87514 L
s
.328 1 0 r
.27083 .87661 m
.27002 .87248 L
s
1 .59 0 r
.27083 .87661 m
.27239 .87959 L
s
1 .868 0 r
.27083 .87661 m
.27499 .87644 L
s
1 .366 0 r
.2666 .87827 m
.26597 .87784 L
s
0 1 .194 r
.2649 .87714 m
.26235 .87898 L
s
0 .93 1 r
.26227 .87914 m
.26149 .87861 L
s
.642 1 0 r
.27203 .87509 m
.27212 .87028 L
s
.562 1 0 r
.27203 .87509 m
.26954 .87221 L
s
0 .126 1 r
.27203 .87509 m
.27647 .87407 L
s
.249 1 0 r
.27203 .87509 m
.27484 .87528 L
s
.782 1 0 r
.26799 .87865 m
.2682 .87298 L
s
.546 1 0 r
.26799 .87865 m
.27228 .87838 L
s
0 1 .805 r
.26902 .87916 m
.26931 .87347 L
s
1 .258 0 r
.26902 .87916 m
.27195 .88106 L
s
1 .933 0 r
.2722 .87517 m
.27002 .87248 L
s
1 .263 0 r
.2722 .87517 m
.27499 .87644 L
s
1 .187 0 r
.27697 .87742 m
.27552 .87997 L
s
0 .177 1 r
.27697 .87742 m
.27962 .87487 L
s
0 1 .011 r
.27697 .87742 m
.27607 .87913 L
s
1 .24 0 r
.27697 .87742 m
.27509 .88058 L
s
1 .279 0 r
.27697 .87742 m
.27784 .87622 L
s
0 .262 1 r
.27697 .87742 m
.2746 .88046 L
s
1 .833 0 r
.27697 .87742 m
.27647 .8729 L
s
.078 0 1 r
.27697 .87742 m
.27312 .87775 L
s
.281 1 0 r
.27697 .87742 m
.27228 .87838 L
s
.836 1 0 r
.27697 .87742 m
.28102 .8777 L
s
0 .962 1 r
.27697 .87742 m
.27899 .88083 L
s
0 .285 1 r
.27697 .87742 m
.27839 .88167 L
s
1 .904 0 r
.27552 .87997 m
.27506 .88307 L
s
0 1 .246 r
.27552 .87997 m
.27723 .8783 L
s
1 .056 0 r
.27552 .87997 m
.27509 .88058 L
s
.15 1 0 r
.27552 .87997 m
.27449 .8823 L
s
0 .909 1 r
.27552 .87997 m
.2746 .88046 L
s
0 1 .1 r
.27552 .87997 m
.27244 .88513 L
s
0 1 .919 r
.27552 .87997 m
.27291 .87785 L
s
.433 1 0 r
.27552 .87997 m
.27228 .87838 L
s
0 1 .269 r
.27552 .87997 m
.27904 .88108 L
s
0 1 .147 r
.27552 .87997 m
.27839 .88167 L
s
1 .982 0 r
.27506 .88307 m
.27633 .88425 L
s
0 1 .857 r
.27506 .88307 m
.27484 .88258 L
s
0 .328 1 r
.27506 .88307 m
.27449 .8823 L
s
1 .217 0 r
.27506 .88307 m
.27607 .88369 L
s
1 .451 0 r
.27506 .88307 m
.27244 .88513 L
s
1 .694 0 r
.27506 .88307 m
.27586 .88362 L
s
0 1 .157 r
.27633 .88425 m
.27433 .88812 L
s
0 1 .17 r
.27633 .88425 m
.27399 .88546 L
s
1 .473 0 r
.27633 .88425 m
.27607 .88369 L
s
0 1 .371 r
.27633 .88425 m
.27702 .8846 L
s
0 .011 1 r
.27633 .88425 m
.27586 .88362 L
s
0 .923 1 r
.27633 .88425 m
.27694 .88454 L
s
1 .174 0 r
.27433 .88812 m
.27185 .89003 L
s
1 .132 0 r
.27433 .88812 m
.27344 .88734 L
s
0 .407 1 r
.27433 .88812 m
.27702 .8846 L
s
0 .32 1 r
.27433 .88812 m
.27694 .88454 L
s
.799 1 0 r
.27433 .88812 m
.27263 .89034 L
s
0 .938 1 r
.27185 .89003 m
.27173 .88983 L
s
0 1 .956 r
.27185 .89003 m
.26843 .89551 L
s
0 .559 1 r
.27185 .89003 m
.27263 .89034 L
s
0 1 .671 r
.2764 .88089 m
.27479 .88311 L
s
0 .489 1 r
.2764 .88089 m
.27962 .87487 L
s
0 1 .34 r
.2764 .88089 m
.27668 .88153 L
s
.534 1 0 r
.2764 .88089 m
.27538 .88184 L
s
1 .303 0 r
.2764 .88089 m
.27756 .8793 L
s
1 .934 0 r
.2764 .88089 m
.2747 .88308 L
s
1 .997 0 r
.2764 .88089 m
.27438 .87817 L
s
0 .297 1 r
.2764 .88089 m
.27413 .87861 L
s
.933 1 0 r
.2764 .88089 m
.27195 .88106 L
s
0 .978 1 r
.2764 .88089 m
.2805 .88024 L
s
0 1 .087 r
.2764 .88089 m
.28074 .88026 L
s
1 .71 0 r
.2764 .88089 m
.27898 .88301 L
s
0 .966 1 r
.27479 .88311 m
.27309 .88609 L
s
1 .79 0 r
.27479 .88311 m
.27723 .8783 L
s
0 .547 1 r
.27479 .88311 m
.27538 .88184 L
s
1 .692 0 r
.27479 .88311 m
.27131 .88737 L
s
0 .527 1 r
.27479 .88311 m
.2747 .88308 L
s
0 .459 1 r
.27479 .88311 m
.27372 .88261 L
s
1 .234 0 r
.27479 .88311 m
.27186 .88082 L
s
0 .614 1 r
.27479 .88311 m
.27195 .88106 L
s
1 .622 0 r
.27479 .88311 m
.2784 .88371 L
s
0 .25 1 r
.27479 .88311 m
.27898 .88301 L
s
1 .255 0 r
.27309 .88609 m
.27281 .88927 L
s
1 .212 0 r
.27309 .88609 m
.27484 .88258 L
s
.172 1 0 r
.27309 .88609 m
.27131 .88737 L
s
1 .789 0 r
.27309 .88609 m
.27449 .88581 L
s
.727 1 0 r
.27309 .88609 m
.27372 .88261 L
s
0 1 .938 r
.27309 .88609 m
.27254 .88903 L
s
0 .686 1 r
.27281 .88927 m
.27406 .88997 L
s
1 .893 0 r
.27281 .88927 m
.27399 .88546 L
s
0 .429 1 r
.27281 .88927 m
.27449 .88581 L
s
0 1 .475 r
.27281 .88927 m
.27342 .88973 L
s
.881 1 0 r
.27281 .88927 m
.27254 .88903 L
s
1 .213 0 r
.27281 .88927 m
.27445 .89036 L
s
.195 1 0 r
.27406 .88997 m
.27355 .88991 L
s
.264 1 0 r
.27406 .88997 m
.27344 .88734 L
s
1 .136 0 r
.27406 .88997 m
.27342 .88973 L
s
0 1 .23 r
.27406 .88997 m
.27445 .89036 L
s
.805 1 0 r
.27406 .88997 m
.27476 .89068 L
s
0 .31 1 r
.27355 .88991 m
.27173 .88983 L
s
.757 1 0 r
.27355 .88991 m
.27368 .89003 L
s
.152 1 0 r
.27355 .88991 m
.27476 .89068 L
s
0 1 .63 r
.27705 .87824 m
.27451 .88207 L
s
1 .858 0 r
.27705 .87824 m
.27962 .87487 L
s
0 .939 1 r
.27705 .87824 m
.27619 .87815 L
s
0 1 .378 r
.27705 .87824 m
.27475 .8819 L
s
0 .015 1 r
.27705 .87824 m
.27662 .87845 L
s
0 .822 1 r
.27705 .87824 m
.27437 .88161 L
s
0 1 .98 r
.27705 .87824 m
.27647 .87407 L
s
.89 1 0 r
.27705 .87824 m
.27484 .87528 L
s
1 .774 0 r
.27705 .87824 m
.27499 .87644 L
s
0 .867 1 r
.27705 .87824 m
.27978 .87995 L
s
0 .267 1 r
.27705 .87824 m
.27944 .88015 L
s
1 .152 0 r
.27705 .87824 m
.2776 .88398 L
s
0 1 .571 r
.27451 .88207 m
.27454 .88192 L
s
0 1 .319 r
.27451 .88207 m
.27723 .8783 L
s
1 .266 0 r
.27451 .88207 m
.27475 .8819 L
s
.989 1 0 r
.27451 .88207 m
.274 .88172 L
s
.045 0 1 r
.27451 .88207 m
.27437 .88161 L
s
0 1 .867 r
.27451 .88207 m
.27354 .88142 L
s
0 .86 1 r
.27451 .88207 m
.27239 .87959 L
s
0 .669 1 r
.27451 .88207 m
.27499 .87644 L
s
0 .208 1 r
.27451 .88207 m
.27829 .88296 L
s
1 .609 0 r
.27451 .88207 m
.2776 .88398 L
s
1 .49 0 r
.27454 .88192 m
.27595 .88229 L
s
1 .255 0 r
.27454 .88192 m
.27484 .88258 L
s
0 1 .331 r
.27454 .88192 m
.274 .88172 L
s
0 .759 1 r
.27454 .88192 m
.27544 .88275 L
s
1 .072 0 r
.27454 .88192 m
.27354 .88142 L
s
1 .029 0 r
.27454 .88192 m
.27645 .88266 L
s
0 .775 1 r
.27595 .88229 m
.27566 .88195 L
s
0 1 .637 r
.27595 .88229 m
.27399 .88546 L
s
0 .805 1 r
.27595 .88229 m
.27544 .88275 L
s
0 1 .668 r
.27595 .88229 m
.27673 .8829 L
s
0 .702 1 r
.27595 .88229 m
.27645 .88266 L
s
0 .192 1 r
.27595 .88229 m
.2763 .88256 L
s
.15 1 0 r
.27566 .88195 m
.27096 .8893 L
s
0 1 .669 r
.27566 .88195 m
.27344 .88734 L
s
0 .279 1 r
.27566 .88195 m
.27673 .8829 L
s
0 1 .124 r
.27566 .88195 m
.2763 .88256 L
s
1 .796 0 r
.27566 .88195 m
.27042 .88924 L
s
.092 0 1 r
.27096 .8893 m
.27173 .88983 L
s
0 1 .734 r
.27096 .8893 m
.27062 .88943 L
s
0 .345 1 r
.27096 .8893 m
.27042 .88924 L
s
1 .933 0 r
.28013 .87459 m
.27885 .87616 L
s
1 .143 0 r
.28013 .87459 m
.27962 .87487 L
s
0 .124 1 r
.28013 .87459 m
.27727 .87408 L
s
0 1 .109 r
.28013 .87459 m
.27603 .87563 L
s
0 1 .355 r
.28013 .87459 m
.2823 .87627 L
s
1 .237 0 r
.28013 .87459 m
.28185 .87639 L
s
0 .122 1 r
.27885 .87616 m
.27699 .8789 L
s
1 .095 0 r
.27885 .87616 m
.27962 .87487 L
s
1 .056 0 r
.27885 .87616 m
.27723 .8783 L
s
0 1 .731 r
.27885 .87616 m
.27603 .87563 L
s
.021 0 1 r
.27885 .87616 m
.27695 .87394 L
s
.446 1 0 r
.27885 .87616 m
.27653 .87388 L
s
0 1 .217 r
.27885 .87616 m
.27477 .87639 L
s
1 .359 0 r
.27885 .87616 m
.28185 .87639 L
s
.091 0 1 r
.27885 .87616 m
.28213 .87614 L
s
1 .438 0 r
.27885 .87616 m
.28083 .87766 L
s
.05 1 0 r
.27885 .87616 m
.28 .8805 L
s
1 .074 0 r
.27699 .8789 m
.2758 .88145 L
s
.481 1 0 r
.27699 .8789 m
.27723 .8783 L
s
1 .406 0 r
.27699 .8789 m
.27484 .88258 L
s
0 1 .655 r
.27699 .8789 m
.27477 .87639 L
s
.334 1 0 r
.27699 .8789 m
.27483 .87606 L
s
0 .857 1 r
.27699 .8789 m
.28 .8805 L
s
0 .728 1 r
.27699 .8789 m
.27881 .88199 L
s
1 .969 0 r
.2758 .88145 m
.27467 .88375 L
s
1 .946 0 r
.2758 .88145 m
.27484 .88258 L
s
0 1 .38 r
.2758 .88145 m
.27399 .88546 L
s
.416 1 0 r
.27467 .88375 m
.27496 .8838 L
s
.025 0 1 r
.27467 .88375 m
.27399 .88546 L
s
0 .305 1 r
.27467 .88375 m
.27344 .88734 L
s
1 .887 0 r
.27496 .8838 m
.27344 .88734 L
s
.515 1 0 r
.27496 .8838 m
.27173 .88983 L
s
0 1 .353 r
.27936 .87516 m
.27846 .8753 L
s
.83 1 0 r
.27936 .87516 m
.27962 .87487 L
s
0 .753 1 r
.27936 .87516 m
.27733 .87335 L
s
.904 1 0 r
.27936 .87516 m
.27628 .87391 L
s
1 .394 0 r
.27936 .87516 m
.28364 .87246 L
s
.265 1 0 r
.27936 .87516 m
.28115 .87724 L
s
.098 0 1 r
.27846 .8753 m
.27593 .87991 L
s
.097 0 1 r
.27846 .8753 m
.27962 .87487 L
s
1 .696 0 r
.27846 .8753 m
.27723 .8783 L
s
0 .459 1 r
.27846 .8753 m
.27628 .87391 L
s
0 1 .724 r
.27846 .8753 m
.27722 .87262 L
s
0 .501 1 r
.27846 .8753 m
.27407 .87746 L
s
0 1 .387 r
.27846 .8753 m
.27396 .87661 L
s
1 .074 0 r
.27846 .8753 m
.28115 .87724 L
s
0 .195 1 r
.27846 .8753 m
.28392 .87159 L
s
0 .447 1 r
.27846 .8753 m
.28072 .87693 L
s
0 .802 1 r
.27846 .8753 m
.28013 .87818 L
s
1 .489 0 r
.27593 .87991 m
.27176 .88685 L
s
0 .998 1 r
.27593 .87991 m
.27723 .8783 L
s
1 .385 0 r
.27593 .87991 m
.27484 .88258 L
s
.114 0 1 r
.27593 .87991 m
.27396 .87661 L
s
0 1 .42 r
.27593 .87991 m
.27357 .87764 L
s
1 .531 0 r
.27593 .87991 m
.28013 .87818 L
s
0 1 .012 r
.27593 .87991 m
.27945 .881 L
s
1 .085 0 r
.27176 .88685 m
.27187 .88742 L
s
0 .591 1 r
.27176 .88685 m
.27484 .88258 L
s
.213 1 0 r
.27176 .88685 m
.27399 .88546 L
s
1 .878 0 r
.27187 .88742 m
.27036 .89077 L
s
.242 1 0 r
.27187 .88742 m
.27399 .88546 L
s
0 1 .263 r
.27187 .88742 m
.27344 .88734 L
s
0 .597 1 r
.27036 .89077 m
.27344 .88734 L
s
0 1 .767 r
.27036 .89077 m
.27173 .88983 L
s
.029 0 1 r
.28074 .87331 m
.2787 .87608 L
s
0 1 .235 r
.28074 .87331 m
.27962 .87487 L
s
.644 1 0 r
.28074 .87331 m
.2781 .87203 L
s
1 .559 0 r
.28074 .87331 m
.27834 .87211 L
s
1 .579 0 r
.28074 .87331 m
.28358 .87333 L
s
1 .235 0 r
.28074 .87331 m
.28137 .87745 L
s
.916 1 0 r
.2787 .87608 m
.27717 .8792 L
s
0 1 .199 r
.2787 .87608 m
.27962 .87487 L
s
0 1 .157 r
.2787 .87608 m
.27723 .8783 L
s
.758 1 0 r
.2787 .87608 m
.27834 .87211 L
s
0 1 .567 r
.2787 .87608 m
.27778 .87246 L
s
.971 1 0 r
.2787 .87608 m
.27647 .87371 L
s
0 1 .042 r
.2787 .87608 m
.2752 .87645 L
s
1 .106 0 r
.2787 .87608 m
.28137 .87745 L
s
0 .965 1 r
.2787 .87608 m
.28246 .87484 L
s
1 .264 0 r
.2787 .87608 m
.28164 .87597 L
s
0 1 .927 r
.2787 .87608 m
.28048 .87983 L
s
0 1 .92 r
.27717 .8792 m
.27619 .88289 L
s
0 1 .527 r
.27717 .8792 m
.27723 .8783 L
s
0 1 .646 r
.27717 .8792 m
.27484 .88258 L
s
.381 1 0 r
.27717 .8792 m
.2752 .87645 L
s
0 .692 1 r
.27717 .8792 m
.27508 .87594 L
s
0 1 .43 r
.27717 .8792 m
.28048 .87983 L
s
.009 1 0 r
.27717 .8792 m
.27992 .88048 L
s
.026 0 1 r
.27619 .88289 m
.27669 .88314 L
s
1 .41 0 r
.27619 .88289 m
.27484 .88258 L
s
.707 1 0 r
.27619 .88289 m
.27399 .88546 L
s
0 1 .998 r
.27669 .88314 m
.2734 .88816 L
s
0 1 .753 r
.27669 .88314 m
.27399 .88546 L
s
0 .311 1 r
.27669 .88314 m
.27344 .88734 L
s
0 .602 1 r
.2734 .88816 m
.27344 .88734 L
s
.172 1 0 r
.2734 .88816 m
.27173 .88983 L
s
.956 1 0 r
.27915 .87687 m
.27888 .87661 L
s
1 .659 0 r
.27915 .87687 m
.27962 .87487 L
s
0 1 .774 r
.27915 .87687 m
.27878 .87215 L
s
0 .191 1 r
.27915 .87687 m
.27629 .87582 L
s
0 1 .747 r
.27915 .87687 m
.28316 .87496 L
s
1 .875 0 r
.27915 .87687 m
.28118 .87942 L
s
1 .087 0 r
.27888 .87661 m
.27716 .87963 L
s
.066 1 0 r
.27888 .87661 m
.27962 .87487 L
s
0 1 .388 r
.27888 .87661 m
.27723 .8783 L
s
0 .866 1 r
.27888 .87661 m
.27629 .87582 L
s
0 1 .466 r
.27888 .87661 m
.27897 .87169 L
s
0 1 .205 r
.27888 .87661 m
.2775 .87257 L
s
.634 1 0 r
.27888 .87661 m
.27681 .87477 L
s
.04 0 1 r
.27888 .87661 m
.28118 .87942 L
s
0 .007 1 r
.27888 .87661 m
.28113 .87851 L
s
1 .308 0 r
.27888 .87661 m
.2823 .87537 L
s
.007 0 1 r
.27888 .87661 m
.28126 .87917 L
s
0 1 .975 r
.27716 .87963 m
.27521 .88182 L
s
1 .383 0 r
.27716 .87963 m
.27723 .8783 L
s
0 1 .476 r
.27716 .87963 m
.27484 .88258 L
s
0 1 .823 r
.27716 .87963 m
.27681 .87477 L
s
1 .516 0 r
.27716 .87963 m
.27562 .87637 L
s
.19 0 1 r
.27716 .87963 m
.28126 .87917 L
s
.296 1 0 r
.27716 .87963 m
.27893 .88271 L
s
1 .226 0 r
.27521 .88182 m
.27177 .88773 L
s
0 .472 1 r
.27521 .88182 m
.27484 .88258 L
s
0 1 .823 r
.27521 .88182 m
.27399 .88546 L
s
0 1 .135 r
.27177 .88773 m
.27205 .88786 L
s
.089 0 1 r
.27177 .88773 m
.27399 .88546 L
s
1 .741 0 r
.27177 .88773 m
.27344 .88734 L
s
1 .049 0 r
.27205 .88786 m
.27344 .88734 L
s
0 1 .494 r
.27205 .88786 m
.27173 .88983 L
s
0 1 .721 r
.28003 .87451 m
.2796 .8748 L
s
0 1 .013 r
.28003 .87451 m
.27962 .87487 L
s
0 .573 1 r
.28003 .87451 m
.27788 .87316 L
s
0 .114 1 r
.28003 .87451 m
.27775 .87302 L
s
1 .232 0 r
.28003 .87451 m
.28265 .87551 L
s
0 1 .769 r
.28003 .87451 m
.28324 .87406 L
s
0 1 .481 r
.2796 .8748 m
.27731 .87864 L
s
.129 0 1 r
.2796 .8748 m
.27962 .87487 L
s
1 .946 0 r
.2796 .8748 m
.27723 .8783 L
s
0 1 .781 r
.2796 .8748 m
.27775 .87302 L
s
0 1 .288 r
.2796 .8748 m
.27834 .87168 L
s
0 .6 1 r
.2796 .8748 m
.27563 .87577 L
s
.012 0 1 r
.2796 .8748 m
.27593 .87517 L
s
0 1 .032 r
.2796 .8748 m
.28324 .87406 L
s
0 1 .839 r
.2796 .8748 m
.28283 .87505 L
s
.706 1 0 r
.2796 .8748 m
.28054 .8789 L
s
1 .599 0 r
.2796 .8748 m
.28019 .87992 L
s
0 1 .478 r
.27731 .87864 m
.2756 .88299 L
s
0 .581 1 r
.27731 .87864 m
.27723 .8783 L
s
0 1 .596 r
.27731 .87864 m
.27484 .88258 L
s
1 .082 0 r
.27731 .87864 m
.27593 .87517 L
s
1 .568 0 r
.27731 .87864 m
.27441 .8769 L
s
.588 1 0 r
.27731 .87864 m
.28019 .87992 L
s
1 .158 0 r
.27731 .87864 m
.27976 .8798 L
s
.003 0 1 r
.2756 .88299 m
.27199 .88855 L
s
.675 1 0 r
.2756 .88299 m
.27484 .88258 L
s
.474 1 0 r
.2756 .88299 m
.27399 .88546 L
s
0 .4 1 r
.27199 .88855 m
.27225 .88868 L
s
.397 1 0 r
.27199 .88855 m
.27399 .88546 L
s
0 .413 1 r
.27199 .88855 m
.27344 .88734 L
s
0 1 .885 r
.27225 .88868 m
.27344 .88734 L
s
0 1 .045 r
.27225 .88868 m
.27173 .88983 L
s
.411 1 0 r
.27965 .87372 m
.27854 .87538 L
s
0 1 .821 r
.27965 .87372 m
.27962 .87487 L
s
0 .254 1 r
.27965 .87372 m
.27963 .86934 L
s
0 1 .919 r
.27965 .87372 m
.27596 .87412 L
s
.887 1 0 r
.27965 .87372 m
.28422 .87164 L
s
0 1 .013 r
.27965 .87372 m
.28132 .87586 L
s
0 1 .589 r
.27854 .87538 m
.2773 .87783 L
s
0 1 .658 r
.27854 .87538 m
.27962 .87487 L
s
0 .341 1 r
.27854 .87538 m
.27723 .8783 L
s
.125 0 1 r
.27854 .87538 m
.27596 .87412 L
s
0 .325 1 r
.27854 .87538 m
.27552 .87528 L
s
.513 1 0 r
.27854 .87538 m
.27504 .87548 L
s
0 1 .853 r
.27854 .87538 m
.27437 .87616 L
s
0 1 .526 r
.27854 .87538 m
.28132 .87586 L
s
0 .737 1 r
.27854 .87538 m
.28131 .8767 L
s
0 1 .839 r
.27854 .87538 m
.2808 .87721 L
s
0 .309 1 r
.27854 .87538 m
.28079 .87794 L
s
.987 1 0 r
.2773 .87783 m
.27302 .88477 L
s
0 1 .74 r
.2773 .87783 m
.27723 .8783 L
s
.987 1 0 r
.2773 .87783 m
.27484 .88258 L
s
.448 1 0 r
.2773 .87783 m
.27437 .87616 L
s
0 1 .792 r
.2773 .87783 m
.27417 .87667 L
s
1 .676 0 r
.2773 .87783 m
.28079 .87794 L
s
1 .492 0 r
.2773 .87783 m
.27987 .87998 L
s
0 .377 1 r
.27302 .88477 m
.27361 .88511 L
s
0 .443 1 r
.27302 .88477 m
.27484 .88258 L
s
0 .431 1 r
.27302 .88477 m
.27399 .88546 L
s
.73 1 0 r
.27361 .88511 m
.27456 .886 L
s
1 .742 0 r
.27361 .88511 m
.27399 .88546 L
s
0 .86 1 r
.27361 .88511 m
.27344 .88734 L
s
.332 1 0 r
.27456 .886 m
.27344 .88734 L
s
1 .248 0 r
.27456 .886 m
.27173 .88983 L
s
0 1 .814 r
.27962 .87487 m
.27723 .8783 L
s
.135 1 0 r
.27962 .87487 m
.27784 .87622 L
s
.626 1 0 r
.27962 .87487 m
.27756 .8793 L
s
.929 1 0 r
.27962 .87487 m
.27662 .87845 L
s
.616 1 0 r
.27962 .87487 m
.27727 .87408 L
s
1 .723 0 r
.27962 .87487 m
.27733 .87335 L
s
0 1 .642 r
.27962 .87487 m
.2781 .87203 L
s
.542 1 0 r
.27962 .87487 m
.27878 .87215 L
s
1 .451 0 r
.27962 .87487 m
.27788 .87316 L
s
0 1 .916 r
.27962 .87487 m
.27963 .86934 L
s
0 1 .81 r
.27962 .87487 m
.27695 .87394 L
s
.244 1 0 r
.27962 .87487 m
.27722 .87262 L
s
0 .919 1 r
.27962 .87487 m
.27778 .87246 L
s
0 1 .462 r
.27962 .87487 m
.27897 .87169 L
s
.624 1 0 r
.27962 .87487 m
.27834 .87168 L
s
0 1 .591 r
.27962 .87487 m
.27552 .87528 L
s
1 .566 0 r
.27962 .87487 m
.27536 .87579 L
s
0 1 .206 r
.27962 .87487 m
.27647 .8729 L
s
0 1 .46 r
.27962 .87487 m
.27438 .87817 L
s
.19 0 1 r
.27962 .87487 m
.27647 .87407 L
s
1 .044 0 r
.27962 .87487 m
.2823 .87627 L
s
.649 1 0 r
.27962 .87487 m
.28364 .87246 L
s
.852 1 0 r
.27962 .87487 m
.28358 .87333 L
s
1 .037 0 r
.27962 .87487 m
.28316 .87496 L
s
.036 1 0 r
.27962 .87487 m
.28265 .87551 L
s
.194 1 0 r
.27962 .87487 m
.28422 .87164 L
s
1 .004 0 r
.27962 .87487 m
.28213 .87614 L
s
1 .009 0 r
.27962 .87487 m
.28392 .87159 L
s
.83 1 0 r
.27962 .87487 m
.28246 .87484 L
s
0 .6 1 r
.27962 .87487 m
.28113 .87851 L
s
.105 1 0 r
.27962 .87487 m
.28283 .87505 L
s
0 1 .366 r
.27962 .87487 m
.28131 .8767 L
s
1 .604 0 r
.27962 .87487 m
.28182 .87586 L
s
.183 0 1 r
.27962 .87487 m
.28102 .8777 L
s
.506 1 0 r
.27962 .87487 m
.2805 .88024 L
s
0 .354 1 r
.27962 .87487 m
.27978 .87995 L
s
0 1 .063 r
.27723 .8783 m
.27484 .88258 L
s
0 1 .452 r
.27723 .8783 m
.27509 .88058 L
s
.492 1 0 r
.27723 .8783 m
.27538 .88184 L
s
0 1 .265 r
.27723 .8783 m
.27475 .8819 L
s
1 .365 0 r
.27723 .8783 m
.27536 .87579 L
s
0 1 .257 r
.27723 .8783 m
.27653 .87388 L
s
1 .317 0 r
.27723 .8783 m
.27407 .87746 L
s
0 .543 1 r
.27723 .8783 m
.27647 .87371 L
s
.928 1 0 r
.27723 .8783 m
.2775 .87257 L
s
1 .232 0 r
.27723 .8783 m
.27563 .87577 L
s
0 .11 1 r
.27723 .8783 m
.27504 .87548 L
s
1 .954 0 r
.27723 .8783 m
.27483 .87606 L
s
0 1 .428 r
.27723 .8783 m
.27357 .87764 L
s
.557 1 0 r
.27723 .8783 m
.27508 .87594 L
s
0 .941 1 r
.27723 .8783 m
.27562 .87637 L
s
0 1 .757 r
.27723 .8783 m
.27441 .8769 L
s
.326 1 0 r
.27723 .8783 m
.27417 .87667 L
s
0 .828 1 r
.27723 .8783 m
.27259 .87934 L
s
.36 1 0 r
.27723 .8783 m
.27291 .87785 L
s
.902 1 0 r
.27723 .8783 m
.27186 .88082 L
s
0 1 .179 r
.27723 .8783 m
.27239 .87959 L
s
0 .031 1 r
.27723 .8783 m
.28182 .87586 L
s
0 1 .531 r
.27723 .8783 m
.28083 .87766 L
s
0 .681 1 r
.27723 .8783 m
.28072 .87693 L
s
0 1 .942 r
.27723 .8783 m
.28164 .87597 L
s
0 .295 1 r
.27723 .8783 m
.2823 .87537 L
s
1 .629 0 r
.27723 .8783 m
.28054 .8789 L
s
1 .858 0 r
.27723 .8783 m
.2808 .87721 L
s
0 .092 1 r
.27723 .8783 m
.27881 .88199 L
s
0 1 .133 r
.27723 .8783 m
.27945 .881 L
s
0 .594 1 r
.27723 .8783 m
.27992 .88048 L
s
1 .01 0 r
.27723 .8783 m
.27893 .88271 L
s
0 1 .411 r
.27723 .8783 m
.27976 .8798 L
s
1 .216 0 r
.27723 .8783 m
.27987 .87998 L
s
.572 1 0 r
.27723 .8783 m
.28 .87993 L
s
0 1 .55 r
.27723 .8783 m
.27904 .88108 L
s
1 .016 0 r
.27723 .8783 m
.2784 .88371 L
s
1 .755 0 r
.27723 .8783 m
.27829 .88296 L
s
1 .779 0 r
.27484 .88258 m
.27399 .88546 L
s
0 1 .075 r
.27484 .88258 m
.27449 .8823 L
s
0 .033 1 r
.27484 .88258 m
.27131 .88737 L
s
.163 0 1 r
.27484 .88258 m
.274 .88172 L
s
0 1 .915 r
.27484 .88258 m
.27259 .87934 L
s
.086 1 0 r
.27484 .88258 m
.28 .87993 L
s
0 .743 1 r
.27399 .88546 m
.27344 .88734 L
s
1 .931 0 r
.27399 .88546 m
.27607 .88369 L
s
.485 1 0 r
.27399 .88546 m
.27449 .88581 L
s
1 .538 0 r
.27399 .88546 m
.27544 .88275 L
s
0 .65 1 r
.27344 .88734 m
.27173 .88983 L
s
0 .783 1 r
.27344 .88734 m
.27702 .8846 L
s
.739 1 0 r
.27344 .88734 m
.27342 .88973 L
s
.914 1 0 r
.27344 .88734 m
.27673 .8829 L
s
.426 1 0 r
.27173 .88983 m
.26843 .89551 L
s
0 1 .859 r
.27173 .88983 m
.27368 .89003 L
s
0 1 .181 r
.27173 .88983 m
.27062 .88943 L
s
0 .18 1 r
.27607 .87913 m
.27784 .87622 L
s
.205 1 0 r
.27607 .87913 m
.27312 .87775 L
s
0 .402 1 r
.27607 .87913 m
.27899 .88083 L
s
1 .364 0 r
.27668 .88153 m
.27756 .8793 L
s
0 .342 1 r
.27668 .88153 m
.27413 .87861 L
s
1 .822 0 r
.27668 .88153 m
.28074 .88026 L
s
0 .057 1 r
.27619 .87815 m
.27662 .87845 L
s
0 .038 1 r
.27619 .87815 m
.27484 .87528 L
s
0 .837 1 r
.27619 .87815 m
.27944 .88015 L
s
.304 1 0 r
.27509 .88058 m
.2746 .88046 L
s
.281 1 0 r
.27509 .88058 m
.27291 .87785 L
s
1 .489 0 r
.27509 .88058 m
.27228 .87838 L
s
1 .968 0 r
.27509 .88058 m
.27904 .88108 L
s
0 .677 1 r
.27509 .88058 m
.27839 .88167 L
s
0 1 .433 r
.27449 .8823 m
.27244 .88513 L
s
1 .84 0 r
.27607 .88369 m
.27586 .88362 L
s
0 .148 1 r
.27702 .8846 m
.27694 .88454 L
s
.729 1 0 r
.27784 .87622 m
.27647 .8729 L
s
.294 1 0 r
.27784 .87622 m
.27312 .87775 L
s
0 1 .857 r
.27784 .87622 m
.28102 .8777 L
s
0 1 .286 r
.27784 .87622 m
.27899 .88083 L
s
0 1 .199 r
.27538 .88184 m
.2747 .88308 L
s
.121 0 1 r
.27538 .88184 m
.27186 .88082 L
s
0 1 .724 r
.27538 .88184 m
.27195 .88106 L
s
0 1 .777 r
.27538 .88184 m
.2784 .88371 L
s
.169 1 0 r
.27538 .88184 m
.27898 .88301 L
s
.197 0 1 r
.27131 .88737 m
.27372 .88261 L
s
0 .173 1 r
.27449 .88581 m
.27254 .88903 L
s
1 .945 0 r
.27342 .88973 m
.27445 .89036 L
s
1 .978 0 r
.27756 .8793 m
.27438 .87817 L
s
0 .709 1 r
.27756 .8793 m
.27413 .87861 L
s
0 .372 1 r
.27756 .8793 m
.2805 .88024 L
s
0 1 .548 r
.27756 .8793 m
.28074 .88026 L
s
0 .711 1 r
.27475 .8819 m
.27437 .88161 L
s
0 .412 1 r
.27475 .8819 m
.27239 .87959 L
s
0 .836 1 r
.27475 .8819 m
.27499 .87644 L
s
0 .65 1 r
.27475 .8819 m
.27829 .88296 L
s
0 .183 1 r
.27475 .8819 m
.2776 .88398 L
s
0 1 .161 r
.274 .88172 m
.27354 .88142 L
s
0 1 .616 r
.27544 .88275 m
.27645 .88266 L
s
0 1 .774 r
.27673 .8829 m
.2763 .88256 L
s
.138 1 0 r
.27662 .87845 m
.27647 .87407 L
s
1 .73 0 r
.27662 .87845 m
.27484 .87528 L
s
1 .868 0 r
.27662 .87845 m
.27978 .87995 L
s
0 1 .439 r
.27662 .87845 m
.27944 .88015 L
s
.912 1 0 r
.2746 .88046 m
.27228 .87838 L
s
0 1 .051 r
.2746 .88046 m
.27839 .88167 L
s
0 1 .296 r
.2747 .88308 m
.27195 .88106 L
s
.81 1 0 r
.2747 .88308 m
.27898 .88301 L
s
.462 1 0 r
.27437 .88161 m
.27499 .87644 L
s
.398 1 0 r
.27437 .88161 m
.2776 .88398 L
s
.557 1 0 r
.28212 .88222 m
.28147 .8845 L
s
.036 1 0 r
.28212 .88222 m
.2849 .87685 L
s
1 .877 0 r
.28212 .88222 m
.28321 .88041 L
s
0 .465 1 r
.28212 .88222 m
.28185 .88254 L
s
1 .582 0 r
.28212 .88222 m
.28304 .88014 L
s
1 .816 0 r
.28212 .88222 m
.28093 .88412 L
s
0 1 .221 r
.28212 .88222 m
.28102 .8777 L
s
0 1 .634 r
.28212 .88222 m
.27899 .88083 L
s
1 .789 0 r
.28212 .88222 m
.27839 .88167 L
s
0 1 .709 r
.28212 .88222 m
.28603 .88142 L
s
0 .357 1 r
.28212 .88222 m
.28605 .88175 L
s
0 .569 1 r
.28212 .88222 m
.28442 .88521 L
s
0 1 .563 r
.28147 .8845 m
.28125 .88745 L
s
0 .667 1 r
.28147 .8845 m
.28366 .87945 L
s
.584 1 0 r
.28147 .8845 m
.28185 .88254 L
s
0 .185 1 r
.28147 .8845 m
.28132 .88815 L
s
.662 1 0 r
.28147 .8845 m
.28093 .88412 L
s
0 .312 1 r
.28147 .8845 m
.28205 .88839 L
s
.122 0 1 r
.28147 .8845 m
.27904 .88108 L
s
0 .73 1 r
.28147 .8845 m
.27839 .88167 L
s
0 1 .025 r
.28147 .8845 m
.28463 .88456 L
s
0 1 .527 r
.28147 .8845 m
.28442 .88521 L
s
.094 1 0 r
.28125 .88745 m
.28065 .89216 L
s
1 .54 0 r
.28125 .88745 m
.2805 .88684 L
s
0 1 .451 r
.28125 .88745 m
.28132 .88815 L
s
0 1 .126 r
.28125 .88745 m
.28168 .88821 L
s
0 .39 1 r
.28125 .88745 m
.28205 .88839 L
s
1 .406 0 r
.28125 .88745 m
.28196 .88835 L
s
0 .543 1 r
.28065 .89216 m
.28001 .89474 L
s
.602 1 0 r
.28065 .89216 m
.27909 .8922 L
s
1 .332 0 r
.28065 .89216 m
.28168 .88821 L
s
0 1 .479 r
.28065 .89216 m
.28022 .89584 L
s
1 .966 0 r
.28065 .89216 m
.28196 .88835 L
s
0 1 .92 r
.28065 .89216 m
.28063 .8961 L
s
1 .625 0 r
.28001 .89474 m
.27975 .89564 L
s
0 .131 1 r
.28001 .89474 m
.27861 .8954 L
s
0 .541 1 r
.28001 .89474 m
.28022 .89584 L
s
.271 1 0 r
.28001 .89474 m
.28063 .8961 L
s
.9 1 0 r
.28001 .89474 m
.28067 .89594 L
s
0 .094 1 r
.27975 .89564 m
.27939 .89542 L
s
0 1 .837 r
.27975 .89564 m
.28009 .89582 L
s
.777 1 0 r
.27975 .89564 m
.28067 .89594 L
s
0 1 .395 r
.28327 .88182 m
.28245 .8839 L
s
0 1 .026 r
.28327 .88182 m
.2849 .87685 L
s
0 1 .859 r
.28327 .88182 m
.28359 .88229 L
s
.02 1 0 r
.28327 .88182 m
.28253 .8832 L
s
0 1 .057 r
.28327 .88182 m
.28491 .87855 L
s
0 1 .136 r
.28327 .88182 m
.28399 .88019 L
s
0 1 .914 r
.28327 .88182 m
.2805 .88024 L
s
.678 1 0 r
.28327 .88182 m
.28074 .88026 L
s
.148 1 0 r
.28327 .88182 m
.27898 .88301 L
s
.464 1 0 r
.28327 .88182 m
.2872 .88029 L
s
0 1 .267 r
.28327 .88182 m
.28704 .88204 L
s
0 .643 1 r
.28327 .88182 m
.2866 .8819 L
s
0 .529 1 r
.28245 .8839 m
.28129 .88733 L
s
0 1 .595 r
.28245 .8839 m
.28366 .87945 L
s
0 1 .415 r
.28245 .8839 m
.28253 .8832 L
s
.711 1 0 r
.28245 .8839 m
.28132 .8866 L
s
1 .313 0 r
.28245 .8839 m
.28399 .88019 L
s
.1 0 1 r
.28245 .8839 m
.28199 .88717 L
s
0 .917 1 r
.28245 .8839 m
.2784 .88371 L
s
0 1 .53 r
.28245 .8839 m
.27898 .88301 L
s
.691 1 0 r
.28245 .8839 m
.28551 .88442 L
s
0 1 .56 r
.28245 .8839 m
.2866 .8819 L
s
.15 0 1 r
.28129 .88733 m
.27775 .89483 L
s
.942 1 0 r
.28129 .88733 m
.2805 .88684 L
s
1 .846 0 r
.28129 .88733 m
.28132 .8866 L
s
.38 1 0 r
.28129 .88733 m
.2766 .89539 L
s
0 .256 1 r
.28129 .88733 m
.28199 .88717 L
s
.648 1 0 r
.28129 .88733 m
.27676 .8954 L
s
0 1 .193 r
.27775 .89483 m
.27475 .90136 L
s
0 1 .304 r
.27775 .89483 m
.27909 .8922 L
s
0 .698 1 r
.27775 .89483 m
.2766 .89539 L
s
0 1 .48 r
.27775 .89483 m
.27494 .90139 L
s
0 1 .849 r
.27775 .89483 m
.27676 .8954 L
s
.048 0 1 r
.27775 .89483 m
.27375 .90216 L
s
1 .588 0 r
.27475 .90136 m
.27569 .90198 L
s
0 1 .889 r
.27475 .90136 m
.27861 .8954 L
s
0 .618 1 r
.27475 .90136 m
.27494 .90139 L
s
0 1 .177 r
.27475 .90136 m
.27375 .90216 L
s
.03 0 1 r
.27475 .90136 m
.27593 .90207 L
s
1 .938 0 r
.27569 .90198 m
.27939 .89542 L
s
0 .984 1 r
.27569 .90198 m
.2748 .90416 L
s
1 .451 0 r
.27569 .90198 m
.27593 .90207 L
s
1 .363 0 r
.28171 .88349 m
.28031 .88614 L
s
1 .3 0 r
.28171 .88349 m
.2849 .87685 L
s
.297 1 0 r
.28171 .88349 m
.28211 .88192 L
s
1 .629 0 r
.28171 .88349 m
.28046 .88618 L
s
0 1 .704 r
.28171 .88349 m
.28239 .88204 L
s
0 1 .374 r
.28171 .88349 m
.2805 .88647 L
s
0 .263 1 r
.28171 .88349 m
.27978 .87995 L
s
.983 1 0 r
.28171 .88349 m
.27944 .88015 L
s
0 1 .737 r
.28171 .88349 m
.2776 .88398 L
s
0 1 .01 r
.28171 .88349 m
.28581 .88223 L
s
0 1 .891 r
.28171 .88349 m
.28566 .88316 L
s
0 .902 1 r
.28171 .88349 m
.28402 .88719 L
s
1 .461 0 r
.28031 .88614 m
.27765 .89293 L
s
.038 1 0 r
.28031 .88614 m
.28366 .87945 L
s
.856 1 0 r
.28031 .88614 m
.28046 .88618 L
s
0 1 .918 r
.28031 .88614 m
.27687 .89265 L
s
0 1 .647 r
.28031 .88614 m
.2805 .88647 L
s
.688 1 0 r
.28031 .88614 m
.27597 .89375 L
s
0 .844 1 r
.28031 .88614 m
.27829 .88296 L
s
0 1 .902 r
.28031 .88614 m
.2776 .88398 L
s
1 .862 0 r
.28031 .88614 m
.28455 .88504 L
s
.009 1 0 r
.28031 .88614 m
.28402 .88719 L
s
1 .231 0 r
.27765 .89293 m
.2767 .89816 L
s
1 .62 0 r
.27765 .89293 m
.2805 .88684 L
s
0 .672 1 r
.27765 .89293 m
.27687 .89265 L
s
.485 1 0 r
.27765 .89293 m
.27573 .89752 L
s
0 .313 1 r
.27765 .89293 m
.27597 .89375 L
s
1 .927 0 r
.27765 .89293 m
.27703 .89474 L
s
.951 1 0 r
.2767 .89816 m
.27863 .89925 L
s
1 .833 0 r
.2767 .89816 m
.27909 .8922 L
s
0 1 .884 r
.2767 .89816 m
.27573 .89752 L
s
0 .148 1 r
.2767 .89816 m
.28007 .8962 L
s
.984 1 0 r
.2767 .89816 m
.27703 .89474 L
s
.868 1 0 r
.2767 .89816 m
.27882 .89924 L
s
1 .932 0 r
.27863 .89925 m
.28129 .89657 L
s
0 1 .621 r
.27863 .89925 m
.27861 .8954 L
s
0 1 .693 r
.27863 .89925 m
.28007 .8962 L
s
.315 1 0 r
.27863 .89925 m
.27882 .89924 L
s
0 .397 1 r
.27863 .89925 m
.28181 .89683 L
s
0 .648 1 r
.28129 .89657 m
.27939 .89542 L
s
1 .824 0 r
.28129 .89657 m
.28201 .89698 L
s
1 .077 0 r
.28129 .89657 m
.28181 .89683 L
s
1 .587 0 r
.28445 .87788 m
.28402 .87843 L
s
1 .635 0 r
.28445 .87788 m
.2849 .87685 L
s
.709 1 0 r
.28445 .87788 m
.2823 .87627 L
s
0 .084 1 r
.28445 .87788 m
.28185 .87639 L
s
0 .944 1 r
.28445 .87788 m
.28771 .87682 L
s
0 1 .558 r
.28445 .87788 m
.28788 .87489 L
s
0 .963 1 r
.28402 .87843 m
.28157 .88404 L
s
0 .886 1 r
.28402 .87843 m
.2849 .87685 L
s
0 .264 1 r
.28402 .87843 m
.28366 .87945 L
s
.613 1 0 r
.28402 .87843 m
.28185 .87639 L
s
0 1 .051 r
.28402 .87843 m
.28213 .87614 L
s
0 1 .682 r
.28402 .87843 m
.28083 .87766 L
s
.125 0 1 r
.28402 .87843 m
.28 .8805 L
s
0 1 .075 r
.28402 .87843 m
.28788 .87489 L
s
0 1 .67 r
.28402 .87843 m
.28697 .87921 L
s
.401 1 0 r
.28402 .87843 m
.28706 .87688 L
s
.058 1 0 r
.28402 .87843 m
.28536 .88226 L
s
.478 1 0 r
.28157 .88404 m
.2817 .88707 L
s
0 1 .108 r
.28157 .88404 m
.28366 .87945 L
s
0 .855 1 r
.28157 .88404 m
.2805 .88684 L
s
0 1 .686 r
.28157 .88404 m
.28 .8805 L
s
1 .951 0 r
.28157 .88404 m
.27881 .88199 L
s
0 .31 1 r
.28157 .88404 m
.28536 .88226 L
s
0 .442 1 r
.28157 .88404 m
.28513 .88281 L
s
.846 1 0 r
.2817 .88707 m
.28104 .89122 L
s
0 1 .117 r
.2817 .88707 m
.2805 .88684 L
s
0 .174 1 r
.2817 .88707 m
.27909 .8922 L
s
.48 1 0 r
.28104 .89122 m
.28097 .89117 L
s
1 .433 0 r
.28104 .89122 m
.27909 .8922 L
s
.143 0 1 r
.28104 .89122 m
.27861 .8954 L
s
1 .221 0 r
.28097 .89117 m
.27861 .8954 L
s
0 1 .437 r
.28097 .89117 m
.27939 .89542 L
s
0 1 .259 r
.28605 .87379 m
.28408 .877 L
s
1 .613 0 r
.28605 .87379 m
.2849 .87685 L
s
0 .407 1 r
.28605 .87379 m
.28364 .87246 L
s
1 .468 0 r
.28605 .87379 m
.28115 .87724 L
s
0 1 .929 r
.28605 .87379 m
.28934 .87327 L
s
.964 1 0 r
.28605 .87379 m
.2865 .87879 L
s
.145 1 0 r
.28408 .877 m
.28399 .87934 L
s
0 1 .17 r
.28408 .877 m
.2849 .87685 L
s
0 .333 1 r
.28408 .877 m
.28366 .87945 L
s
1 .065 0 r
.28408 .877 m
.28115 .87724 L
s
0 .814 1 r
.28408 .877 m
.28392 .87159 L
s
.555 1 0 r
.28408 .877 m
.28072 .87693 L
s
.607 1 0 r
.28408 .877 m
.28013 .87818 L
s
0 1 .382 r
.28408 .877 m
.2865 .87879 L
s
1 .836 0 r
.28408 .877 m
.2887 .8742 L
s
0 .965 1 r
.28408 .877 m
.2868 .87775 L
s
0 .413 1 r
.28408 .877 m
.28622 .87985 L
s
0 .363 1 r
.28399 .87934 m
.27947 .88942 L
s
0 1 .459 r
.28399 .87934 m
.28366 .87945 L
s
1 .924 0 r
.28399 .87934 m
.2805 .88684 L
s
.066 1 0 r
.28399 .87934 m
.28013 .87818 L
s
.757 1 0 r
.28399 .87934 m
.27945 .881 L
s
.041 0 1 r
.28399 .87934 m
.28622 .87985 L
s
0 1 .3 r
.28399 .87934 m
.2862 .88062 L
s
0 .475 1 r
.27947 .88942 m
.27741 .89481 L
s
1 .168 0 r
.27947 .88942 m
.2805 .88684 L
s
0 1 .988 r
.27947 .88942 m
.27909 .8922 L
s
0 .95 1 r
.27741 .89481 m
.27822 .89524 L
s
1 .772 0 r
.27741 .89481 m
.27909 .8922 L
s
1 .98 0 r
.27741 .89481 m
.27861 .8954 L
s
1 .757 0 r
.27822 .89524 m
.27861 .8954 L
s
.312 1 0 r
.27822 .89524 m
.27939 .89542 L
s
0 1 .409 r
.2843 .87729 m
.28439 .87764 L
s
0 .046 1 r
.2843 .87729 m
.2849 .87685 L
s
1 .933 0 r
.2843 .87729 m
.28358 .87333 L
s
0 .967 1 r
.2843 .87729 m
.28137 .87745 L
s
0 1 .68 r
.2843 .87729 m
.28797 .87614 L
s
0 1 .456 r
.2843 .87729 m
.28679 .87915 L
s
.075 0 1 r
.28439 .87764 m
.2824 .88326 L
s
0 1 .906 r
.28439 .87764 m
.2849 .87685 L
s
.156 1 0 r
.28439 .87764 m
.28366 .87945 L
s
1 .208 0 r
.28439 .87764 m
.28137 .87745 L
s
0 1 .892 r
.28439 .87764 m
.28246 .87484 L
s
0 1 .905 r
.28439 .87764 m
.28164 .87597 L
s
0 1 .828 r
.28439 .87764 m
.28048 .87983 L
s
.187 0 1 r
.28439 .87764 m
.28679 .87915 L
s
.413 1 0 r
.28439 .87764 m
.28784 .87611 L
s
.804 1 0 r
.28439 .87764 m
.28658 .87909 L
s
.636 1 0 r
.28439 .87764 m
.28678 .87989 L
s
.232 1 0 r
.2824 .88326 m
.27908 .89077 L
s
.157 0 1 r
.2824 .88326 m
.28366 .87945 L
s
0 1 .051 r
.2824 .88326 m
.2805 .88684 L
s
.066 1 0 r
.2824 .88326 m
.28048 .87983 L
s
.654 1 0 r
.2824 .88326 m
.27992 .88048 L
s
0 .373 1 r
.2824 .88326 m
.28678 .87989 L
s
.356 1 0 r
.2824 .88326 m
.28536 .88348 L
s
.824 1 0 r
.27908 .89077 m
.27918 .89374 L
s
0 .754 1 r
.27908 .89077 m
.2805 .88684 L
s
.055 1 0 r
.27908 .89077 m
.27909 .8922 L
s
.258 1 0 r
.27918 .89374 m
.27846 .89537 L
s
0 .663 1 r
.27918 .89374 m
.27909 .8922 L
s
0 .319 1 r
.27918 .89374 m
.27861 .8954 L
s
.504 1 0 r
.27846 .89537 m
.27861 .8954 L
s
1 .57 0 r
.27846 .89537 m
.27939 .89542 L
s
.193 1 0 r
.2846 .8787 m
.28442 .87868 L
s
1 .412 0 r
.2846 .8787 m
.2849 .87685 L
s
1 .432 0 r
.2846 .8787 m
.28316 .87496 L
s
1 .395 0 r
.2846 .8787 m
.28118 .87942 L
s
1 .546 0 r
.2846 .8787 m
.28815 .8769 L
s
0 1 .505 r
.2846 .8787 m
.2882 .87697 L
s
0 1 .975 r
.28442 .87868 m
.28198 .88435 L
s
1 .772 0 r
.28442 .87868 m
.2849 .87685 L
s
0 1 .685 r
.28442 .87868 m
.28366 .87945 L
s
.81 1 0 r
.28442 .87868 m
.28118 .87942 L
s
0 1 .87 r
.28442 .87868 m
.28113 .87851 L
s
0 .289 1 r
.28442 .87868 m
.2823 .87537 L
s
0 .105 1 r
.28442 .87868 m
.28126 .87917 L
s
0 .855 1 r
.28442 .87868 m
.2882 .87697 L
s
1 .365 0 r
.28442 .87868 m
.28682 .88044 L
s
0 .791 1 r
.28442 .87868 m
.28755 .87728 L
s
1 .724 0 r
.28442 .87868 m
.28677 .88093 L
s
0 .924 1 r
.28198 .88435 m
.27896 .89126 L
s
1 .271 0 r
.28198 .88435 m
.28366 .87945 L
s
0 1 .599 r
.28198 .88435 m
.2805 .88684 L
s
0 .727 1 r
.28198 .88435 m
.28126 .87917 L
s
0 1 .825 r
.28198 .88435 m
.27893 .88271 L
s
0 .459 1 r
.28198 .88435 m
.28677 .88093 L
s
0 1 .816 r
.28198 .88435 m
.28506 .88459 L
s
0 .208 1 r
.27896 .89126 m
.27855 .89448 L
s
0 1 .539 r
.27896 .89126 m
.2805 .88684 L
s
1 .929 0 r
.27896 .89126 m
.27909 .8922 L
s
0 1 .695 r
.27855 .89448 m
.27764 .89742 L
s
0 .134 1 r
.27855 .89448 m
.27909 .8922 L
s
0 1 .251 r
.27855 .89448 m
.27861 .8954 L
s
.139 1 0 r
.27764 .89742 m
.27861 .8954 L
s
0 1 .742 r
.27764 .89742 m
.27939 .89542 L
s
0 .969 1 r
.28531 .87597 m
.2847 .87731 L
s
1 .433 0 r
.28531 .87597 m
.2849 .87685 L
s
.932 1 0 r
.28531 .87597 m
.28265 .87551 L
s
1 .563 0 r
.28531 .87597 m
.28324 .87406 L
s
1 .792 0 r
.28531 .87597 m
.288 .87717 L
s
1 .505 0 r
.28531 .87597 m
.28813 .87649 L
s
1 .05 0 r
.2847 .87731 m
.28277 .8817 L
s
0 .702 1 r
.2847 .87731 m
.2849 .87685 L
s
1 .309 0 r
.2847 .87731 m
.28366 .87945 L
s
0 1 .142 r
.2847 .87731 m
.28324 .87406 L
s
.2847 .87731 m
.28283 .87505 L
s
0 .682 1 r
.2847 .87731 m
.28054 .8789 L
s
.174 0 1 r
.2847 .87731 m
.28019 .87992 L
s
0 1 .54 r
.2847 .87731 m
.28813 .87649 L
s
1 .983 0 r
.2847 .87731 m
.2896 .87298 L
s
0 1 .602 r
.2847 .87731 m
.28738 .87675 L
s
1 .589 0 r
.2847 .87731 m
.28626 .88093 L
s
1 .914 0 r
.28277 .8817 m
.27913 .88963 L
s
0 1 .685 r
.28277 .8817 m
.28366 .87945 L
s
0 .413 1 r
.28277 .8817 m
.2805 .88684 L
s
.219 1 0 r
.28277 .8817 m
.28019 .87992 L
s
1 1 0 r
.28277 .8817 m
.27976 .8798 L
s
0 1 .73 r
.28277 .8817 m
.28626 .88093 L
s
1 .299 0 r
.28277 .8817 m
.28575 .8813 L
s
1 .435 0 r
.27913 .88963 m
.27862 .8923 L
s
0 1 .893 r
.27913 .88963 m
.2805 .88684 L
s
0 1 .968 r
.27913 .88963 m
.27909 .8922 L
s
0 1 .983 r
.27862 .8923 m
.27753 .89476 L
s
1 .978 0 r
.27862 .8923 m
.27909 .8922 L
s
.161 0 1 r
.27862 .8923 m
.27861 .8954 L
s
0 1 .382 r
.27753 .89476 m
.27861 .8954 L
s
.093 1 0 r
.27753 .89476 m
.27939 .89542 L
s
0 .356 1 r
.28425 .87641 m
.28359 .87844 L
s
0 1 .605 r
.28425 .87641 m
.2849 .87685 L
s
1 .208 0 r
.28425 .87641 m
.28422 .87164 L
s
.175 1 0 r
.28425 .87641 m
.28132 .87586 L
s
1 .745 0 r
.28425 .87641 m
.28848 .87401 L
s
1 .054 0 r
.28425 .87641 m
.28624 .87862 L
s
0 1 .22 r
.28359 .87844 m
.28211 .88284 L
s
0 .776 1 r
.28359 .87844 m
.2849 .87685 L
s
0 .344 1 r
.28359 .87844 m
.28366 .87945 L
s
0 .239 1 r
.28359 .87844 m
.28132 .87586 L
s
0 .929 1 r
.28359 .87844 m
.28131 .8767 L
s
0 1 .861 r
.28359 .87844 m
.2808 .87721 L
s
.657 1 0 r
.28359 .87844 m
.28079 .87794 L
s
.962 1 0 r
.28359 .87844 m
.28624 .87862 L
s
0 1 .575 r
.28359 .87844 m
.28743 .87593 L
s
.004 0 1 r
.28359 .87844 m
.28598 .87997 L
s
0 1 .419 r
.28359 .87844 m
.28598 .88044 L
s
1 .649 0 r
.28211 .88284 m
.27824 .89123 L
s
1 .374 0 r
.28211 .88284 m
.28366 .87945 L
s
.411 1 0 r
.28211 .88284 m
.2805 .88684 L
s
0 1 .867 r
.28211 .88284 m
.28079 .87794 L
s
0 1 .933 r
.28211 .88284 m
.27987 .87998 L
s
.998 1 0 r
.28211 .88284 m
.28598 .88044 L
s
0 1 .244 r
.28211 .88284 m
.28506 .88365 L
s
0 1 .117 r
.27824 .89123 m
.27808 .89473 L
s
1 .714 0 r
.27824 .89123 m
.2805 .88684 L
s
1 .444 0 r
.27824 .89123 m
.27909 .8922 L
s
1 .772 0 r
.27808 .89473 m
.27675 .8991 L
s
1 .827 0 r
.27808 .89473 m
.27909 .8922 L
s
0 1 .929 r
.27808 .89473 m
.27861 .8954 L
s
0 1 .854 r
.27675 .8991 m
.27861 .8954 L
s
0 1 .667 r
.27675 .8991 m
.27939 .89542 L
s
0 1 .715 r
.2849 .87685 m
.28366 .87945 L
s
0 1 .581 r
.2849 .87685 m
.28304 .88014 L
s
0 .776 1 r
.2849 .87685 m
.28491 .87855 L
s
1 .701 0 r
.2849 .87685 m
.28239 .88204 L
s
0 .675 1 r
.2849 .87685 m
.2823 .87627 L
s
1 .337 0 r
.2849 .87685 m
.28364 .87246 L
s
0 .74 1 r
.2849 .87685 m
.28358 .87333 L
s
0 1 .966 r
.2849 .87685 m
.28316 .87496 L
s
1 .355 0 r
.2849 .87685 m
.28265 .87551 L
s
0 1 .887 r
.2849 .87685 m
.28422 .87164 L
s
1 .419 0 r
.2849 .87685 m
.28213 .87614 L
s
0 1 .741 r
.2849 .87685 m
.28392 .87159 L
s
0 .448 1 r
.2849 .87685 m
.28246 .87484 L
s
1 .267 0 r
.2849 .87685 m
.28113 .87851 L
s
0 1 .8 r
.2849 .87685 m
.28283 .87505 L
s
0 .176 1 r
.2849 .87685 m
.28131 .8767 L
s
1 .58 0 r
.2849 .87685 m
.28182 .87586 L
s
1 .417 0 r
.2849 .87685 m
.28102 .8777 L
s
0 .154 1 r
.2849 .87685 m
.2805 .88024 L
s
0 .688 1 r
.2849 .87685 m
.27978 .87995 L
s
.018 0 1 r
.2849 .87685 m
.28771 .87682 L
s
0 .741 1 r
.2849 .87685 m
.28934 .87327 L
s
.363 1 0 r
.2849 .87685 m
.28797 .87614 L
s
0 .962 1 r
.2849 .87685 m
.28815 .8769 L
s
0 .473 1 r
.2849 .87685 m
.288 .87717 L
s
0 1 .403 r
.2849 .87685 m
.28848 .87401 L
s
.729 1 0 r
.2849 .87685 m
.28697 .87921 L
s
0 .594 1 r
.2849 .87685 m
.2887 .8742 L
s
1 .31 0 r
.2849 .87685 m
.28784 .87611 L
s
0 1 .24 r
.2849 .87685 m
.28682 .88044 L
s
0 1 .488 r
.2849 .87685 m
.2896 .87298 L
s
0 .658 1 r
.2849 .87685 m
.28743 .87593 L
s
.245 1 0 r
.2849 .87685 m
.28825 .8756 L
s
.174 0 1 r
.2849 .87685 m
.28603 .88142 L
s
.12 0 1 r
.2849 .87685 m
.2872 .88029 L
s
0 1 .41 r
.2849 .87685 m
.28581 .88223 L
s
0 .044 1 r
.28366 .87945 m
.2805 .88684 L
s
.334 1 0 r
.28366 .87945 m
.28185 .88254 L
s
0 1 .322 r
.28366 .87945 m
.28253 .8832 L
s
0 1 .638 r
.28366 .87945 m
.28046 .88618 L
s
.942 1 0 r
.28366 .87945 m
.28182 .87586 L
s
0 1 .44 r
.28366 .87945 m
.28083 .87766 L
s
1 .448 0 r
.28366 .87945 m
.28072 .87693 L
s
0 1 .33 r
.28366 .87945 m
.28164 .87597 L
s
0 .257 1 r
.28366 .87945 m
.2823 .87537 L
s
.648 1 0 r
.28366 .87945 m
.28054 .8789 L
s
0 .68 1 r
.28366 .87945 m
.2808 .87721 L
s
0 1 .614 r
.28366 .87945 m
.27881 .88199 L
s
0 .398 1 r
.28366 .87945 m
.27945 .881 L
s
0 1 .891 r
.28366 .87945 m
.27992 .88048 L
s
.096 1 0 r
.28366 .87945 m
.27893 .88271 L
s
0 1 .004 r
.28366 .87945 m
.27976 .8798 L
s
0 .056 1 r
.28366 .87945 m
.27987 .87998 L
s
0 1 .47 r
.28366 .87945 m
.28 .87993 L
s
0 .407 1 r
.28366 .87945 m
.27904 .88108 L
s
0 1 .72 r
.28366 .87945 m
.2784 .88371 L
s
1 .826 0 r
.28366 .87945 m
.27829 .88296 L
s
0 .432 1 r
.28366 .87945 m
.28825 .8756 L
s
1 .168 0 r
.28366 .87945 m
.28706 .87688 L
s
.887 1 0 r
.28366 .87945 m
.2868 .87775 L
s
0 .824 1 r
.28366 .87945 m
.28658 .87909 L
s
.328 1 0 r
.28366 .87945 m
.28755 .87728 L
s
.807 1 0 r
.28366 .87945 m
.28738 .87675 L
s
0 1 .686 r
.28366 .87945 m
.28598 .87997 L
s
.285 1 0 r
.28366 .87945 m
.28513 .88281 L
s
1 .027 0 r
.28366 .87945 m
.2862 .88062 L
s
.01 0 1 r
.28366 .87945 m
.28536 .88348 L
s
0 1 .724 r
.28366 .87945 m
.28506 .88459 L
s
0 .727 1 r
.28366 .87945 m
.28575 .8813 L
s
0 .332 1 r
.28366 .87945 m
.28506 .88365 L
s
.376 1 0 r
.28366 .87945 m
.28592 .8825 L
s
0 1 .714 r
.28366 .87945 m
.28463 .88456 L
s
0 1 .357 r
.28366 .87945 m
.28551 .88442 L
s
1 .671 0 r
.28366 .87945 m
.28455 .88504 L
s
1 .796 0 r
.2805 .88684 m
.27909 .8922 L
s
.474 1 0 r
.2805 .88684 m
.28132 .88815 L
s
0 .484 1 r
.2805 .88684 m
.28132 .8866 L
s
0 .142 1 r
.2805 .88684 m
.27687 .89265 L
s
.896 1 0 r
.2805 .88684 m
.28 .87993 L
s
.596 1 0 r
.2805 .88684 m
.28592 .8825 L
s
0 1 .752 r
.27909 .8922 m
.27861 .8954 L
s
.223 1 0 r
.27909 .8922 m
.28168 .88821 L
s
0 .33 1 r
.27909 .8922 m
.2766 .89539 L
s
0 .252 1 r
.27909 .8922 m
.27573 .89752 L
s
0 1 .475 r
.27861 .8954 m
.27939 .89542 L
s
1 .832 0 r
.27861 .8954 m
.28022 .89584 L
s
0 1 .105 r
.27861 .8954 m
.27494 .90139 L
s
1 .823 0 r
.27861 .8954 m
.28007 .8962 L
s
1 .302 0 r
.27939 .89542 m
.28009 .89582 L
s
.65 1 0 r
.27939 .89542 m
.2748 .90416 L
s
0 .148 1 r
.27939 .89542 m
.28201 .89698 L
s
0 1 .523 r
.28321 .88041 m
.28304 .88014 L
s
0 1 .555 r
.28321 .88041 m
.27899 .88083 L
s
0 .961 1 r
.28321 .88041 m
.28605 .88175 L
s
0 .994 1 r
.28359 .88229 m
.28491 .87855 L
s
0 1 .951 r
.28359 .88229 m
.28074 .88026 L
s
0 .954 1 r
.28359 .88229 m
.28704 .88204 L
s
1 .498 0 r
.28211 .88192 m
.28239 .88204 L
s
0 .638 1 r
.28211 .88192 m
.27944 .88015 L
s
0 .604 1 r
.28211 .88192 m
.28566 .88316 L
s
1 .885 0 r
.28185 .88254 m
.28093 .88412 L
s
1 .671 0 r
.28185 .88254 m
.27904 .88108 L
s
0 1 .538 r
.28185 .88254 m
.27839 .88167 L
s
.116 0 1 r
.28185 .88254 m
.28463 .88456 L
s
.793 1 0 r
.28185 .88254 m
.28442 .88521 L
s
0 1 .477 r
.28132 .88815 m
.28205 .88839 L
s
.024 1 0 r
.28168 .88821 m
.28196 .88835 L
s
0 .027 1 r
.28022 .89584 m
.28063 .8961 L
s
0 .128 1 r
.28304 .88014 m
.28102 .8777 L
s
.328 1 0 r
.28304 .88014 m
.27899 .88083 L
s
0 1 .16 r
.28304 .88014 m
.28603 .88142 L
s
0 1 .956 r
.28304 .88014 m
.28605 .88175 L
s
0 .71 1 r
.28253 .8832 m
.28399 .88019 L
s
.067 1 0 r
.28253 .8832 m
.2784 .88371 L
s
.686 1 0 r
.28253 .8832 m
.27898 .88301 L
s
.996 1 0 r
.28253 .8832 m
.28551 .88442 L
s
1 .155 0 r
.28253 .8832 m
.2866 .8819 L
s
0 1 .097 r
.28132 .8866 m
.28199 .88717 L
s
0 1 .093 r
.2766 .89539 m
.27676 .8954 L
s
.267 1 0 r
.27494 .90139 m
.27375 .90216 L
s
0 1 .387 r
.28491 .87855 m
.2805 .88024 L
s
1 .139 0 r
.28491 .87855 m
.28074 .88026 L
s
0 1 .973 r
.28491 .87855 m
.2872 .88029 L
s
0 .552 1 r
.28491 .87855 m
.28704 .88204 L
s
0 1 .207 r
.28046 .88618 m
.2805 .88647 L
s
1 .593 0 r
.28046 .88618 m
.27829 .88296 L
s
.1 1 0 r
.28046 .88618 m
.2776 .88398 L
s
1 .759 0 r
.28046 .88618 m
.28455 .88504 L
s
0 .238 1 r
.28046 .88618 m
.28402 .88719 L
s
.013 0 1 r
.27687 .89265 m
.27597 .89375 L
s
.48 1 0 r
.27573 .89752 m
.27703 .89474 L
s
0 .655 1 r
.28007 .8962 m
.27882 .89924 L
s
.645 1 0 r
.28239 .88204 m
.27978 .87995 L
s
0 1 .363 r
.28239 .88204 m
.27944 .88015 L
s
0 1 .153 r
.28239 .88204 m
.28581 .88223 L
s
0 1 .994 r
.28239 .88204 m
.28566 .88316 L
s
0 .638 1 r
.28093 .88412 m
.27839 .88167 L
s
0 1 .59 r
.28093 .88412 m
.28442 .88521 L
s
0 .12 1 r
.28399 .88019 m
.27898 .88301 L
s
0 .3 1 r
.28399 .88019 m
.2866 .8819 L
s
.545 1 0 r
.2805 .88647 m
.2776 .88398 L
s
0 .835 1 r
.2805 .88647 m
.28402 .88719 L
s
.432 1 0 r
.28882 .88296 m
.28811 .88587 L
s
0 1 .269 r
.28882 .88296 m
.29049 .87795 L
s
.851 1 0 r
.28882 .88296 m
.28986 .88258 L
s
0 .027 1 r
.28882 .88296 m
.28829 .88314 L
s
0 .834 1 r
.28882 .88296 m
.28902 .88302 L
s
1 .013 0 r
.28882 .88296 m
.28767 .88597 L
s
0 .589 1 r
.28882 .88296 m
.28603 .88142 L
s
1 .276 0 r
.28882 .88296 m
.28605 .88175 L
s
0 1 .64 r
.28882 .88296 m
.28442 .88521 L
s
.885 1 0 r
.28882 .88296 m
.2927 .88148 L
s
0 .821 1 r
.28882 .88296 m
.29276 .88315 L
s
0 1 .031 r
.28882 .88296 m
.2916 .88458 L
s
0 .417 1 r
.28811 .88587 m
.28885 .88865 L
s
.327 1 0 r
.28811 .88587 m
.28928 .88085 L
s
0 .078 1 r
.28811 .88587 m
.28829 .88314 L
s
0 1 .58 r
.28811 .88587 m
.28682 .8911 L
s
1 .753 0 r
.28811 .88587 m
.28767 .88597 L
s
.886 1 0 r
.28811 .88587 m
.28662 .89104 L
s
1 .585 0 r
.28811 .88587 m
.28463 .88456 L
s
0 .233 1 r
.28811 .88587 m
.28442 .88521 L
s
1 .567 0 r
.28811 .88587 m
.29133 .8844 L
s
.378 1 0 r
.28811 .88587 m
.2916 .88458 L
s
1 .887 0 r
.28885 .88865 m
.28836 .89379 L
s
.245 1 0 r
.28885 .88865 m
.28796 .8874 L
s
1 .743 0 r
.28885 .88865 m
.28682 .8911 L
s
.918 1 0 r
.28885 .88865 m
.28978 .89039 L
s
.602 1 0 r
.28885 .88865 m
.28662 .89104 L
s
1 .955 0 r
.28885 .88865 m
.28955 .8903 L
s
0 .642 1 r
.28836 .89379 m
.28953 .89445 L
s
.463 1 0 r
.28836 .89379 m
.28855 .89106 L
s
0 .33 1 r
.28836 .89379 m
.28978 .89039 L
s
.159 1 0 r
.28836 .89379 m
.28973 .89471 L
s
1 .948 0 r
.28836 .89379 m
.28955 .8903 L
s
1 .414 0 r
.28836 .89379 m
.2903 .89538 L
s
.084 0 1 r
.28953 .89445 m
.29045 .89329 L
s
.229 1 0 r
.28953 .89445 m
.28957 .89349 L
s
.044 1 0 r
.28953 .89445 m
.28973 .89471 L
s
.159 0 1 r
.28953 .89445 m
.2903 .89538 L
s
.134 1 0 r
.28953 .89445 m
.28727 .90034 L
s
.062 0 1 r
.29045 .89329 m
.29084 .89344 L
s
.851 1 0 r
.29045 .89329 m
.29149 .89383 L
s
.952 1 0 r
.29045 .89329 m
.28727 .90034 L
s
0 1 .514 r
.29047 .88119 m
.29022 .88354 L
s
0 1 .672 r
.29047 .88119 m
.29049 .87795 L
s
.892 1 0 r
.29047 .88119 m
.29008 .88409 L
s
0 1 .201 r
.29047 .88119 m
.2895 .88353 L
s
0 .568 1 r
.29047 .88119 m
.29013 .88229 L
s
1 .757 0 r
.29047 .88119 m
.28992 .88359 L
s
0 .01 1 r
.29047 .88119 m
.2872 .88029 L
s
.245 1 0 r
.29047 .88119 m
.28704 .88204 L
s
.742 1 0 r
.29047 .88119 m
.2866 .8819 L
s
.123 0 1 r
.29047 .88119 m
.2936 .8806 L
s
0 1 .089 r
.29047 .88119 m
.29356 .88338 L
s
0 1 .354 r
.29047 .88119 m
.29354 .88095 L
s
0 .105 1 r
.29022 .88354 m
.28996 .88862 L
s
0 .092 1 r
.29022 .88354 m
.28928 .88085 L
s
0 1 .527 r
.29022 .88354 m
.2895 .88353 L
s
0 .094 1 r
.29022 .88354 m
.28924 .88854 L
s
0 1 .638 r
.29022 .88354 m
.28992 .88359 L
s
0 1 .417 r
.29022 .88354 m
.28905 .88844 L
s
.464 1 0 r
.29022 .88354 m
.28551 .88442 L
s
0 .876 1 r
.29022 .88354 m
.2866 .8819 L
s
1 .256 0 r
.29022 .88354 m
.29258 .8832 L
s
.193 1 0 r
.29022 .88354 m
.29354 .88095 L
s
.018 0 1 r
.28996 .88862 m
.28916 .89372 L
s
1 .855 0 r
.28996 .88862 m
.28796 .8874 L
s
.611 1 0 r
.28996 .88862 m
.28924 .88854 L
s
1 .708 0 r
.28996 .88862 m
.28931 .89182 L
s
0 .778 1 r
.28996 .88862 m
.28905 .88844 L
s
0 .724 1 r
.28996 .88862 m
.2908 .89057 L
s
.017 1 0 r
.28916 .89372 m
.29119 .89494 L
s
1 .968 0 r
.28916 .89372 m
.28855 .89106 L
s
1 .846 0 r
.28916 .89372 m
.28931 .89182 L
s
.636 1 0 r
.28916 .89372 m
.29021 .89432 L
s
.669 1 0 r
.28916 .89372 m
.2908 .89057 L
s
0 1 .547 r
.28916 .89372 m
.29095 .89489 L
s
1 .812 0 r
.29119 .89494 m
.29236 .89427 L
s
0 1 .506 r
.29119 .89494 m
.28957 .89349 L
s
0 .576 1 r
.29119 .89494 m
.29021 .89432 L
s
0 .977 1 r
.29119 .89494 m
.29095 .89489 L
s
0 .637 1 r
.29119 .89494 m
.29262 .89566 L
s
0 .436 1 r
.29236 .89427 m
.29084 .89344 L
s
1 .813 0 r
.29236 .89427 m
.2926 .89449 L
s
0 .788 1 r
.29236 .89427 m
.29262 .89566 L
s
0 .172 1 r
.28947 .88261 m
.28749 .88803 L
s
0 1 .324 r
.28947 .88261 m
.29049 .87795 L
s
0 .631 1 r
.28947 .88261 m
.28919 .88327 L
s
0 1 .222 r
.28947 .88261 m
.28741 .88711 L
s
1 .14 0 r
.28947 .88261 m
.28924 .88253 L
s
1 .209 0 r
.28947 .88261 m
.28723 .88872 L
s
0 1 .181 r
.28947 .88261 m
.28581 .88223 L
s
0 1 .511 r
.28947 .88261 m
.28566 .88316 L
s
.413 1 0 r
.28947 .88261 m
.28402 .88719 L
s
.521 1 0 r
.28947 .88261 m
.29307 .88101 L
s
0 1 .872 r
.28947 .88261 m
.29325 .88244 L
s
0 1 .357 r
.28947 .88261 m
.29171 .88583 L
s
.745 1 0 r
.28749 .88803 m
.28589 .89449 L
s
1 .485 0 r
.28749 .88803 m
.28928 .88085 L
s
0 1 .444 r
.28749 .88803 m
.28741 .88711 L
s
.228 1 0 r
.28749 .88803 m
.28487 .89423 L
s
0 1 .767 r
.28749 .88803 m
.28723 .88872 L
s
1 .558 0 r
.28749 .88803 m
.28428 .89599 L
s
.672 1 0 r
.28749 .88803 m
.28455 .88504 L
s
.846 1 0 r
.28749 .88803 m
.28402 .88719 L
s
0 .526 1 r
.28749 .88803 m
.29132 .88503 L
s
1 .351 0 r
.28749 .88803 m
.29171 .88583 L
s
.161 1 0 r
.28589 .89449 m
.28745 .8965 L
s
.133 1 0 r
.28589 .89449 m
.28796 .8874 L
s
0 .527 1 r
.28589 .89449 m
.28487 .89423 L
s
0 1 .018 r
.28589 .89449 m
.28549 .89803 L
s
.093 1 0 r
.28589 .89449 m
.28428 .89599 L
s
.873 1 0 r
.28589 .89449 m
.28597 .89847 L
s
0 .281 1 r
.28745 .8965 m
.28867 .8989 L
s
0 .364 1 r
.28745 .8965 m
.28855 .89106 L
s
0 1 .478 r
.28745 .8965 m
.28549 .89803 L
s
0 .716 1 r
.28745 .8965 m
.2879 .89845 L
s
0 .765 1 r
.28745 .8965 m
.28597 .89847 L
s
1 .76 0 r
.28745 .8965 m
.28846 .89872 L
s
.489 1 0 r
.28867 .8989 m
.29192 .89422 L
s
1 .247 0 r
.28867 .8989 m
.28957 .89349 L
s
0 .88 1 r
.28867 .8989 m
.2879 .89845 L
s
1 .273 0 r
.28867 .8989 m
.28846 .89872 L
s
0 .578 1 r
.28867 .8989 m
.28992 .89938 L
s
.819 1 0 r
.29192 .89422 m
.29084 .89344 L
s
0 1 .257 r
.29192 .89422 m
.29288 .89463 L
s
.775 1 0 r
.29192 .89422 m
.28992 .89938 L
s
0 .133 1 r
.29048 .87681 m
.28958 .87844 L
s
0 .675 1 r
.29048 .87681 m
.29049 .87795 L
s
0 .636 1 r
.29048 .87681 m
.28771 .87682 L
s
1 .297 0 r
.29048 .87681 m
.28788 .87489 L
s
1 .459 0 r
.29048 .87681 m
.29419 .87341 L
s
1 .478 0 r
.29048 .87681 m
.29313 .87569 L
s
0 1 .753 r
.28958 .87844 m
.28856 .88292 L
s
1 .978 0 r
.28958 .87844 m
.29049 .87795 L
s
0 .01 1 r
.28958 .87844 m
.28928 .88085 L
s
0 1 .941 r
.28958 .87844 m
.28788 .87489 L
s
0 .015 1 r
.28958 .87844 m
.28697 .87921 L
s
0 1 .258 r
.28958 .87844 m
.28706 .87688 L
s
0 1 .395 r
.28958 .87844 m
.28536 .88226 L
s
1 .955 0 r
.28958 .87844 m
.29313 .87569 L
s
.676 1 0 r
.28958 .87844 m
.29309 .87737 L
s
0 .994 1 r
.28958 .87844 m
.29231 .87778 L
s
0 1 .964 r
.28958 .87844 m
.29183 .88044 L
s
1 .605 0 r
.28856 .88292 m
.28598 .89107 L
s
0 0 1 r
.28856 .88292 m
.28928 .88085 L
s
0 1 .217 r
.28856 .88292 m
.28796 .8874 L
s
0 1 .647 r
.28856 .88292 m
.28536 .88226 L
s
0 1 .221 r
.28856 .88292 m
.28513 .88281 L
s
0 1 .472 r
.28856 .88292 m
.29183 .88044 L
s
0 .628 1 r
.28856 .88292 m
.29159 .88241 L
s
1 .322 0 r
.28598 .89107 m
.2878 .89211 L
s
1 .598 0 r
.28598 .89107 m
.28796 .8874 L
s
1 .4 0 r
.28598 .89107 m
.28855 .89106 L
s
0 .497 1 r
.2878 .89211 m
.28924 .89283 L
s
0 .913 1 r
.2878 .89211 m
.28855 .89106 L
s
.151 1 0 r
.2878 .89211 m
.28957 .89349 L
s
1 .326 0 r
.28924 .89283 m
.28957 .89349 L
s
0 1 .291 r
.28924 .89283 m
.29084 .89344 L
s
0 .889 1 r
.29031 .87716 m
.28968 .87881 L
s
.163 1 0 r
.29031 .87716 m
.29049 .87795 L
s
.557 1 0 r
.29031 .87716 m
.28934 .87327 L
s
1 .023 0 r
.29031 .87716 m
.2865 .87879 L
s
0 1 .234 r
.29031 .87716 m
.2941 .87496 L
s
1 .513 0 r
.29031 .87716 m
.29282 .87863 L
s
0 .596 1 r
.28968 .87881 m
.2884 .88323 L
s
.002 1 0 r
.28968 .87881 m
.29049 .87795 L
s
1 .155 0 r
.28968 .87881 m
.28928 .88085 L
s
.454 1 0 r
.28968 .87881 m
.2865 .87879 L
s
0 .016 1 r
.28968 .87881 m
.2887 .8742 L
s
.563 1 0 r
.28968 .87881 m
.2868 .87775 L
s
0 1 .963 r
.28968 .87881 m
.28622 .87985 L
s
0 .996 1 r
.28968 .87881 m
.29282 .87863 L
s
.946 1 0 r
.28968 .87881 m
.29416 .8742 L
s
1 .546 0 r
.28968 .87881 m
.29248 .87799 L
s
.622 1 0 r
.28968 .87881 m
.29207 .88083 L
s
1 .896 0 r
.2884 .88323 m
.28978 .8863 L
s
1 .031 0 r
.2884 .88323 m
.28928 .88085 L
s
0 .989 1 r
.2884 .88323 m
.28796 .8874 L
s
1 .749 0 r
.2884 .88323 m
.28622 .87985 L
s
.919 1 0 r
.2884 .88323 m
.2862 .88062 L
s
0 1 .767 r
.2884 .88323 m
.29207 .88083 L
s
1 .493 0 r
.2884 .88323 m
.29175 .88279 L
s
.547 1 0 r
.28978 .8863 m
.29105 .88887 L
s
.217 1 0 r
.28978 .8863 m
.28796 .8874 L
s
0 1 .875 r
.28978 .8863 m
.28855 .89106 L
s
.573 1 0 r
.29105 .88887 m
.29227 .88936 L
s
.418 1 0 r
.29105 .88887 m
.28855 .89106 L
s
1 .353 0 r
.29105 .88887 m
.28957 .89349 L
s
.592 1 0 r
.29227 .88936 m
.28957 .89349 L
s
0 1 .364 r
.29227 .88936 m
.29084 .89344 L
s
.097 1 0 r
.29033 .8768 m
.29007 .8785 L
s
0 1 .283 r
.29033 .8768 m
.29049 .87795 L
s
0 1 .129 r
.29033 .8768 m
.28797 .87614 L
s
.323 1 0 r
.29033 .8768 m
.28679 .87915 L
s
0 .389 1 r
.29033 .8768 m
.29388 .8756 L
s
.513 1 0 r
.29033 .8768 m
.29296 .87772 L
s
0 1 .064 r
.29007 .8785 m
.28877 .88363 L
s
.606 1 0 r
.29007 .8785 m
.29049 .87795 L
s
1 .505 0 r
.29007 .8785 m
.28928 .88085 L
s
.396 1 0 r
.29007 .8785 m
.28679 .87915 L
s
0 .737 1 r
.29007 .8785 m
.28784 .87611 L
s
.966 1 0 r
.29007 .8785 m
.28658 .87909 L
s
.219 1 0 r
.29007 .8785 m
.28678 .87989 L
s
.024 1 0 r
.29007 .8785 m
.29296 .87772 L
s
.504 1 0 r
.29007 .8785 m
.29332 .87791 L
s
0 1 .695 r
.29007 .8785 m
.29245 .87865 L
s
1 .646 0 r
.29007 .8785 m
.29243 .88086 L
s
0 1 .515 r
.28877 .88363 m
.29046 .88588 L
s
0 1 .875 r
.28877 .88363 m
.28928 .88085 L
s
1 .344 0 r
.28877 .88363 m
.28796 .8874 L
s
0 1 .974 r
.28877 .88363 m
.28678 .87989 L
s
0 .63 1 r
.28877 .88363 m
.28536 .88348 L
s
0 .572 1 r
.28877 .88363 m
.29243 .88086 L
s
0 1 .045 r
.28877 .88363 m
.29219 .88035 L
s
.031 0 1 r
.29046 .88588 m
.29069 .88905 L
s
.341 1 0 r
.29046 .88588 m
.28796 .8874 L
s
.869 1 0 r
.29046 .88588 m
.28855 .89106 L
s
0 .631 1 r
.29069 .88905 m
.29178 .88951 L
s
.636 1 0 r
.29069 .88905 m
.28855 .89106 L
s
.999 1 0 r
.29069 .88905 m
.28957 .89349 L
s
0 .614 1 r
.29178 .88951 m
.28957 .89349 L
s
.423 1 0 r
.29178 .88951 m
.29084 .89344 L
s
0 1 .168 r
.28995 .88005 m
.29047 .87853 L
s
0 1 .556 r
.28995 .88005 m
.29049 .87795 L
s
1 .195 0 r
.28995 .88005 m
.28815 .8769 L
s
.941 1 0 r
.28995 .88005 m
.2882 .87697 L
s
.264 1 0 r
.28995 .88005 m
.29391 .87766 L
s
1 .821 0 r
.28995 .88005 m
.29367 .87787 L
s
0 1 .912 r
.29047 .87853 m
.28926 .88332 L
s
0 .729 1 r
.29047 .87853 m
.29049 .87795 L
s
1 .682 0 r
.29047 .87853 m
.28928 .88085 L
s
.513 1 0 r
.29047 .87853 m
.2882 .87697 L
s
1 .953 0 r
.29047 .87853 m
.28682 .88044 L
s
.136 1 0 r
.29047 .87853 m
.28755 .87728 L
s
0 1 .733 r
.29047 .87853 m
.28677 .88093 L
s
0 .753 1 r
.29047 .87853 m
.29367 .87787 L
s
0 .425 1 r
.29047 .87853 m
.2935 .87836 L
s
1 .595 0 r
.29047 .87853 m
.29372 .87429 L
s
.828 1 0 r
.29047 .87853 m
.29315 .87803 L
s
1 .49 0 r
.28926 .88332 m
.29042 .88557 L
s
0 .214 1 r
.28926 .88332 m
.28928 .88085 L
s
.943 1 0 r
.28926 .88332 m
.28796 .8874 L
s
0 1 .929 r
.28926 .88332 m
.28677 .88093 L
s
0 .06 1 r
.28926 .88332 m
.28506 .88459 L
s
0 .119 1 r
.28926 .88332 m
.29315 .87803 L
s
0 .143 1 r
.28926 .88332 m
.29191 .88247 L
s
0 1 .509 r
.29042 .88557 m
.29102 .88845 L
s
.998 1 0 r
.29042 .88557 m
.28796 .8874 L
s
0 .147 1 r
.29042 .88557 m
.28855 .89106 L
s
0 1 .366 r
.29102 .88845 m
.2921 .88896 L
s
0 .74 1 r
.29102 .88845 m
.28855 .89106 L
s
0 .051 1 r
.29102 .88845 m
.28957 .89349 L
s
1 .989 0 r
.2921 .88896 m
.28957 .89349 L
s
1 .861 0 r
.2921 .88896 m
.29084 .89344 L
s
.289 1 0 r
.29157 .87507 m
.29019 .87817 L
s
0 .97 1 r
.29157 .87507 m
.29049 .87795 L
s
0 1 .115 r
.29157 .87507 m
.288 .87717 L
s
0 1 .424 r
.29157 .87507 m
.28813 .87649 L
s
0 1 .477 r
.29157 .87507 m
.29418 .87673 L
s
1 .458 0 r
.29157 .87507 m
.29387 .87684 L
s
.158 1 0 r
.29019 .87817 m
.28878 .88341 L
s
0 .805 1 r
.29019 .87817 m
.29049 .87795 L
s
.073 0 1 r
.29019 .87817 m
.28928 .88085 L
s
1 .165 0 r
.29019 .87817 m
.28813 .87649 L
s
1 .479 0 r
.29019 .87817 m
.2896 .87298 L
s
.846 1 0 r
.29019 .87817 m
.28738 .87675 L
s
0 .082 1 r
.29019 .87817 m
.28626 .88093 L
s
0 1 .99 r
.29019 .87817 m
.29387 .87684 L
s
0 1 .261 r
.29019 .87817 m
.2942 .87518 L
s
.28 1 0 r
.29019 .87817 m
.29296 .8771 L
s
.805 1 0 r
.29019 .87817 m
.29269 .87966 L
s
.024 0 1 r
.28878 .88341 m
.28642 .89094 L
s
0 1 .889 r
.28878 .88341 m
.28928 .88085 L
s
1 .773 0 r
.28878 .88341 m
.28796 .8874 L
s
.293 1 0 r
.28878 .88341 m
.28626 .88093 L
s
0 .389 1 r
.28878 .88341 m
.28575 .8813 L
s
0 .544 1 r
.28878 .88341 m
.29269 .87966 L
s
0 1 .291 r
.28878 .88341 m
.29219 .87925 L
s
0 .148 1 r
.28642 .89094 m
.28865 .89233 L
s
0 1 .677 r
.28642 .89094 m
.28796 .8874 L
s
0 .748 1 r
.28642 .89094 m
.28855 .89106 L
s
1 .941 0 r
.28865 .89233 m
.29052 .89382 L
s
1 .497 0 r
.28865 .89233 m
.28855 .89106 L
s
0 1 .362 r
.28865 .89233 m
.28957 .89349 L
s
1 .811 0 r
.29052 .89382 m
.28957 .89349 L
s
1 .539 0 r
.29052 .89382 m
.29084 .89344 L
s
0 1 .996 r
.29009 .87615 m
.28966 .87803 L
s
0 .063 1 r
.29009 .87615 m
.29049 .87795 L
s
.152 1 0 r
.29009 .87615 m
.28848 .87401 L
s
.129 1 0 r
.29009 .87615 m
.28624 .87862 L
s
.257 1 0 r
.29009 .87615 m
.29375 .87497 L
s
0 .881 1 r
.29009 .87615 m
.29266 .87617 L
s
.664 1 0 r
.28966 .87803 m
.28916 .88167 L
s
0 1 .11 r
.28966 .87803 m
.29049 .87795 L
s
.827 1 0 r
.28966 .87803 m
.28928 .88085 L
s
.736 1 0 r
.28966 .87803 m
.28624 .87862 L
s
0 .552 1 r
.28966 .87803 m
.28743 .87593 L
s
0 .105 1 r
.28966 .87803 m
.28598 .87997 L
s
0 .95 1 r
.28966 .87803 m
.28598 .88044 L
s
0 .744 1 r
.28966 .87803 m
.29266 .87617 L
s
0 1 .748 r
.28966 .87803 m
.2936 .87454 L
s
.648 1 0 r
.28966 .87803 m
.29187 .88011 L
s
.184 1 0 r
.28966 .87803 m
.29209 .87943 L
s
1 .588 0 r
.28916 .88167 m
.29131 .88264 L
s
0 1 .032 r
.28916 .88167 m
.28928 .88085 L
s
0 .788 1 r
.28916 .88167 m
.28796 .8874 L
s
.904 1 0 r
.28916 .88167 m
.28598 .88044 L
s
.327 1 0 r
.28916 .88167 m
.28506 .88365 L
s
0 1 .211 r
.28916 .88167 m
.29209 .87943 L
s
.008 1 0 r
.28916 .88167 m
.29175 .88191 L
s
0 1 .4 r
.29131 .88264 m
.28852 .89086 L
s
.097 1 0 r
.29131 .88264 m
.28796 .8874 L
s
0 1 .879 r
.29131 .88264 m
.28855 .89106 L
s
0 .504 1 r
.28852 .89086 m
.28817 .8938 L
s
0 1 .156 r
.28852 .89086 m
.28855 .89106 L
s
0 .154 1 r
.28852 .89086 m
.28957 .89349 L
s
.798 1 0 r
.28817 .8938 m
.28957 .89349 L
s
0 .428 1 r
.28817 .8938 m
.29084 .89344 L
s
1 .456 0 r
.29049 .87795 m
.28928 .88085 L
s
0 1 .752 r
.29049 .87795 m
.28902 .88302 L
s
0 .782 1 r
.29049 .87795 m
.29013 .88229 L
s
0 1 .6 r
.29049 .87795 m
.28924 .88253 L
s
0 .032 1 r
.29049 .87795 m
.28771 .87682 L
s
1 .05 0 r
.29049 .87795 m
.28934 .87327 L
s
0 .033 1 r
.29049 .87795 m
.28797 .87614 L
s
.085 0 1 r
.29049 .87795 m
.28815 .8769 L
s
0 .018 1 r
.29049 .87795 m
.288 .87717 L
s
0 .39 1 r
.29049 .87795 m
.28848 .87401 L
s
0 .693 1 r
.29049 .87795 m
.28697 .87921 L
s
.469 1 0 r
.29049 .87795 m
.2887 .8742 L
s
1 .631 0 r
.29049 .87795 m
.28784 .87611 L
s
0 .94 1 r
.29049 .87795 m
.28682 .88044 L
s
0 1 .398 r
.29049 .87795 m
.2896 .87298 L
s
1 .289 0 r
.29049 .87795 m
.28743 .87593 L
s
1 .627 0 r
.29049 .87795 m
.28825 .8756 L
s
0 .831 1 r
.29049 .87795 m
.28603 .88142 L
s
1 .635 0 r
.29049 .87795 m
.2872 .88029 L
s
.099 0 1 r
.29049 .87795 m
.28581 .88223 L
s
.179 1 0 r
.29049 .87795 m
.29419 .87341 L
s
0 1 .138 r
.29049 .87795 m
.2941 .87496 L
s
.044 0 1 r
.29049 .87795 m
.29388 .8756 L
s
0 .835 1 r
.29049 .87795 m
.29391 .87766 L
s
1 .18 0 r
.29049 .87795 m
.29418 .87673 L
s
1 .256 0 r
.29049 .87795 m
.29375 .87497 L
s
.143 1 0 r
.29049 .87795 m
.29309 .87737 L
s
0 1 .335 r
.29049 .87795 m
.29416 .8742 L
s
0 1 .819 r
.29049 .87795 m
.29332 .87791 L
s
0 1 .099 r
.29049 .87795 m
.2935 .87836 L
s
0 1 .491 r
.29049 .87795 m
.2942 .87518 L
s
0 1 .89 r
.29049 .87795 m
.2936 .87454 L
s
0 .169 1 r
.29049 .87795 m
.29452 .87398 L
s
0 1 .827 r
.29049 .87795 m
.2927 .88148 L
s
0 .357 1 r
.29049 .87795 m
.2936 .8806 L
s
0 .025 1 r
.29049 .87795 m
.29307 .88101 L
s
1 .194 0 r
.28928 .88085 m
.28796 .8874 L
s
0 .622 1 r
.28928 .88085 m
.28829 .88314 L
s
.598 1 0 r
.28928 .88085 m
.2895 .88353 L
s
0 1 .602 r
.28928 .88085 m
.28741 .88711 L
s
1 .941 0 r
.28928 .88085 m
.28825 .8756 L
s
1 .232 0 r
.28928 .88085 m
.28706 .87688 L
s
0 1 .071 r
.28928 .88085 m
.2868 .87775 L
s
0 1 .293 r
.28928 .88085 m
.28658 .87909 L
s
1 .761 0 r
.28928 .88085 m
.28755 .87728 L
s
0 .103 1 r
.28928 .88085 m
.28738 .87675 L
s
.016 1 0 r
.28928 .88085 m
.28598 .87997 L
s
0 .977 1 r
.28928 .88085 m
.28513 .88281 L
s
.029 0 1 r
.28928 .88085 m
.2862 .88062 L
s
.059 0 1 r
.28928 .88085 m
.28536 .88348 L
s
0 .005 1 r
.28928 .88085 m
.28506 .88459 L
s
0 1 .138 r
.28928 .88085 m
.28575 .8813 L
s
0 .065 1 r
.28928 .88085 m
.28506 .88365 L
s
.791 1 0 r
.28928 .88085 m
.28592 .8825 L
s
.768 1 0 r
.28928 .88085 m
.28463 .88456 L
s
0 .937 1 r
.28928 .88085 m
.28551 .88442 L
s
0 1 .577 r
.28928 .88085 m
.28455 .88504 L
s
0 .35 1 r
.28928 .88085 m
.29452 .87398 L
s
0 1 .49 r
.28928 .88085 m
.29231 .87778 L
s
0 1 .459 r
.28928 .88085 m
.29248 .87799 L
s
1 .393 0 r
.28928 .88085 m
.29245 .87865 L
s
0 1 .725 r
.28928 .88085 m
.29372 .87429 L
s
0 .156 1 r
.28928 .88085 m
.29296 .8771 L
s
0 1 .079 r
.28928 .88085 m
.29187 .88011 L
s
0 .993 1 r
.28928 .88085 m
.29159 .88241 L
s
.472 1 0 r
.28928 .88085 m
.29175 .88279 L
s
1 .651 0 r
.28928 .88085 m
.29219 .88035 L
s
0 1 .527 r
.28928 .88085 m
.29191 .88247 L
s
0 1 .864 r
.28928 .88085 m
.29219 .87925 L
s
0 1 .487 r
.28928 .88085 m
.29175 .88191 L
s
0 1 .321 r
.28928 .88085 m
.29187 .8839 L
s
.235 1 0 r
.28928 .88085 m
.29133 .8844 L
s
.712 1 0 r
.28928 .88085 m
.29258 .8832 L
s
.481 1 0 r
.28928 .88085 m
.29132 .88503 L
s
1 .865 0 r
.28796 .8874 m
.28855 .89106 L
s
1 .342 0 r
.28796 .8874 m
.28682 .8911 L
s
1 .457 0 r
.28796 .8874 m
.28924 .88854 L
s
0 1 .104 r
.28796 .8874 m
.28487 .89423 L
s
0 1 .933 r
.28796 .8874 m
.28592 .8825 L
s
0 .348 1 r
.28796 .8874 m
.29187 .8839 L
s
.143 0 1 r
.28855 .89106 m
.28957 .89349 L
s
1 .908 0 r
.28855 .89106 m
.28978 .89039 L
s
1 .127 0 r
.28855 .89106 m
.28931 .89182 L
s
1 .485 0 r
.28855 .89106 m
.28549 .89803 L
s
0 1 .741 r
.28957 .89349 m
.29084 .89344 L
s
1 .81 0 r
.28957 .89349 m
.28973 .89471 L
s
0 .034 1 r
.28957 .89349 m
.29021 .89432 L
s
0 1 .385 r
.28957 .89349 m
.2879 .89845 L
s
0 .119 1 r
.29084 .89344 m
.29149 .89383 L
s
1 .616 0 r
.29084 .89344 m
.2926 .89449 L
s
.163 0 1 r
.29084 .89344 m
.29288 .89463 L
s
1 .863 0 r
.28986 .88258 m
.28902 .88302 L
s
.672 1 0 r
.28986 .88258 m
.28605 .88175 L
s
0 .584 1 r
.28986 .88258 m
.29276 .88315 L
s
0 1 .842 r
.29008 .88409 m
.29013 .88229 L
s
0 1 .544 r
.29008 .88409 m
.28704 .88204 L
s
1 .738 0 r
.29008 .88409 m
.29356 .88338 L
s
.093 0 1 r
.28919 .88327 m
.28924 .88253 L
s
.955 1 0 r
.28919 .88327 m
.28566 .88316 L
s
0 1 .953 r
.28919 .88327 m
.29325 .88244 L
s
0 1 .249 r
.28829 .88314 m
.28767 .88597 L
s
0 .656 1 r
.28829 .88314 m
.28463 .88456 L
s
0 .678 1 r
.28829 .88314 m
.28442 .88521 L
s
0 .863 1 r
.28829 .88314 m
.29133 .8844 L
s
.384 1 0 r
.28829 .88314 m
.2916 .88458 L
s
1 .8 0 r
.28682 .8911 m
.28662 .89104 L
s
1 .564 0 r
.28978 .89039 m
.28955 .8903 L
s
1 .205 0 r
.28973 .89471 m
.2903 .89538 L
s
.774 1 0 r
.28902 .88302 m
.28603 .88142 L
s
1 .136 0 r
.28902 .88302 m
.28605 .88175 L
s
0 1 .772 r
.28902 .88302 m
.2927 .88148 L
s
.091 1 0 r
.28902 .88302 m
.29276 .88315 L
s
1 .061 0 r
.2895 .88353 m
.28992 .88359 L
s
.537 1 0 r
.2895 .88353 m
.28551 .88442 L
s
1 .748 0 r
.2895 .88353 m
.2866 .8819 L
s
1 .888 0 r
.2895 .88353 m
.29258 .8832 L
s
0 .729 1 r
.2895 .88353 m
.29354 .88095 L
s
1 .89 0 r
.28924 .88854 m
.28905 .88844 L
s
0 1 .754 r
.28931 .89182 m
.2908 .89057 L
s
0 .198 1 r
.29021 .89432 m
.29095 .89489 L
s
1 .242 0 r
.29013 .88229 m
.2872 .88029 L
s
1 .746 0 r
.29013 .88229 m
.28704 .88204 L
s
1 .088 0 r
.29013 .88229 m
.2936 .8806 L
s
0 1 .735 r
.29013 .88229 m
.29356 .88338 L
s
0 .474 1 r
.28741 .88711 m
.28723 .88872 L
s
0 .497 1 r
.28741 .88711 m
.28455 .88504 L
s
0 .221 1 r
.28741 .88711 m
.28402 .88719 L
s
1 .079 0 r
.28741 .88711 m
.29132 .88503 L
s
1 .494 0 r
.28741 .88711 m
.29171 .88583 L
s
1 .72 0 r
.28487 .89423 m
.28428 .89599 L
s
0 .219 1 r
.28549 .89803 m
.28597 .89847 L
s
0 1 .252 r
.2879 .89845 m
.28846 .89872 L
s
1 .224 0 r
.28924 .88253 m
.28581 .88223 L
s
0 1 .759 r
.28924 .88253 m
.28566 .88316 L
s
0 1 .089 r
.28924 .88253 m
.29307 .88101 L
s
1 .069 0 r
.28924 .88253 m
.29325 .88244 L
s
.16 1 0 r
.28767 .88597 m
.28442 .88521 L
s
0 1 .459 r
.28767 .88597 m
.2916 .88458 L
s
.834 1 0 r
.28992 .88359 m
.2866 .8819 L
s
0 1 .451 r
.28992 .88359 m
.29354 .88095 L
s
.371 1 0 r
.28723 .88872 m
.28402 .88719 L
s
0 1 .708 r
.28723 .88872 m
.29171 .88583 L
s
1 .941 0 r
.29603 .88146 m
.29511 .8851 L
s
1 .997 0 r
.29603 .88146 m
.297 .87608 L
s
1 .286 0 r
.29603 .88146 m
.29683 .88044 L
s
1 .853 0 r
.29603 .88146 m
.29455 .8847 L
s
.995 1 0 r
.29603 .88146 m
.29618 .88123 L
s
0 1 .389 r
.29603 .88146 m
.29438 .88675 L
s
.826 1 0 r
.29603 .88146 m
.2927 .88148 L
s
0 1 .06 r
.29603 .88146 m
.29276 .88315 L
s
.892 1 0 r
.29603 .88146 m
.2916 .88458 L
s
1 .435 0 r
.29603 .88146 m
.29982 .8781 L
s
0 .624 1 r
.29603 .88146 m
.29995 .88009 L
s
1 .072 0 r
.29603 .88146 m
.29829 .88217 L
s
0 1 .548 r
.29511 .8851 m
.29433 .89151 L
s
.931 1 0 r
.29511 .8851 m
.2955 .87904 L
s
0 .178 1 r
.29511 .8851 m
.29455 .8847 L
s
.418 1 0 r
.29511 .8851 m
.29452 .88908 L
s
1 .678 0 r
.29511 .8851 m
.29438 .88675 L
s
1 .667 0 r
.29511 .8851 m
.2951 .88943 L
s
0 1 .809 r
.29511 .8851 m
.29133 .8844 L
s
0 .715 1 r
.29511 .8851 m
.2916 .88458 L
s
.186 1 0 r
.29511 .8851 m
.29788 .88067 L
s
0 1 .005 r
.29511 .8851 m
.29829 .88217 L
s
1 .935 0 r
.29433 .89151 m
.29524 .89516 L
s
0 .558 1 r
.29433 .89151 m
.29557 .8853 L
s
.158 1 0 r
.29433 .89151 m
.29452 .88908 L
s
0 .626 1 r
.29433 .89151 m
.29587 .8921 L
s
0 .477 1 r
.29433 .89151 m
.2951 .88943 L
s
.7 1 0 r
.29433 .89151 m
.29422 .89555 L
s
0 .145 1 r
.29524 .89516 m
.29693 .89736 L
s
1 .441 0 r
.29524 .89516 m
.29686 .88909 L
s
0 .306 1 r
.29524 .89516 m
.29587 .8921 L
s
1 .783 0 r
.29524 .89516 m
.29618 .89709 L
s
1 .427 0 r
.29524 .89516 m
.29422 .89555 L
s
1 .308 0 r
.29524 .89516 m
.29593 .89676 L
s
1 .502 0 r
.29693 .89736 m
.29982 .89367 L
s
1 .293 0 r
.29693 .89736 m
.29754 .89239 L
s
.195 0 1 r
.29693 .89736 m
.29618 .89709 L
s
1 .746 0 r
.29693 .89736 m
.29593 .89676 L
s
0 1 .432 r
.29693 .89736 m
.29771 .89952 L
s
0 1 .5 r
.29982 .89367 m
.29869 .89329 L
s
.31 1 0 r
.29982 .89367 m
.30035 .89399 L
s
0 1 .251 r
.29982 .89367 m
.29771 .89952 L
s
0 .544 1 r
.29713 .88043 m
.29738 .88174 L
s
1 .663 0 r
.29713 .88043 m
.297 .87608 L
s
.819 1 0 r
.29713 .88043 m
.29722 .88373 L
s
.786 1 0 r
.29713 .88043 m
.29635 .881 L
s
.509 1 0 r
.29713 .88043 m
.29691 .88136 L
s
0 1 .804 r
.29713 .88043 m
.29692 .88188 L
s
.13 1 0 r
.29713 .88043 m
.2936 .8806 L
s
0 .095 1 r
.29713 .88043 m
.29356 .88338 L
s
0 .602 1 r
.29713 .88043 m
.29354 .88095 L
s
.232 1 0 r
.29713 .88043 m
.30061 .87658 L
s
0 1 .288 r
.29713 .88043 m
.30065 .88071 L
s
.215 1 0 r
.29713 .88043 m
.29996 .87858 L
s
1 .989 0 r
.29738 .88174 m
.29651 .88859 L
s
.195 1 0 r
.29738 .88174 m
.2955 .87904 L
s
0 .025 1 r
.29738 .88174 m
.29635 .881 L
s
0 1 .696 r
.29738 .88174 m
.29463 .88938 L
s
0 1 .767 r
.29738 .88174 m
.29692 .88188 L
s
0 1 .143 r
.29738 .88174 m
.29469 .89029 L
s
.115 1 0 r
.29738 .88174 m
.29258 .8832 L
s
0 1 .223 r
.29738 .88174 m
.29354 .88095 L
s
0 .164 1 r
.29738 .88174 m
.29898 .87942 L
s
.45 1 0 r
.29738 .88174 m
.29996 .87858 L
s
0 .027 1 r
.29651 .88859 m
.29878 .88968 L
s
.132 1 0 r
.29651 .88859 m
.29557 .8853 L
s
.849 1 0 r
.29651 .88859 m
.29463 .88938 L
s
1 .082 0 r
.29651 .88859 m
.29791 .8914 L
s
1 .602 0 r
.29651 .88859 m
.29469 .89029 L
s
.151 1 0 r
.29651 .88859 m
.29776 .89133 L
s
0 .588 1 r
.29878 .88968 m
.29776 .89552 L
s
.862 1 0 r
.29878 .88968 m
.29686 .88909 L
s
.134 1 0 r
.29878 .88968 m
.29791 .8914 L
s
0 .31 1 r
.29878 .88968 m
.29724 .89529 L
s
0 1 .97 r
.29878 .88968 m
.29776 .89133 L
s
0 1 .104 r
.29878 .88968 m
.29703 .89519 L
s
0 .677 1 r
.29776 .89552 m
.29899 .89583 L
s
1 .607 0 r
.29776 .89552 m
.29754 .89239 L
s
0 .952 1 r
.29776 .89552 m
.29724 .89529 L
s
1 .033 0 r
.29776 .89552 m
.29703 .89519 L
s
0 .367 1 r
.29776 .89552 m
.29991 .89638 L
s
1 .708 0 r
.29899 .89583 m
.29869 .89329 L
s
0 1 .883 r
.29899 .89583 m
.29941 .89657 L
s
.107 1 0 r
.29899 .89583 m
.29991 .89638 L
s
1 .279 0 r
.29644 .88148 m
.29508 .88576 L
s
1 .876 0 r
.29644 .88148 m
.297 .87608 L
s
0 1 .82 r
.29644 .88148 m
.29814 .87939 L
s
1 .385 0 r
.29644 .88148 m
.29519 .88405 L
s
0 1 .542 r
.29644 .88148 m
.29725 .87862 L
s
0 1 .366 r
.29644 .88148 m
.29707 .88153 L
s
1 .093 0 r
.29644 .88148 m
.29307 .88101 L
s
.678 1 0 r
.29644 .88148 m
.29325 .88244 L
s
1 .919 0 r
.29644 .88148 m
.29171 .88583 L
s
0 1 .879 r
.29644 .88148 m
.30039 .87738 L
s
.809 1 0 r
.29644 .88148 m
.30095 .87821 L
s
.84 1 0 r
.29644 .88148 m
.29923 .88111 L
s
.416 1 0 r
.29508 .88576 m
.29502 .88939 L
s
.662 1 0 r
.29508 .88576 m
.2955 .87904 L
s
0 1 .113 r
.29508 .88576 m
.29519 .88405 L
s
1 .746 0 r
.29508 .88576 m
.29327 .8916 L
s
1 .694 0 r
.29508 .88576 m
.29707 .88153 L
s
.908 1 0 r
.29508 .88576 m
.2927 .89338 L
s
0 1 .72 r
.29508 .88576 m
.29132 .88503 L
s
.43 1 0 r
.29508 .88576 m
.29171 .88583 L
s
.057 1 0 r
.29508 .88576 m
.29841 .88045 L
s
1 .755 0 r
.29508 .88576 m
.29923 .88111 L
s
0 .779 1 r
.29502 .88939 m
.29534 .8943 L
s
0 .736 1 r
.29502 .88939 m
.29557 .8853 L
s
0 1 .814 r
.29502 .88939 m
.29327 .8916 L
s
0 1 .701 r
.29502 .88939 m
.29624 .8909 L
s
0 1 .302 r
.29502 .88939 m
.2927 .89338 L
s
1 .834 0 r
.29502 .88939 m
.29342 .8964 L
s
0 1 .632 r
.29534 .8943 m
.29494 .898 L
s
0 .765 1 r
.29534 .8943 m
.29686 .88909 L
s
0 .478 1 r
.29534 .8943 m
.29624 .8909 L
s
1 .292 0 r
.29534 .8943 m
.29527 .898 L
s
0 1 .313 r
.29534 .8943 m
.29342 .8964 L
s
0 .733 1 r
.29534 .8943 m
.29503 .89786 L
s
0 1 .839 r
.29494 .898 m
.2966 .89798 L
s
1 .712 0 r
.29494 .898 m
.29754 .89239 L
s
.032 1 0 r
.29494 .898 m
.29527 .898 L
s
.302 1 0 r
.29494 .898 m
.29503 .89786 L
s
0 1 .98 r
.29494 .898 m
.296 .89846 L
s
1 .608 0 r
.2966 .89798 m
.29869 .89329 L
s
.531 1 0 r
.2966 .89798 m
.29693 .89894 L
s
0 1 .631 r
.2966 .89798 m
.296 .89846 L
s
.232 1 0 r
.29734 .87173 m
.29595 .87558 L
s
0 .301 1 r
.29734 .87173 m
.297 .87608 L
s
.55 1 0 r
.29734 .87173 m
.29419 .87341 L
s
0 1 .75 r
.29734 .87173 m
.29313 .87569 L
s
0 1 .996 r
.29734 .87173 m
.30042 .87198 L
s
1 .025 0 r
.29734 .87173 m
.29931 .87266 L
s
1 .904 0 r
.29595 .87558 m
.29522 .88124 L
s
0 1 .371 r
.29595 .87558 m
.297 .87608 L
s
0 1 .765 r
.29595 .87558 m
.2955 .87904 L
s
0 1 .566 r
.29595 .87558 m
.29313 .87569 L
s
0 .948 1 r
.29595 .87558 m
.29309 .87737 L
s
1 .91 0 r
.29595 .87558 m
.29231 .87778 L
s
.019 0 1 r
.29595 .87558 m
.29183 .88044 L
s
0 1 .366 r
.29595 .87558 m
.29931 .87266 L
s
0 .5 1 r
.29595 .87558 m
.2994 .8741 L
s
.509 1 0 r
.29595 .87558 m
.29819 .8732 L
s
1 .629 0 r
.29595 .87558 m
.29832 .87475 L
s
0 1 .326 r
.29522 .88124 m
.29404 .88978 L
s
0 1 .199 r
.29522 .88124 m
.2955 .87904 L
s
1 .616 0 r
.29522 .88124 m
.29557 .8853 L
s
0 .498 1 r
.29522 .88124 m
.29183 .88044 L
s
1 .25 0 r
.29522 .88124 m
.29159 .88241 L
s
.559 1 0 r
.29522 .88124 m
.29832 .87475 L
s
.608 1 0 r
.29522 .88124 m
.29784 .87704 L
s
0 1 .66 r
.29404 .88978 m
.29504 .89406 L
s
1 .191 0 r
.29404 .88978 m
.29557 .8853 L
s
0 1 .093 r
.29404 .88978 m
.29686 .88909 L
s
0 1 .771 r
.29504 .89406 m
.29738 .89295 L
s
0 1 .697 r
.29504 .89406 m
.29686 .88909 L
s
0 1 .313 r
.29504 .89406 m
.29754 .89239 L
s
1 .184 0 r
.29738 .89295 m
.29754 .89239 L
s
.895 1 0 r
.29738 .89295 m
.29869 .89329 L
s
.909 1 0 r
.29689 .87433 m
.29579 .87761 L
s
1 .43 0 r
.29689 .87433 m
.297 .87608 L
s
.201 1 0 r
.29689 .87433 m
.2941 .87496 L
s
0 1 .178 r
.29689 .87433 m
.29282 .87863 L
s
0 1 .442 r
.29689 .87433 m
.30073 .8711 L
s
.648 1 0 r
.29689 .87433 m
.29934 .87554 L
s
.041 0 1 r
.29579 .87761 m
.29525 .88223 L
s
0 1 .029 r
.29579 .87761 m
.297 .87608 L
s
1 .512 0 r
.29579 .87761 m
.2955 .87904 L
s
0 1 .428 r
.29579 .87761 m
.29282 .87863 L
s
0 .61 1 r
.29579 .87761 m
.29416 .8742 L
s
0 1 .695 r
.29579 .87761 m
.29248 .87799 L
s
0 1 .793 r
.29579 .87761 m
.29207 .88083 L
s
.659 1 0 r
.29579 .87761 m
.29934 .87554 L
s
0 1 .867 r
.29579 .87761 m
.2999 .8738 L
s
0 1 .818 r
.29579 .87761 m
.29858 .87325 L
s
.193 1 0 r
.29579 .87761 m
.29822 .87836 L
s
0 1 .994 r
.29525 .88223 m
.29749 .88519 L
s
1 .798 0 r
.29525 .88223 m
.2955 .87904 L
s
0 .466 1 r
.29525 .88223 m
.29557 .8853 L
s
.193 0 1 r
.29525 .88223 m
.29207 .88083 L
s
1 .73 0 r
.29525 .88223 m
.29175 .88279 L
s
.179 1 0 r
.29525 .88223 m
.29822 .87836 L
s
1 .515 0 r
.29525 .88223 m
.29779 .87872 L
s
.286 1 0 r
.29749 .88519 m
.29757 .88966 L
s
0 .64 1 r
.29749 .88519 m
.29557 .8853 L
s
1 .212 0 r
.29749 .88519 m
.29686 .88909 L
s
0 .449 1 r
.29757 .88966 m
.29908 .89015 L
s
.99 1 0 r
.29757 .88966 m
.29686 .88909 L
s
0 .565 1 r
.29757 .88966 m
.29754 .89239 L
s
.988 1 0 r
.29908 .89015 m
.29754 .89239 L
s
0 1 .327 r
.29908 .89015 m
.29869 .89329 L
s
0 1 .119 r
.29693 .87371 m
.29607 .87658 L
s
0 1 .931 r
.29693 .87371 m
.297 .87608 L
s
0 .628 1 r
.29693 .87371 m
.29388 .8756 L
s
.084 1 0 r
.29693 .87371 m
.29296 .87772 L
s
.206 1 0 r
.29693 .87371 m
.30033 .87519 L
s
1 .984 0 r
.29693 .87371 m
.29939 .87474 L
s
0 .966 1 r
.29607 .87658 m
.29552 .88129 L
s
.493 1 0 r
.29607 .87658 m
.297 .87608 L
s
1 .091 0 r
.29607 .87658 m
.2955 .87904 L
s
1 0 0 r
.29607 .87658 m
.29296 .87772 L
s
0 .947 1 r
.29607 .87658 m
.29332 .87791 L
s
0 1 .357 r
.29607 .87658 m
.29245 .87865 L
s
1 .697 0 r
.29607 .87658 m
.29243 .88086 L
s
.318 1 0 r
.29607 .87658 m
.29939 .87474 L
s
.725 1 0 r
.29607 .87658 m
.29974 .87438 L
s
1 .251 0 r
.29607 .87658 m
.29857 .87309 L
s
0 .184 1 r
.29607 .87658 m
.29863 .8773 L
s
.234 1 0 r
.29552 .88129 m
.29798 .88315 L
s
1 .396 0 r
.29552 .88129 m
.2955 .87904 L
s
.42 1 0 r
.29552 .88129 m
.29557 .8853 L
s
0 1 .556 r
.29552 .88129 m
.29243 .88086 L
s
1 .835 0 r
.29552 .88129 m
.29219 .88035 L
s
0 1 .1 r
.29552 .88129 m
.29863 .8773 L
s
1 .53 0 r
.29552 .88129 m
.29821 .87779 L
s
0 1 .91 r
.29798 .88315 m
.29568 .89174 L
s
.118 0 1 r
.29798 .88315 m
.29557 .8853 L
s
0 1 .974 r
.29798 .88315 m
.29686 .88909 L
s
1 .391 0 r
.29568 .89174 m
.29699 .8926 L
s
0 1 .816 r
.29568 .89174 m
.29686 .88909 L
s
1 .031 0 r
.29568 .89174 m
.29754 .89239 L
s
.895 1 0 r
.29699 .8926 m
.29754 .89239 L
s
0 1 .481 r
.29699 .8926 m
.29869 .89329 L
s
.015 0 1 r
.29693 .87693 m
.29647 .87619 L
s
0 1 .712 r
.29693 .87693 m
.297 .87608 L
s
.057 0 1 r
.29693 .87693 m
.29391 .87766 L
s
0 .857 1 r
.29693 .87693 m
.29367 .87787 L
s
.136 0 1 r
.29693 .87693 m
.30066 .87453 L
s
0 1 .541 r
.29693 .87693 m
.30016 .87318 L
s
.708 1 0 r
.29647 .87619 m
.29561 .88107 L
s
.306 1 0 r
.29647 .87619 m
.297 .87608 L
s
0 .843 1 r
.29647 .87619 m
.2955 .87904 L
s
0 .211 1 r
.29647 .87619 m
.29367 .87787 L
s
1 .216 0 r
.29647 .87619 m
.2935 .87836 L
s
0 .913 1 r
.29647 .87619 m
.29372 .87429 L
s
1 .692 0 r
.29647 .87619 m
.29315 .87803 L
s
.683 1 0 r
.29647 .87619 m
.30016 .87318 L
s
1 .151 0 r
.29647 .87619 m
.29999 .87493 L
s
0 1 .631 r
.29647 .87619 m
.29895 .87294 L
s
1 .12 0 r
.29647 .87619 m
.29889 .87581 L
s
.725 1 0 r
.29561 .88107 m
.29772 .8849 L
s
1 .003 0 r
.29561 .88107 m
.2955 .87904 L
s
0 1 .036 r
.29561 .88107 m
.29557 .8853 L
s
1 .685 0 r
.29561 .88107 m
.29315 .87803 L
s
1 .827 0 r
.29561 .88107 m
.29191 .88247 L
s
0 1 .737 r
.29561 .88107 m
.29889 .87581 L
s
.923 1 0 r
.29561 .88107 m
.29791 .87807 L
s
.27 1 0 r
.29772 .8849 m
.29794 .88923 L
s
.592 1 0 r
.29772 .8849 m
.29557 .8853 L
s
1 .026 0 r
.29772 .8849 m
.29686 .88909 L
s
1 .498 0 r
.29794 .88923 m
.29932 .88976 L
s
0 .589 1 r
.29794 .88923 m
.29686 .88909 L
s
1 .145 0 r
.29794 .88923 m
.29754 .89239 L
s
.198 0 1 r
.29932 .88976 m
.29754 .89239 L
s
0 .686 1 r
.29932 .88976 m
.29869 .89329 L
s
1 .256 0 r
.29793 .87588 m
.29644 .87677 L
s
.973 1 0 r
.29793 .87588 m
.297 .87608 L
s
0 1 .36 r
.29793 .87588 m
.29418 .87673 L
s
1 .724 0 r
.29793 .87588 m
.29387 .87684 L
s
.732 1 0 r
.29793 .87588 m
.30107 .87287 L
s
0 1 .25 r
.29793 .87588 m
.29994 .87657 L
s
0 1 .915 r
.29644 .87677 m
.29594 .88031 L
s
.165 0 1 r
.29644 .87677 m
.297 .87608 L
s
0 1 .958 r
.29644 .87677 m
.2955 .87904 L
s
0 1 .7 r
.29644 .87677 m
.29387 .87684 L
s
1 .258 0 r
.29644 .87677 m
.2942 .87518 L
s
.855 1 0 r
.29644 .87677 m
.29296 .8771 L
s
1 .546 0 r
.29644 .87677 m
.29269 .87966 L
s
.274 1 0 r
.29644 .87677 m
.29994 .87657 L
s
.373 1 0 r
.29644 .87677 m
.30022 .87363 L
s
.367 1 0 r
.29644 .87677 m
.29926 .87209 L
s
.285 1 0 r
.29644 .87677 m
.29872 .87746 L
s
.11 1 0 r
.29594 .88031 m
.29888 .88221 L
s
.262 1 0 r
.29594 .88031 m
.2955 .87904 L
s
0 .754 1 r
.29594 .88031 m
.29557 .8853 L
s
0 .835 1 r
.29594 .88031 m
.29269 .87966 L
s
0 1 .755 r
.29594 .88031 m
.29219 .87925 L
s
.088 1 0 r
.29594 .88031 m
.29872 .87746 L
s
1 .931 0 r
.29594 .88031 m
.29784 .87773 L
s
0 .561 1 r
.29888 .88221 m
.29939 .88667 L
s
0 1 .227 r
.29888 .88221 m
.29557 .8853 L
s
.918 1 0 r
.29888 .88221 m
.29686 .88909 L
s
0 1 .629 r
.29939 .88667 m
.29796 .89298 L
s
0 .693 1 r
.29939 .88667 m
.29686 .88909 L
s
1 .531 0 r
.29939 .88667 m
.29754 .89239 L
s
.927 1 0 r
.29796 .89298 m
.29754 .89239 L
s
1 .139 0 r
.29796 .89298 m
.29869 .89329 L
s
1 .916 0 r
.29688 .87237 m
.2956 .87631 L
s
.036 0 1 r
.29688 .87237 m
.297 .87608 L
s
1 .466 0 r
.29688 .87237 m
.29375 .87497 L
s
0 1 .042 r
.29688 .87237 m
.29266 .87617 L
s
0 1 .323 r
.29688 .87237 m
.30043 .87217 L
s
.616 1 0 r
.29688 .87237 m
.29904 .87323 L
s
.666 1 0 r
.2956 .87631 m
.29555 .88003 L
s
0 .353 1 r
.2956 .87631 m
.297 .87608 L
s
1 .549 0 r
.2956 .87631 m
.2955 .87904 L
s
.102 1 0 r
.2956 .87631 m
.29266 .87617 L
s
.291 1 0 r
.2956 .87631 m
.2936 .87454 L
s
0 1 .483 r
.2956 .87631 m
.29187 .88011 L
s
0 1 .236 r
.2956 .87631 m
.29209 .87943 L
s
.059 1 0 r
.2956 .87631 m
.29904 .87323 L
s
.537 1 0 r
.2956 .87631 m
.29953 .87488 L
s
0 .97 1 r
.2956 .87631 m
.29798 .87632 L
s
.163 0 1 r
.2956 .87631 m
.29783 .87577 L
s
.862 1 0 r
.29555 .88003 m
.29815 .88292 L
s
.457 1 0 r
.29555 .88003 m
.2955 .87904 L
s
1 .302 0 r
.29555 .88003 m
.29557 .8853 L
s
0 .964 1 r
.29555 .88003 m
.29209 .87943 L
s
.126 0 1 r
.29555 .88003 m
.29175 .88191 L
s
0 1 .157 r
.29555 .88003 m
.29783 .87577 L
s
0 .134 1 r
.29555 .88003 m
.29789 .87585 L
s
1 .159 0 r
.29815 .88292 m
.30018 .88403 L
s
1 .889 0 r
.29815 .88292 m
.29557 .8853 L
s
.645 1 0 r
.29815 .88292 m
.29686 .88909 L
s
.656 1 0 r
.30018 .88403 m
.30128 .88444 L
s
0 .82 1 r
.30018 .88403 m
.29686 .88909 L
s
.149 1 0 r
.30018 .88403 m
.29754 .89239 L
s
0 1 .51 r
.30128 .88444 m
.29754 .89239 L
s
0 .525 1 r
.30128 .88444 m
.29869 .89329 L
s
0 .774 1 r
.297 .87608 m
.2955 .87904 L
s
1 .581 0 r
.297 .87608 m
.29618 .88123 L
s
0 1 .11 r
.297 .87608 m
.29691 .88136 L
s
0 .194 1 r
.297 .87608 m
.29725 .87862 L
s
0 1 .068 r
.297 .87608 m
.29419 .87341 L
s
0 1 .862 r
.297 .87608 m
.2941 .87496 L
s
.827 1 0 r
.297 .87608 m
.29388 .8756 L
s
0 1 .892 r
.297 .87608 m
.29391 .87766 L
s
.019 1 0 r
.297 .87608 m
.29418 .87673 L
s
0 1 .536 r
.297 .87608 m
.29375 .87497 L
s
1 .737 0 r
.297 .87608 m
.29309 .87737 L
s
0 1 .871 r
.297 .87608 m
.29416 .8742 L
s
0 1 .692 r
.297 .87608 m
.29332 .87791 L
s
0 .762 1 r
.297 .87608 m
.2935 .87836 L
s
.507 1 0 r
.297 .87608 m
.2942 .87518 L
s
0 1 .973 r
.297 .87608 m
.2936 .87454 L
s
0 .536 1 r
.297 .87608 m
.29452 .87398 L
s
.856 1 0 r
.297 .87608 m
.2927 .88148 L
s
.998 1 0 r
.297 .87608 m
.2936 .8806 L
s
.68 1 0 r
.297 .87608 m
.29307 .88101 L
s
0 1 .369 r
.297 .87608 m
.30042 .87198 L
s
0 .248 1 r
.297 .87608 m
.30073 .8711 L
s
1 .933 0 r
.297 .87608 m
.30033 .87519 L
s
.393 1 0 r
.297 .87608 m
.30066 .87453 L
s
0 1 .446 r
.297 .87608 m
.30107 .87287 L
s
.193 0 1 r
.297 .87608 m
.30043 .87217 L
s
.198 1 0 r
.297 .87608 m
.2994 .8741 L
s
1 .261 0 r
.297 .87608 m
.2999 .8738 L
s
0 .637 1 r
.297 .87608 m
.29974 .87438 L
s
0 .171 1 r
.297 .87608 m
.29999 .87493 L
s
.209 1 0 r
.297 .87608 m
.30022 .87363 L
s
.782 1 0 r
.297 .87608 m
.29953 .87488 L
s
0 .449 1 r
.297 .87608 m
.3 .87447 L
s
0 .535 1 r
.297 .87608 m
.29982 .8781 L
s
1 .653 0 r
.297 .87608 m
.30061 .87658 L
s
0 1 .339 r
.297 .87608 m
.30039 .87738 L
s
0 .282 1 r
.2955 .87904 m
.29557 .8853 L
s
1 .254 0 r
.2955 .87904 m
.29455 .8847 L
s
0 .251 1 r
.2955 .87904 m
.29635 .881 L
s
0 1 .766 r
.2955 .87904 m
.29519 .88405 L
s
0 .532 1 r
.2955 .87904 m
.29452 .87398 L
s
0 1 .725 r
.2955 .87904 m
.29231 .87778 L
s
0 .067 1 r
.2955 .87904 m
.29248 .87799 L
s
0 .102 1 r
.2955 .87904 m
.29245 .87865 L
s
0 .999 1 r
.2955 .87904 m
.29372 .87429 L
s
0 1 .911 r
.2955 .87904 m
.29296 .8771 L
s
1 .67 0 r
.2955 .87904 m
.29187 .88011 L
s
.689 1 0 r
.2955 .87904 m
.29159 .88241 L
s
1 .057 0 r
.2955 .87904 m
.29175 .88279 L
s
0 1 .04 r
.2955 .87904 m
.29219 .88035 L
s
1 .463 0 r
.2955 .87904 m
.29191 .88247 L
s
.55 1 0 r
.2955 .87904 m
.29219 .87925 L
s
1 .209 0 r
.2955 .87904 m
.29175 .88191 L
s
.057 0 1 r
.2955 .87904 m
.29187 .8839 L
s
.927 1 0 r
.2955 .87904 m
.29133 .8844 L
s
1 .221 0 r
.2955 .87904 m
.29258 .8832 L
s
1 .838 0 r
.2955 .87904 m
.29132 .88503 L
s
.79 1 0 r
.2955 .87904 m
.3 .87447 L
s
0 .879 1 r
.2955 .87904 m
.29819 .8732 L
s
.44 1 0 r
.2955 .87904 m
.29858 .87325 L
s
0 .298 1 r
.2955 .87904 m
.29857 .87309 L
s
0 1 .207 r
.2955 .87904 m
.29895 .87294 L
s
1 .665 0 r
.2955 .87904 m
.29926 .87209 L
s
0 .53 1 r
.2955 .87904 m
.29798 .87632 L
s
0 .35 1 r
.2955 .87904 m
.29784 .87704 L
s
0 1 .064 r
.2955 .87904 m
.29779 .87872 L
s
.213 1 0 r
.2955 .87904 m
.29821 .87779 L
s
1 .599 0 r
.2955 .87904 m
.29791 .87807 L
s
0 1 .478 r
.2955 .87904 m
.29784 .87773 L
s
.337 1 0 r
.2955 .87904 m
.29789 .87585 L
s
0 .809 1 r
.2955 .87904 m
.29814 .88036 L
s
1 .848 0 r
.2955 .87904 m
.29788 .88067 L
s
1 .25 0 r
.2955 .87904 m
.29898 .87942 L
s
0 .722 1 r
.2955 .87904 m
.29841 .88045 L
s
0 1 .057 r
.29557 .8853 m
.29686 .88909 L
s
1 .307 0 r
.29557 .8853 m
.29452 .88908 L
s
0 1 .704 r
.29557 .8853 m
.29463 .88938 L
s
0 1 .087 r
.29557 .8853 m
.29327 .8916 L
s
.58 1 0 r
.29557 .8853 m
.29187 .8839 L
s
0 .782 1 r
.29557 .8853 m
.29814 .88036 L
s
1 .575 0 r
.29686 .88909 m
.29754 .89239 L
s
.595 1 0 r
.29686 .88909 m
.29587 .8921 L
s
1 .78 0 r
.29686 .88909 m
.29791 .8914 L
s
.681 1 0 r
.29686 .88909 m
.29624 .8909 L
s
0 .903 1 r
.29754 .89239 m
.29869 .89329 L
s
1 .652 0 r
.29754 .89239 m
.29618 .89709 L
s
0 1 .182 r
.29754 .89239 m
.29724 .89529 L
s
0 .652 1 r
.29754 .89239 m
.29527 .898 L
s
1 .749 0 r
.29869 .89329 m
.30035 .89399 L
s
0 1 .859 r
.29869 .89329 m
.29941 .89657 L
s
0 1 .741 r
.29869 .89329 m
.29693 .89894 L
s
1 .995 0 r
.29683 .88044 m
.29618 .88123 L
s
0 .534 1 r
.29683 .88044 m
.29276 .88315 L
s
1 .846 0 r
.29683 .88044 m
.29995 .88009 L
s
.156 0 1 r
.29722 .88373 m
.29691 .88136 L
s
0 .864 1 r
.29722 .88373 m
.29356 .88338 L
s
1 .128 0 r
.29722 .88373 m
.30065 .88071 L
s
0 .001 1 r
.29814 .87939 m
.29725 .87862 L
s
0 .619 1 r
.29814 .87939 m
.29325 .88244 L
s
.826 1 0 r
.29814 .87939 m
.30095 .87821 L
s
1 .943 0 r
.29455 .8847 m
.29438 .88675 L
s
1 .236 0 r
.29455 .8847 m
.29133 .8844 L
s
0 .679 1 r
.29455 .8847 m
.2916 .88458 L
s
.528 1 0 r
.29455 .8847 m
.29788 .88067 L
s
1 .315 0 r
.29455 .8847 m
.29829 .88217 L
s
1 .535 0 r
.29452 .88908 m
.2951 .88943 L
s
.193 1 0 r
.29587 .8921 m
.29422 .89555 L
s
0 1 .752 r
.29618 .89709 m
.29593 .89676 L
s
1 .982 0 r
.29618 .88123 m
.2927 .88148 L
s
.237 1 0 r
.29618 .88123 m
.29276 .88315 L
s
0 1 .011 r
.29618 .88123 m
.29982 .8781 L
s
0 1 .814 r
.29618 .88123 m
.29995 .88009 L
s
1 .993 0 r
.29635 .881 m
.29692 .88188 L
s
.646 1 0 r
.29635 .881 m
.29258 .8832 L
s
1 .003 0 r
.29635 .881 m
.29354 .88095 L
s
0 .349 1 r
.29635 .881 m
.29898 .87942 L
s
0 1 .134 r
.29635 .881 m
.29996 .87858 L
s
0 .625 1 r
.29463 .88938 m
.29469 .89029 L
s
0 .646 1 r
.29791 .8914 m
.29776 .89133 L
s
.036 1 0 r
.29724 .89529 m
.29703 .89519 L
s
.055 0 1 r
.29691 .88136 m
.2936 .8806 L
s
0 1 .634 r
.29691 .88136 m
.29356 .88338 L
s
0 1 .084 r
.29691 .88136 m
.30061 .87658 L
s
0 .266 1 r
.29691 .88136 m
.30065 .88071 L
s
0 .133 1 r
.29519 .88405 m
.29707 .88153 L
s
1 .649 0 r
.29519 .88405 m
.29132 .88503 L
s
.076 1 0 r
.29519 .88405 m
.29171 .88583 L
s
0 1 .818 r
.29519 .88405 m
.29841 .88045 L
s
.735 1 0 r
.29519 .88405 m
.29923 .88111 L
s
0 .452 1 r
.29327 .8916 m
.2927 .89338 L
s
.698 1 0 r
.29624 .8909 m
.29342 .8964 L
s
0 .613 1 r
.29527 .898 m
.29503 .89786 L
s
.185 0 1 r
.29725 .87862 m
.29307 .88101 L
s
0 .056 1 r
.29725 .87862 m
.29325 .88244 L
s
0 .221 1 r
.29725 .87862 m
.30039 .87738 L
s
0 .093 1 r
.29725 .87862 m
.30095 .87821 L
s
0 1 .095 r
.29438 .88675 m
.2916 .88458 L
s
1 .86 0 r
.29438 .88675 m
.29829 .88217 L
s
1 .514 0 r
.29692 .88188 m
.29354 .88095 L
s
0 1 .278 r
.29692 .88188 m
.29996 .87858 L
s
0 1 .894 r
.29707 .88153 m
.29171 .88583 L
s
.222 1 0 r
.29707 .88153 m
.29923 .88111 L
s
.36 1 0 r
.30286 .87741 m
.30156 .88043 L
s
1 .029 0 r
.30286 .87741 m
.30388 .87204 L
s
1 .975 0 r
.30286 .87741 m
.30373 .87888 L
s
1 .639 0 r
.30286 .87741 m
.30176 .87711 L
s
0 .982 1 r
.30286 .87741 m
.30406 .87464 L
s
.766 1 0 r
.30286 .87741 m
.3016 .88061 L
s
0 1 .491 r
.30286 .87741 m
.29982 .8781 L
s
0 .285 1 r
.30286 .87741 m
.29995 .88009 L
s
.039 1 0 r
.30286 .87741 m
.29829 .88217 L
s
0 1 .239 r
.30286 .87741 m
.30671 .87325 L
s
0 .019 1 r
.30286 .87741 m
.30687 .87485 L
s
0 .991 1 r
.30286 .87741 m
.30392 .8753 L
s
.167 1 0 r
.30156 .88043 m
.30137 .88764 L
s
0 1 .103 r
.30156 .88043 m
.30174 .87367 L
s
0 1 .306 r
.30156 .88043 m
.30176 .87711 L
s
.096 0 1 r
.30156 .88043 m
.30002 .88688 L
s
.03 0 1 r
.30156 .88043 m
.3016 .88061 L
s
0 .208 1 r
.30156 .88043 m
.29949 .88855 L
s
1 .511 0 r
.30156 .88043 m
.29788 .88067 L
s
1 .762 0 r
.30156 .88043 m
.29829 .88217 L
s
1 .802 0 r
.30156 .88043 m
.30303 .87393 L
s
0 1 .04 r
.30156 .88043 m
.30392 .8753 L
s
1 .902 0 r
.30137 .88764 m
.303 .89084 L
s
.934 1 0 r
.30137 .88764 m
.30176 .88128 L
s
.152 0 1 r
.30137 .88764 m
.30002 .88688 L
s
0 1 .254 r
.30137 .88764 m
.3032 .88951 L
s
.457 1 0 r
.30137 .88764 m
.29949 .88855 L
s
.36 1 0 r
.30137 .88764 m
.30305 .89143 L
s
1 .867 0 r
.303 .89084 m
.30253 .8947 L
s
0 1 .58 r
.303 .89084 m
.30227 .88778 L
s
0 1 .506 r
.303 .89084 m
.3032 .88951 L
s
.825 1 0 r
.303 .89084 m
.30397 .89196 L
s
.539 1 0 r
.303 .89084 m
.30305 .89143 L
s
0 1 .403 r
.303 .89084 m
.30442 .89204 L
s
0 .147 1 r
.30253 .8947 m
.30162 .8972 L
s
0 1 .111 r
.30253 .8947 m
.30225 .89276 L
s
.312 1 0 r
.30253 .8947 m
.30397 .89196 L
s
0 1 .866 r
.30253 .8947 m
.30442 .89204 L
s
.572 1 0 r
.30253 .8947 m
.29982 .90191 L
s
0 1 .59 r
.30162 .8972 m
.30177 .89689 L
s
0 1 .055 r
.30162 .8972 m
.30314 .89776 L
s
0 1 .185 r
.30162 .8972 m
.29982 .90191 L
s
0 1 .88 r
.30365 .87694 m
.30315 .87886 L
s
.378 1 0 r
.30365 .87694 m
.30388 .87204 L
s
0 1 .326 r
.30365 .87694 m
.30522 .87722 L
s
0 .184 1 r
.30365 .87694 m
.30261 .87649 L
s
1 .426 0 r
.30365 .87694 m
.30405 .87697 L
s
1 .531 0 r
.30365 .87694 m
.30272 .87939 L
s
.145 1 0 r
.30365 .87694 m
.30061 .87658 L
s
1 .275 0 r
.30365 .87694 m
.30065 .88071 L
s
.099 0 1 r
.30365 .87694 m
.29996 .87858 L
s
.978 1 0 r
.30365 .87694 m
.30719 .87327 L
s
.141 0 1 r
.30365 .87694 m
.30734 .87565 L
s
.345 1 0 r
.30365 .87694 m
.30507 .87472 L
s
0 .459 1 r
.30315 .87886 m
.30414 .88494 L
s
0 .147 1 r
.30315 .87886 m
.30174 .87367 L
s
0 .613 1 r
.30315 .87886 m
.30261 .87649 L
s
1 .546 0 r
.30315 .87886 m
.30418 .88223 L
s
1 .914 0 r
.30315 .87886 m
.30272 .87939 L
s
.225 1 0 r
.30315 .87886 m
.30377 .88403 L
s
0 1 .091 r
.30315 .87886 m
.29898 .87942 L
s
.284 1 0 r
.30315 .87886 m
.29996 .87858 L
s
0 .106 1 r
.30315 .87886 m
.30395 .87339 L
s
0 1 .869 r
.30315 .87886 m
.30507 .87472 L
s
.861 1 0 r
.30414 .88494 m
.30543 .88901 L
s
0 .677 1 r
.30414 .88494 m
.30176 .88128 L
s
1 .167 0 r
.30414 .88494 m
.30418 .88223 L
s
0 1 .574 r
.30414 .88494 m
.30463 .88805 L
s
0 1 .091 r
.30414 .88494 m
.30377 .88403 L
s
0 .835 1 r
.30414 .88494 m
.30518 .88885 L
s
0 .027 1 r
.30543 .88901 m
.30292 .89716 L
s
0 1 .309 r
.30543 .88901 m
.30227 .88778 L
s
.831 1 0 r
.30543 .88901 m
.30463 .88805 L
s
1 .701 0 r
.30543 .88901 m
.30237 .89687 L
s
1 .516 0 r
.30543 .88901 m
.30518 .88885 L
s
0 .293 1 r
.30543 .88901 m
.30253 .89788 L
s
1 .046 0 r
.30292 .89716 m
.30284 .89935 L
s
0 .069 1 r
.30292 .89716 m
.30225 .89276 L
s
.132 1 0 r
.30292 .89716 m
.30237 .89687 L
s
0 .523 1 r
.30292 .89716 m
.30253 .89788 L
s
0 1 .789 r
.30292 .89716 m
.30411 .90011 L
s
.29 1 0 r
.30284 .89935 m
.30177 .89689 L
s
0 1 .558 r
.30284 .89935 m
.30307 .89963 L
s
.189 1 0 r
.30284 .89935 m
.30411 .90011 L
s
0 1 .988 r
.30408 .87523 m
.30301 .87854 L
s
0 1 .634 r
.30408 .87523 m
.30388 .87204 L
s
0 1 .413 r
.30408 .87523 m
.30539 .87536 L
s
0 .232 1 r
.30408 .87523 m
.30233 .87691 L
s
.149 1 0 r
.30408 .87523 m
.30453 .87494 L
s
.321 1 0 r
.30408 .87523 m
.30315 .87815 L
s
0 1 .542 r
.30408 .87523 m
.30039 .87738 L
s
0 1 .201 r
.30408 .87523 m
.30095 .87821 L
s
.023 1 0 r
.30408 .87523 m
.29923 .88111 L
s
0 1 .261 r
.30408 .87523 m
.30747 .87241 L
s
.954 1 0 r
.30408 .87523 m
.30824 .87223 L
s
0 .567 1 r
.30408 .87523 m
.30515 .87433 L
s
.995 1 0 r
.30301 .87854 m
.30179 .88728 L
s
.127 0 1 r
.30301 .87854 m
.30174 .87367 L
s
0 1 .165 r
.30301 .87854 m
.30233 .87691 L
s
.075 1 0 r
.30301 .87854 m
.30103 .88575 L
s
0 1 .614 r
.30301 .87854 m
.30315 .87815 L
s
0 1 .011 r
.30301 .87854 m
.30072 .88687 L
s
0 .092 1 r
.30301 .87854 m
.29841 .88045 L
s
.435 1 0 r
.30301 .87854 m
.29923 .88111 L
s
0 .699 1 r
.30301 .87854 m
.30405 .87303 L
s
0 .477 1 r
.30301 .87854 m
.30515 .87433 L
s
0 .994 1 r
.30179 .88728 m
.30193 .89128 L
s
0 1 .206 r
.30179 .88728 m
.30176 .88128 L
s
0 .23 1 r
.30179 .88728 m
.30103 .88575 L
s
0 1 .023 r
.30179 .88728 m
.3021 .8914 L
s
.025 1 0 r
.30179 .88728 m
.30072 .88687 L
s
0 1 .735 r
.30179 .88728 m
.30282 .8919 L
s
1 .225 0 r
.30193 .89128 m
.30001 .89874 L
s
0 .353 1 r
.30193 .89128 m
.30227 .88778 L
s
0 1 .45 r
.30193 .89128 m
.3021 .8914 L
s
.529 1 0 r
.30193 .89128 m
.29993 .89801 L
s
1 .137 0 r
.30193 .89128 m
.30282 .8919 L
s
1 .931 0 r
.30193 .89128 m
.2989 .90009 L
s
0 .053 1 r
.30001 .89874 m
.30056 .90022 L
s
0 1 .899 r
.30001 .89874 m
.30225 .89276 L
s
.535 1 0 r
.30001 .89874 m
.29993 .89801 L
s
0 .485 1 r
.30001 .89874 m
.2989 .90009 L
s
0 1 .278 r
.30001 .89874 m
.30109 .90056 L
s
.07 1 0 r
.30056 .90022 m
.30177 .89689 L
s
1 .717 0 r
.30056 .90022 m
.30147 .90091 L
s
.547 1 0 r
.30056 .90022 m
.30109 .90056 L
s
1 .983 0 r
.30332 .87075 m
.30197 .87089 L
s
0 1 .408 r
.30332 .87075 m
.30388 .87204 L
s
0 .657 1 r
.30332 .87075 m
.30042 .87198 L
s
1 .223 0 r
.30332 .87075 m
.29931 .87266 L
s
.073 0 1 r
.30332 .87075 m
.30746 .86946 L
s
0 1 .655 r
.30332 .87075 m
.30612 .86696 L
s
.018 1 0 r
.30197 .87089 m
.30239 .87393 L
s
0 1 .891 r
.30197 .87089 m
.30388 .87204 L
s
0 1 .962 r
.30197 .87089 m
.30174 .87367 L
s
0 1 .072 r
.30197 .87089 m
.29931 .87266 L
s
0 .242 1 r
.30197 .87089 m
.2994 .8741 L
s
1 .764 0 r
.30197 .87089 m
.29819 .8732 L
s
.99 1 0 r
.30197 .87089 m
.29832 .87475 L
s
1 .675 0 r
.30197 .87089 m
.30612 .86696 L
s
1 .253 0 r
.30197 .87089 m
.30595 .86941 L
s
0 .49 1 r
.30197 .87089 m
.30316 .86881 L
s
1 .656 0 r
.30197 .87089 m
.30428 .86663 L
s
1 .436 0 r
.30239 .87393 m
.30209 .88289 L
s
.05 0 1 r
.30239 .87393 m
.30174 .87367 L
s
.296 1 0 r
.30239 .87393 m
.30176 .88128 L
s
0 .888 1 r
.30239 .87393 m
.29832 .87475 L
s
0 1 .957 r
.30239 .87393 m
.29784 .87704 L
s
0 1 .966 r
.30239 .87393 m
.30428 .86663 L
s
0 1 .416 r
.30239 .87393 m
.30227 .87093 L
s
.777 1 0 r
.30209 .88289 m
.30398 .8862 L
s
0 .821 1 r
.30209 .88289 m
.30176 .88128 L
s
0 1 .494 r
.30209 .88289 m
.30227 .88778 L
s
.079 1 0 r
.30398 .8862 m
.30385 .89041 L
s
1 .839 0 r
.30398 .8862 m
.30227 .88778 L
s
0 .502 1 r
.30398 .8862 m
.30225 .89276 L
s
.411 1 0 r
.30385 .89041 m
.30225 .89276 L
s
.841 1 0 r
.30385 .89041 m
.30177 .89689 L
s
.786 1 0 r
.30369 .87113 m
.30222 .87322 L
s
1 .013 0 r
.30369 .87113 m
.30388 .87204 L
s
0 .823 1 r
.30369 .87113 m
.30073 .8711 L
s
0 1 .215 r
.30369 .87113 m
.29934 .87554 L
s
1 .005 0 r
.30369 .87113 m
.30769 .86769 L
s
0 .724 1 r
.30369 .87113 m
.30588 .87043 L
s
0 .738 1 r
.30222 .87322 m
.30139 .8776 L
s
0 .592 1 r
.30222 .87322 m
.30388 .87204 L
s
.16 1 0 r
.30222 .87322 m
.30174 .87367 L
s
.247 1 0 r
.30222 .87322 m
.29934 .87554 L
s
0 .499 1 r
.30222 .87322 m
.2999 .8738 L
s
0 .751 1 r
.30222 .87322 m
.29858 .87325 L
s
0 1 .915 r
.30222 .87322 m
.29822 .87836 L
s
1 .065 0 r
.30222 .87322 m
.30588 .87043 L
s
.628 1 0 r
.30222 .87322 m
.30659 .86921 L
s
0 1 .468 r
.30222 .87322 m
.30353 .8689 L
s
0 .965 1 r
.30222 .87322 m
.30344 .87198 L
s
0 .922 1 r
.30139 .8776 m
.30145 .885 L
s
0 1 .159 r
.30139 .8776 m
.30174 .87367 L
s
.827 1 0 r
.30139 .8776 m
.30176 .88128 L
s
1 .128 0 r
.30139 .8776 m
.29822 .87836 L
s
1 .618 0 r
.30139 .8776 m
.29779 .87872 L
s
0 1 .695 r
.30139 .8776 m
.30344 .87198 L
s
0 1 .429 r
.30139 .8776 m
.30249 .87194 L
s
.565 1 0 r
.30145 .885 m
.30394 .88681 L
s
1 .43 0 r
.30145 .885 m
.30176 .88128 L
s
.531 1 0 r
.30145 .885 m
.30227 .88778 L
s
.404 1 0 r
.30394 .88681 m
.30162 .89491 L
s
0 1 .892 r
.30394 .88681 m
.30227 .88778 L
s
0 .081 1 r
.30394 .88681 m
.30225 .89276 L
s
1 .215 0 r
.30162 .89491 m
.30225 .89276 L
s
1 .884 0 r
.30162 .89491 m
.30177 .89689 L
s
1 .606 0 r
.30336 .87329 m
.30231 .87286 L
s
1 .519 0 r
.30336 .87329 m
.30388 .87204 L
s
.138 0 1 r
.30336 .87329 m
.30033 .87519 L
s
.9 1 0 r
.30336 .87329 m
.29939 .87474 L
s
1 .673 0 r
.30336 .87329 m
.30744 .87156 L
s
.701 1 0 r
.30336 .87329 m
.30649 .86867 L
s
0 .495 1 r
.30231 .87286 m
.30256 .87547 L
s
0 .512 1 r
.30231 .87286 m
.30388 .87204 L
s
1 .251 0 r
.30231 .87286 m
.30174 .87367 L
s
0 .929 1 r
.30231 .87286 m
.29939 .87474 L
s
0 1 .519 r
.30231 .87286 m
.29974 .87438 L
s
0 .045 1 r
.30231 .87286 m
.29857 .87309 L
s
0 .931 1 r
.30231 .87286 m
.29863 .8773 L
s
1 .805 0 r
.30231 .87286 m
.30649 .86867 L
s
1 .024 0 r
.30231 .87286 m
.30663 .8682 L
s
0 1 .828 r
.30231 .87286 m
.30367 .8697 L
s
0 .019 1 r
.30231 .87286 m
.30409 .87152 L
s
.152 1 0 r
.30256 .87547 m
.30349 .8825 L
s
.525 1 0 r
.30256 .87547 m
.30174 .87367 L
s
.708 1 0 r
.30256 .87547 m
.30176 .88128 L
s
0 .136 1 r
.30256 .87547 m
.29863 .8773 L
s
0 .944 1 r
.30256 .87547 m
.29821 .87779 L
s
.23 1 0 r
.30256 .87547 m
.30409 .87152 L
s
.099 0 1 r
.30256 .87547 m
.30286 .87136 L
s
1 .881 0 r
.30349 .8825 m
.30181 .89063 L
s
0 1 1 r
.30349 .8825 m
.30176 .88128 L
s
.104 0 1 r
.30349 .8825 m
.30227 .88778 L
s
1 .265 0 r
.30181 .89063 m
.30211 .89372 L
s
0 1 .906 r
.30181 .89063 m
.30227 .88778 L
s
1 .661 0 r
.30181 .89063 m
.30225 .89276 L
s
0 .772 1 r
.30211 .89372 m
.30225 .89276 L
s
.616 1 0 r
.30211 .89372 m
.30177 .89689 L
s
.047 1 0 r
.30428 .86981 m
.30295 .87038 L
s
0 .283 1 r
.30428 .86981 m
.30388 .87204 L
s
.708 1 0 r
.30428 .86981 m
.30066 .87453 L
s
0 .11 1 r
.30428 .86981 m
.30016 .87318 L
s
0 1 .408 r
.30428 .86981 m
.30789 .86928 L
s
0 .814 1 r
.30428 .86981 m
.30744 .86567 L
s
0 1 .276 r
.30295 .87038 m
.30154 .87682 L
s
0 1 .189 r
.30295 .87038 m
.30388 .87204 L
s
1 .239 0 r
.30295 .87038 m
.30174 .87367 L
s
1 .096 0 r
.30295 .87038 m
.30016 .87318 L
s
1 .475 0 r
.30295 .87038 m
.29999 .87493 L
s
.17 1 0 r
.30295 .87038 m
.29895 .87294 L
s
0 .966 1 r
.30295 .87038 m
.29889 .87581 L
s
0 1 .192 r
.30295 .87038 m
.30744 .86567 L
s
.037 0 1 r
.30295 .87038 m
.30661 .86974 L
s
0 1 .524 r
.30295 .87038 m
.3048 .86541 L
s
0 1 .308 r
.30295 .87038 m
.30436 .86945 L
s
1 .435 0 r
.30154 .87682 m
.30101 .88525 L
s
0 1 .121 r
.30154 .87682 m
.30174 .87367 L
s
.978 1 0 r
.30154 .87682 m
.30176 .88128 L
s
.248 1 0 r
.30154 .87682 m
.29889 .87581 L
s
0 1 .607 r
.30154 .87682 m
.29791 .87807 L
s
1 .569 0 r
.30154 .87682 m
.30436 .86945 L
s
.163 1 0 r
.30154 .87682 m
.30269 .87191 L
s
0 .792 1 r
.30101 .88525 m
.30237 .88944 L
s
.866 1 0 r
.30101 .88525 m
.30176 .88128 L
s
1 .701 0 r
.30101 .88525 m
.30227 .88778 L
s
1 .361 0 r
.30237 .88944 m
.30236 .8938 L
s
0 .356 1 r
.30237 .88944 m
.30227 .88778 L
s
0 1 .739 r
.30237 .88944 m
.30225 .89276 L
s
1 .248 0 r
.30236 .8938 m
.30225 .89276 L
s
0 1 .981 r
.30236 .8938 m
.30177 .89689 L
s
1 .201 0 r
.30346 .87491 m
.30242 .87374 L
s
0 .044 1 r
.30346 .87491 m
.30388 .87204 L
s
0 .5 1 r
.30346 .87491 m
.30107 .87287 L
s
1 .612 0 r
.30346 .87491 m
.29994 .87657 L
s
1 .289 0 r
.30346 .87491 m
.3076 .87117 L
s
.993 1 0 r
.30346 .87491 m
.30639 .8719 L
s
.379 1 0 r
.30242 .87374 m
.30184 .87639 L
s
0 .955 1 r
.30242 .87374 m
.30388 .87204 L
s
0 .26 1 r
.30242 .87374 m
.30174 .87367 L
s
.006 0 1 r
.30242 .87374 m
.29994 .87657 L
s
1 .794 0 r
.30242 .87374 m
.30022 .87363 L
s
.409 1 0 r
.30242 .87374 m
.29926 .87209 L
s
1 .946 0 r
.30242 .87374 m
.29872 .87746 L
s
0 .213 1 r
.30242 .87374 m
.30639 .8719 L
s
0 1 .115 r
.30242 .87374 m
.30675 .87043 L
s
0 1 .063 r
.30242 .87374 m
.30372 .86937 L
s
0 .276 1 r
.30242 .87374 m
.30378 .87085 L
s
1 .445 0 r
.30184 .87639 m
.303 .88232 L
s
0 .483 1 r
.30184 .87639 m
.30174 .87367 L
s
.869 1 0 r
.30184 .87639 m
.30176 .88128 L
s
.319 1 0 r
.30184 .87639 m
.29872 .87746 L
s
0 .268 1 r
.30184 .87639 m
.29784 .87773 L
s
.248 1 0 r
.30184 .87639 m
.30378 .87085 L
s
0 .789 1 r
.30184 .87639 m
.30216 .87179 L
s
.607 1 0 r
.303 .88232 m
.3013 .89053 L
s
1 .662 0 r
.303 .88232 m
.30176 .88128 L
s
.283 1 0 r
.303 .88232 m
.30227 .88778 L
s
1 .986 0 r
.3013 .89053 m
.30295 .8913 L
s
0 .875 1 r
.3013 .89053 m
.30227 .88778 L
s
.63 1 0 r
.3013 .89053 m
.30225 .89276 L
s
.608 1 0 r
.30295 .8913 m
.30225 .89276 L
s
0 .848 1 r
.30295 .8913 m
.30177 .89689 L
s
0 1 .455 r
.30311 .87083 m
.30174 .87292 L
s
1 .541 0 r
.30311 .87083 m
.30388 .87204 L
s
.684 1 0 r
.30311 .87083 m
.30043 .87217 L
s
0 .734 1 r
.30311 .87083 m
.29904 .87323 L
s
1 .008 0 r
.30311 .87083 m
.30784 .86722 L
s
1 .871 0 r
.30311 .87083 m
.30563 .869 L
s
.977 1 0 r
.30174 .87292 m
.30127 .87637 L
s
.076 0 1 r
.30174 .87292 m
.30388 .87204 L
s
.403 1 0 r
.30174 .87292 m
.30174 .87367 L
s
.07 0 1 r
.30174 .87292 m
.29904 .87323 L
s
0 .709 1 r
.30174 .87292 m
.29953 .87488 L
s
1 .131 0 r
.30174 .87292 m
.29798 .87632 L
s
0 1 .086 r
.30174 .87292 m
.29783 .87577 L
s
0 1 .594 r
.30174 .87292 m
.30563 .869 L
s
0 .881 1 r
.30174 .87292 m
.30615 .87047 L
s
1 .346 0 r
.30174 .87292 m
.30318 .87026 L
s
1 .912 0 r
.30174 .87292 m
.30311 .87071 L
s
0 .793 1 r
.30127 .87637 m
.3025 .88291 L
s
1 .799 0 r
.30127 .87637 m
.30174 .87367 L
s
0 .299 1 r
.30127 .87637 m
.30176 .88128 L
s
0 1 .926 r
.30127 .87637 m
.29783 .87577 L
s
0 1 .751 r
.30127 .87637 m
.29789 .87585 L
s
0 .297 1 r
.30127 .87637 m
.30311 .87071 L
s
1 .893 0 r
.30127 .87637 m
.30248 .87027 L
s
0 .415 1 r
.3025 .88291 m
.30101 .89073 L
s
0 .057 1 r
.3025 .88291 m
.30176 .88128 L
s
0 1 .378 r
.3025 .88291 m
.30227 .88778 L
s
1 .134 0 r
.30101 .89073 m
.30133 .89384 L
s
0 1 .615 r
.30101 .89073 m
.30227 .88778 L
s
0 1 .109 r
.30101 .89073 m
.30225 .89276 L
s
0 1 .937 r
.30133 .89384 m
.30225 .89276 L
s
1 .226 0 r
.30133 .89384 m
.30177 .89689 L
s
0 1 .889 r
.30388 .87204 m
.30174 .87367 L
s
1 .27 0 r
.30388 .87204 m
.30406 .87464 L
s
1 .704 0 r
.30388 .87204 m
.30405 .87697 L
s
.671 1 0 r
.30388 .87204 m
.30453 .87494 L
s
0 1 .352 r
.30388 .87204 m
.30042 .87198 L
s
.662 1 0 r
.30388 .87204 m
.30073 .8711 L
s
0 1 .873 r
.30388 .87204 m
.30033 .87519 L
s
1 .692 0 r
.30388 .87204 m
.30066 .87453 L
s
0 .683 1 r
.30388 .87204 m
.30107 .87287 L
s
.177 1 0 r
.30388 .87204 m
.30043 .87217 L
s
0 .383 1 r
.30388 .87204 m
.2994 .8741 L
s
1 .116 0 r
.30388 .87204 m
.2999 .8738 L
s
0 1 .07 r
.30388 .87204 m
.29974 .87438 L
s
0 .445 1 r
.30388 .87204 m
.29999 .87493 L
s
0 .546 1 r
.30388 .87204 m
.30022 .87363 L
s
0 .677 1 r
.30388 .87204 m
.29953 .87488 L
s
1 .811 0 r
.30388 .87204 m
.3 .87447 L
s
0 1 .589 r
.30388 .87204 m
.29982 .8781 L
s
0 .609 1 r
.30388 .87204 m
.30061 .87658 L
s
0 1 .476 r
.30388 .87204 m
.30039 .87738 L
s
.719 1 0 r
.30388 .87204 m
.30746 .86946 L
s
1 .622 0 r
.30388 .87204 m
.30769 .86769 L
s
0 1 .682 r
.30388 .87204 m
.30744 .87156 L
s
1 .448 0 r
.30388 .87204 m
.30789 .86928 L
s
0 1 .196 r
.30388 .87204 m
.3076 .87117 L
s
1 .993 0 r
.30388 .87204 m
.30784 .86722 L
s
0 .928 1 r
.30388 .87204 m
.30595 .86941 L
s
0 1 .465 r
.30388 .87204 m
.30659 .86921 L
s
1 .872 0 r
.30388 .87204 m
.30663 .8682 L
s
0 .065 1 r
.30388 .87204 m
.30661 .86974 L
s
0 .691 1 r
.30388 .87204 m
.30675 .87043 L
s
1 .782 0 r
.30388 .87204 m
.30615 .87047 L
s
1 .839 0 r
.30388 .87204 m
.3067 .86946 L
s
0 1 .033 r
.30388 .87204 m
.30671 .87325 L
s
.34 1 0 r
.30388 .87204 m
.30719 .87327 L
s
.985 1 0 r
.30388 .87204 m
.30747 .87241 L
s
0 1 .099 r
.30174 .87367 m
.30176 .88128 L
s
.328 1 0 r
.30174 .87367 m
.30176 .87711 L
s
0 1 .792 r
.30174 .87367 m
.30261 .87649 L
s
.061 0 1 r
.30174 .87367 m
.30233 .87691 L
s
0 .314 1 r
.30174 .87367 m
.3 .87447 L
s
.866 1 0 r
.30174 .87367 m
.29819 .8732 L
s
.095 0 1 r
.30174 .87367 m
.29858 .87325 L
s
.813 1 0 r
.30174 .87367 m
.29857 .87309 L
s
1 .742 0 r
.30174 .87367 m
.29895 .87294 L
s
0 1 .92 r
.30174 .87367 m
.29926 .87209 L
s
1 .852 0 r
.30174 .87367 m
.29798 .87632 L
s
0 .1 1 r
.30174 .87367 m
.29784 .87704 L
s
0 .179 1 r
.30174 .87367 m
.29779 .87872 L
s
0 .074 1 r
.30174 .87367 m
.29821 .87779 L
s
1 .86 0 r
.30174 .87367 m
.29791 .87807 L
s
1 .517 0 r
.30174 .87367 m
.29784 .87773 L
s
0 .984 1 r
.30174 .87367 m
.29789 .87585 L
s
0 .59 1 r
.30174 .87367 m
.29814 .88036 L
s
.759 1 0 r
.30174 .87367 m
.29788 .88067 L
s
0 .559 1 r
.30174 .87367 m
.29898 .87942 L
s
0 1 .139 r
.30174 .87367 m
.29841 .88045 L
s
0 1 .31 r
.30174 .87367 m
.3067 .86946 L
s
0 1 .275 r
.30174 .87367 m
.30316 .86881 L
s
0 1 .563 r
.30174 .87367 m
.30353 .8689 L
s
0 .036 1 r
.30174 .87367 m
.30367 .8697 L
s
0 .682 1 r
.30174 .87367 m
.3048 .86541 L
s
1 .67 0 r
.30174 .87367 m
.30372 .86937 L
s
.176 1 0 r
.30174 .87367 m
.30318 .87026 L
s
0 1 .189 r
.30174 .87367 m
.30227 .87093 L
s
.448 1 0 r
.30174 .87367 m
.30249 .87194 L
s
0 .159 1 r
.30174 .87367 m
.30286 .87136 L
s
.655 1 0 r
.30174 .87367 m
.30269 .87191 L
s
0 1 .793 r
.30174 .87367 m
.30216 .87179 L
s
1 .215 0 r
.30174 .87367 m
.30248 .87027 L
s
0 1 .315 r
.30174 .87367 m
.30316 .87427 L
s
0 .805 1 r
.30174 .87367 m
.30303 .87393 L
s
0 .661 1 r
.30174 .87367 m
.30395 .87339 L
s
1 .769 0 r
.30174 .87367 m
.30405 .87303 L
s
.451 1 0 r
.30176 .88128 m
.30227 .88778 L
s
0 .116 1 r
.30176 .88128 m
.30002 .88688 L
s
0 .962 1 r
.30176 .88128 m
.30418 .88223 L
s
0 .131 1 r
.30176 .88128 m
.30103 .88575 L
s
0 1 .567 r
.30176 .88128 m
.29814 .88036 L
s
0 1 .661 r
.30176 .88128 m
.30316 .87427 L
s
0 .891 1 r
.30227 .88778 m
.30225 .89276 L
s
.874 1 0 r
.30227 .88778 m
.3032 .88951 L
s
1 .297 0 r
.30227 .88778 m
.30463 .88805 L
s
0 1 .631 r
.30227 .88778 m
.3021 .8914 L
s
0 1 .752 r
.30225 .89276 m
.30177 .89689 L
s
0 1 .844 r
.30225 .89276 m
.30397 .89196 L
s
.666 1 0 r
.30225 .89276 m
.30237 .89687 L
s
0 1 .384 r
.30225 .89276 m
.29993 .89801 L
s
.234 1 0 r
.30177 .89689 m
.30314 .89776 L
s
.515 1 0 r
.30177 .89689 m
.30307 .89963 L
s
1 .205 0 r
.30177 .89689 m
.30147 .90091 L
s
.657 1 0 r
.30373 .87888 m
.30406 .87464 L
s
.041 1 0 r
.30373 .87888 m
.29995 .88009 L
s
0 .733 1 r
.30373 .87888 m
.30687 .87485 L
s
1 .705 0 r
.30522 .87722 m
.30405 .87697 L
s
1 .466 0 r
.30522 .87722 m
.30065 .88071 L
s
0 1 .609 r
.30522 .87722 m
.30734 .87565 L
s
.058 0 1 r
.30539 .87536 m
.30453 .87494 L
s
.487 1 0 r
.30539 .87536 m
.30095 .87821 L
s
.186 0 1 r
.30539 .87536 m
.30824 .87223 L
s
1 .383 0 r
.30176 .87711 m
.3016 .88061 L
s
0 .488 1 r
.30176 .87711 m
.29788 .88067 L
s
.952 1 0 r
.30176 .87711 m
.29829 .88217 L
s
0 1 .761 r
.30176 .87711 m
.30303 .87393 L
s
1 .479 0 r
.30176 .87711 m
.30392 .8753 L
s
0 1 .468 r
.30002 .88688 m
.29949 .88855 L
s
0 1 .999 r
.3032 .88951 m
.30305 .89143 L
s
1 .006 0 r
.30397 .89196 m
.30442 .89204 L
s
1 .533 0 r
.30406 .87464 m
.29982 .8781 L
s
0 .516 1 r
.30406 .87464 m
.29995 .88009 L
s
0 1 .916 r
.30406 .87464 m
.30671 .87325 L
s
1 .426 0 r
.30406 .87464 m
.30687 .87485 L
s
0 1 .308 r
.30261 .87649 m
.30272 .87939 L
s
.624 1 0 r
.30261 .87649 m
.29898 .87942 L
s
0 1 .494 r
.30261 .87649 m
.29996 .87858 L
s
.332 1 0 r
.30261 .87649 m
.30395 .87339 L
s
.957 1 0 r
.30261 .87649 m
.30507 .87472 L
s
1 .005 0 r
.30418 .88223 m
.30377 .88403 L
s
.75 1 0 r
.30463 .88805 m
.30518 .88885 L
s
.121 0 1 r
.30237 .89687 m
.30253 .89788 L
s
1 .596 0 r
.30405 .87697 m
.30061 .87658 L
s
.039 1 0 r
.30405 .87697 m
.30065 .88071 L
s
.792 1 0 r
.30405 .87697 m
.30719 .87327 L
s
0 1 .081 r
.30405 .87697 m
.30734 .87565 L
s
0 1 .527 r
.30233 .87691 m
.30315 .87815 L
s
1 .596 0 r
.30233 .87691 m
.29841 .88045 L
s
.669 1 0 r
.30233 .87691 m
.29923 .88111 L
s
.128 1 0 r
.30233 .87691 m
.30405 .87303 L
s
1 .655 0 r
.30233 .87691 m
.30515 .87433 L
s
.281 1 0 r
.30103 .88575 m
.30072 .88687 L
s
0 1 .612 r
.3021 .8914 m
.30282 .8919 L
s
.074 0 1 r
.29993 .89801 m
.2989 .90009 L
s
0 .912 1 r
.30453 .87494 m
.30039 .87738 L
s
0 1 .699 r
.30453 .87494 m
.30095 .87821 L
s
0 1 .015 r
.30453 .87494 m
.30747 .87241 L
s
0 .241 1 r
.30453 .87494 m
.30824 .87223 L
s
0 1 .408 r
.3016 .88061 m
.29829 .88217 L
s
0 1 .665 r
.3016 .88061 m
.30392 .8753 L
s
.575 1 0 r
.30272 .87939 m
.29996 .87858 L
s
0 .37 1 r
.30272 .87939 m
.30507 .87472 L
s
0 1 .714 r
.30315 .87815 m
.29923 .88111 L
s
0 1 .375 r
.30315 .87815 m
.30515 .87433 L
s
0 1 .134 r
.30886 .87053 m
.3063 .87291 L
s
.565 1 0 r
.30886 .87053 m
.31053 .86729 L
s
1 .856 0 r
.30886 .87053 m
.31115 .87079 L
s
1 .731 0 r
.30886 .87053 m
.30641 .86926 L
s
0 1 .916 r
.30886 .87053 m
.31024 .87138 L
s
0 .489 1 r
.30886 .87053 m
.3061 .87189 L
s
1 .836 0 r
.30886 .87053 m
.30671 .87325 L
s
0 .502 1 r
.30886 .87053 m
.30687 .87485 L
s
0 .703 1 r
.30886 .87053 m
.30392 .8753 L
s
0 .707 1 r
.30886 .87053 m
.31341 .86705 L
s
.331 1 0 r
.30886 .87053 m
.31334 .8681 L
s
0 .819 1 r
.30886 .87053 m
.30763 .86607 L
s
.437 1 0 r
.3063 .87291 m
.30737 .88043 L
s
1 .38 0 r
.3063 .87291 m
.30601 .86757 L
s
1 .235 0 r
.3063 .87291 m
.30641 .86926 L
s
0 1 .037 r
.3063 .87291 m
.30807 .87637 L
s
0 1 .94 r
.3063 .87291 m
.3061 .87189 L
s
0 1 .774 r
.3063 .87291 m
.30586 .87991 L
s
0 1 .487 r
.3063 .87291 m
.30303 .87393 L
s
0 .754 1 r
.3063 .87291 m
.30392 .8753 L
s
0 .917 1 r
.3063 .87291 m
.30573 .86515 L
s
0 1 .003 r
.3063 .87291 m
.30763 .86607 L
s
1 .651 0 r
.30737 .88043 m
.30893 .88585 L
s
1 .64 0 r
.30737 .88043 m
.30678 .87447 L
s
0 1 .114 r
.30737 .88043 m
.30807 .87637 L
s
0 1 .952 r
.30737 .88043 m
.30869 .88372 L
s
0 1 .732 r
.30737 .88043 m
.30586 .87991 L
s
.04 1 0 r
.30737 .88043 m
.30755 .88593 L
s
1 .26 0 r
.30893 .88585 m
.31105 .8883 L
s
0 .862 1 r
.30893 .88585 m
.30795 .88184 L
s
0 1 .511 r
.30893 .88585 m
.30869 .88372 L
s
0 .041 1 r
.30893 .88585 m
.31114 .88678 L
s
1 .999 0 r
.30893 .88585 m
.30755 .88593 L
s
1 .495 0 r
.30893 .88585 m
.3112 .88863 L
s
.61 1 0 r
.31105 .8883 m
.31236 .88907 L
s
.632 1 0 r
.31105 .8883 m
.30925 .88632 L
s
0 1 .013 r
.31105 .8883 m
.31114 .88678 L
s
0 .599 1 r
.31105 .8883 m
.3112 .88863 L
s
0 1 .942 r
.31105 .8883 m
.31327 .88952 L
s
0 .08 1 r
.31236 .88907 m
.31085 .88861 L
s
.297 1 0 r
.31236 .88907 m
.31276 .88931 L
s
1 .574 0 r
.31236 .88907 m
.31327 .88952 L
s
.482 1 0 r
.30947 .87111 m
.30819 .87144 L
s
0 1 .965 r
.30947 .87111 m
.31053 .86729 L
s
0 1 .861 r
.30947 .87111 m
.31098 .8738 L
s
0 .307 1 r
.30947 .87111 m
.30664 .87036 L
s
1 .184 0 r
.30947 .87111 m
.31068 .87183 L
s
0 .53 1 r
.30947 .87111 m
.30697 .87272 L
s
1 .567 0 r
.30947 .87111 m
.30719 .87327 L
s
0 .946 1 r
.30947 .87111 m
.30734 .87565 L
s
1 .894 0 r
.30947 .87111 m
.30507 .87472 L
s
.938 1 0 r
.30947 .87111 m
.31371 .86771 L
s
0 .875 1 r
.30947 .87111 m
.31351 .86958 L
s
0 1 .1 r
.30947 .87111 m
.30806 .86668 L
s
0 1 .726 r
.30819 .87144 m
.30782 .88028 L
s
1 .363 0 r
.30819 .87144 m
.30601 .86757 L
s
1 .827 0 r
.30819 .87144 m
.30664 .87036 L
s
1 .322 0 r
.30819 .87144 m
.30681 .87839 L
s
0 1 .068 r
.30819 .87144 m
.30697 .87272 L
s
0 .828 1 r
.30819 .87144 m
.30692 .87917 L
s
1 .229 0 r
.30819 .87144 m
.30395 .87339 L
s
0 1 .656 r
.30819 .87144 m
.30507 .87472 L
s
0 .681 1 r
.30819 .87144 m
.30627 .8652 L
s
.965 1 0 r
.30819 .87144 m
.30806 .86668 L
s
1 .527 0 r
.30782 .88028 m
.30925 .88552 L
s
0 1 .309 r
.30782 .88028 m
.30678 .87447 L
s
.629 1 0 r
.30782 .88028 m
.30681 .87839 L
s
0 1 .077 r
.30782 .88028 m
.30903 .8839 L
s
0 .727 1 r
.30782 .88028 m
.30692 .87917 L
s
0 1 .175 r
.30782 .88028 m
.30856 .88507 L
s
1 .208 0 r
.30925 .88552 m
.30963 .88976 L
s
0 1 .575 r
.30925 .88552 m
.30795 .88184 L
s
0 1 .944 r
.30925 .88552 m
.30903 .8839 L
s
.149 1 0 r
.30925 .88552 m
.31019 .88763 L
s
1 .744 0 r
.30925 .88552 m
.30856 .88507 L
s
0 .112 1 r
.30925 .88552 m
.31046 .88852 L
s
.76 1 0 r
.30963 .88976 m
.31174 .89016 L
s
.859 1 0 r
.30963 .88976 m
.30925 .88632 L
s
.8 1 0 r
.30963 .88976 m
.31019 .88763 L
s
0 .138 1 r
.30963 .88976 m
.31046 .88852 L
s
0 .124 1 r
.30963 .88976 m
.31133 .89043 L
s
0 1 .918 r
.31174 .89016 m
.31085 .88861 L
s
0 .073 1 r
.31174 .89016 m
.31237 .8909 L
s
1 .144 0 r
.31174 .89016 m
.31133 .89043 L
s
.606 1 0 r
.30996 .86987 m
.30769 .87219 L
s
1 .791 0 r
.30996 .86987 m
.31053 .86729 L
s
0 .488 1 r
.30996 .86987 m
.31202 .87077 L
s
.439 1 0 r
.30996 .86987 m
.30728 .86941 L
s
1 .514 0 r
.30996 .86987 m
.3115 .86979 L
s
.07 0 1 r
.30996 .86987 m
.3074 .87183 L
s
.034 1 0 r
.30996 .86987 m
.30747 .87241 L
s
0 1 .362 r
.30996 .86987 m
.30824 .87223 L
s
1 .009 0 r
.30996 .86987 m
.30515 .87433 L
s
.442 1 0 r
.30996 .86987 m
.31434 .86598 L
s
0 1 .369 r
.30996 .86987 m
.31504 .86588 L
s
0 .59 1 r
.30996 .86987 m
.30906 .86552 L
s
1 .629 0 r
.30769 .87219 m
.3085 .87965 L
s
1 .736 0 r
.30769 .87219 m
.30601 .86757 L
s
0 .526 1 r
.30769 .87219 m
.30728 .86941 L
s
0 .27 1 r
.30769 .87219 m
.30781 .87753 L
s
1 .405 0 r
.30769 .87219 m
.3074 .87183 L
s
.107 0 1 r
.30769 .87219 m
.30843 .87792 L
s
.594 1 0 r
.30769 .87219 m
.30405 .87303 L
s
1 .387 0 r
.30769 .87219 m
.30515 .87433 L
s
1 .911 0 r
.30769 .87219 m
.30763 .86393 L
s
1 .345 0 r
.30769 .87219 m
.30906 .86552 L
s
0 1 .342 r
.3085 .87965 m
.31024 .88487 L
s
1 .973 0 r
.3085 .87965 m
.30678 .87447 L
s
.775 1 0 r
.3085 .87965 m
.30781 .87753 L
s
0 .449 1 r
.3085 .87965 m
.31081 .88115 L
s
.012 1 0 r
.3085 .87965 m
.30843 .87792 L
s
1 .49 0 r
.3085 .87965 m
.31158 .88161 L
s
1 .792 0 r
.31024 .88487 m
.31078 .88953 L
s
0 1 .669 r
.31024 .88487 m
.30795 .88184 L
s
0 .821 1 r
.31024 .88487 m
.31081 .88115 L
s
1 .674 0 r
.31024 .88487 m
.31158 .88696 L
s
.059 0 1 r
.31024 .88487 m
.31158 .88161 L
s
0 .381 1 r
.31024 .88487 m
.31232 .88737 L
s
0 .754 1 r
.31078 .88953 m
.31135 .89161 L
s
0 1 .798 r
.31078 .88953 m
.30925 .88632 L
s
.053 1 0 r
.31078 .88953 m
.31158 .88696 L
s
.492 1 0 r
.31078 .88953 m
.31232 .88737 L
s
.75 1 0 r
.31078 .88953 m
.31251 .89209 L
s
.238 1 0 r
.31135 .89161 m
.31085 .88861 L
s
0 1 .093 r
.31135 .89161 m
.31178 .89192 L
s
1 .582 0 r
.31135 .89161 m
.31251 .89209 L
s
1 .693 0 r
.31045 .86591 m
.30789 .86565 L
s
.805 1 0 r
.31045 .86591 m
.31053 .86729 L
s
.606 1 0 r
.31045 .86591 m
.30746 .86946 L
s
0 1 .002 r
.31045 .86591 m
.30612 .86696 L
s
1 .542 0 r
.31045 .86591 m
.31477 .86418 L
s
0 .487 1 r
.31045 .86591 m
.31284 .86308 L
s
.902 1 0 r
.30789 .86565 m
.30579 .86919 L
s
.492 1 0 r
.30789 .86565 m
.31053 .86729 L
s
.114 1 0 r
.30789 .86565 m
.30601 .86757 L
s
1 .74 0 r
.30789 .86565 m
.30612 .86696 L
s
1 .641 0 r
.30789 .86565 m
.30595 .86941 L
s
.356 1 0 r
.30789 .86565 m
.30316 .86881 L
s
1 .058 0 r
.30789 .86565 m
.30428 .86663 L
s
0 1 .318 r
.30789 .86565 m
.31284 .86308 L
s
1 .762 0 r
.30789 .86565 m
.31277 .86372 L
s
1 .109 0 r
.30789 .86565 m
.30698 .8618 L
s
.611 1 0 r
.30789 .86565 m
.30725 .86169 L
s
0 1 .686 r
.30579 .86919 m
.30606 .8786 L
s
1 .518 0 r
.30579 .86919 m
.30601 .86757 L
s
1 .97 0 r
.30579 .86919 m
.30678 .87447 L
s
.133 1 0 r
.30579 .86919 m
.30428 .86663 L
s
.253 1 0 r
.30579 .86919 m
.30227 .87093 L
s
1 .586 0 r
.30579 .86919 m
.30725 .86169 L
s
0 .949 1 r
.30579 .86919 m
.30545 .86268 L
s
.221 1 0 r
.30606 .8786 m
.30741 .88455 L
s
0 1 .612 r
.30606 .8786 m
.30678 .87447 L
s
0 1 .398 r
.30606 .8786 m
.30795 .88184 L
s
.124 1 0 r
.30741 .88455 m
.31023 .88606 L
s
0 .23 1 r
.30741 .88455 m
.30795 .88184 L
s
1 .952 0 r
.30741 .88455 m
.30925 .88632 L
s
0 .09 1 r
.31023 .88606 m
.30925 .88632 L
s
1 .773 0 r
.31023 .88606 m
.31085 .88861 L
s
1 .866 0 r
.31008 .86811 m
.30823 .86607 L
s
0 .015 1 r
.31008 .86811 m
.31053 .86729 L
s
0 .374 1 r
.31008 .86811 m
.30769 .86769 L
s
.928 1 0 r
.31008 .86811 m
.30588 .87043 L
s
0 1 .014 r
.31008 .86811 m
.31445 .86569 L
s
.096 0 1 r
.31008 .86811 m
.31243 .86476 L
s
0 .91 1 r
.30823 .86607 m
.30601 .86995 L
s
0 .817 1 r
.30823 .86607 m
.31053 .86729 L
s
0 1 .185 r
.30823 .86607 m
.30601 .86757 L
s
1 .704 0 r
.30823 .86607 m
.30588 .87043 L
s
.087 0 1 r
.30823 .86607 m
.30659 .86921 L
s
1 .969 0 r
.30823 .86607 m
.30353 .8689 L
s
.628 1 0 r
.30823 .86607 m
.30344 .87198 L
s
1 .76 0 r
.30823 .86607 m
.31243 .86476 L
s
0 .327 1 r
.30823 .86607 m
.3142 .86154 L
s
.045 1 0 r
.30823 .86607 m
.30761 .86049 L
s
1 .035 0 r
.30823 .86607 m
.30665 .86379 L
s
.179 0 1 r
.30601 .86995 m
.30662 .8782 L
s
0 .481 1 r
.30601 .86995 m
.30601 .86757 L
s
.269 1 0 r
.30601 .86995 m
.30678 .87447 L
s
.35 1 0 r
.30601 .86995 m
.30344 .87198 L
s
.422 1 0 r
.30601 .86995 m
.30249 .87194 L
s
0 .285 1 r
.30601 .86995 m
.30665 .86379 L
s
0 1 .966 r
.30601 .86995 m
.30487 .86394 L
s
0 .274 1 r
.30662 .8782 m
.30981 .88122 L
s
0 1 .717 r
.30662 .8782 m
.30678 .87447 L
s
1 .285 0 r
.30662 .8782 m
.30795 .88184 L
s
0 1 .172 r
.30981 .88122 m
.30969 .88647 L
s
.741 1 0 r
.30981 .88122 m
.30795 .88184 L
s
1 .045 0 r
.30981 .88122 m
.30925 .88632 L
s
0 1 .855 r
.30969 .88647 m
.30925 .88632 L
s
1 .475 0 r
.30969 .88647 m
.31085 .88861 L
s
.12 1 0 r
.31075 .86847 m
.30823 .86758 L
s
0 1 .623 r
.31075 .86847 m
.31053 .86729 L
s
.686 1 0 r
.31075 .86847 m
.30744 .87156 L
s
1 .952 0 r
.31075 .86847 m
.30649 .86867 L
s
0 1 .694 r
.31075 .86847 m
.31495 .86663 L
s
1 .157 0 r
.31075 .86847 m
.3136 .8646 L
s
0 1 .975 r
.30823 .86758 m
.30634 .87022 L
s
.707 1 0 r
.30823 .86758 m
.31053 .86729 L
s
1 .953 0 r
.30823 .86758 m
.30601 .86757 L
s
0 .173 1 r
.30823 .86758 m
.30649 .86867 L
s
.732 1 0 r
.30823 .86758 m
.30663 .8682 L
s
0 .358 1 r
.30823 .86758 m
.30367 .8697 L
s
0 .582 1 r
.30823 .86758 m
.30409 .87152 L
s
.265 1 0 r
.30823 .86758 m
.3136 .8646 L
s
1 .43 0 r
.30823 .86758 m
.31326 .86461 L
s
0 1 .647 r
.30823 .86758 m
.308 .86236 L
s
0 .133 1 r
.30823 .86758 m
.30788 .86365 L
s
.094 1 0 r
.30634 .87022 m
.30724 .87794 L
s
1 .807 0 r
.30634 .87022 m
.30601 .86757 L
s
0 1 .832 r
.30634 .87022 m
.30678 .87447 L
s
0 1 .881 r
.30634 .87022 m
.30409 .87152 L
s
1 .478 0 r
.30634 .87022 m
.30286 .87136 L
s
0 1 .127 r
.30634 .87022 m
.30788 .86365 L
s
.176 0 1 r
.30634 .87022 m
.30557 .86366 L
s
1 .789 0 r
.30724 .87794 m
.31031 .88065 L
s
.666 1 0 r
.30724 .87794 m
.30678 .87447 L
s
0 .74 1 r
.30724 .87794 m
.30795 .88184 L
s
.626 1 0 r
.31031 .88065 m
.30844 .88872 L
s
.944 1 0 r
.31031 .88065 m
.30795 .88184 L
s
0 .406 1 r
.31031 .88065 m
.30925 .88632 L
s
1 .478 0 r
.30844 .88872 m
.30925 .88632 L
s
0 1 .946 r
.30844 .88872 m
.31085 .88861 L
s
0 .401 1 r
.31111 .86616 m
.30868 .86521 L
s
0 1 .253 r
.31111 .86616 m
.31053 .86729 L
s
0 .733 1 r
.31111 .86616 m
.30789 .86928 L
s
0 .671 1 r
.31111 .86616 m
.30744 .86567 L
s
1 .049 0 r
.31111 .86616 m
.31511 .86465 L
s
0 .472 1 r
.31111 .86616 m
.31388 .86235 L
s
.108 1 0 r
.30868 .86521 m
.30673 .86911 L
s
1 .191 0 r
.30868 .86521 m
.31053 .86729 L
s
.815 1 0 r
.30868 .86521 m
.30601 .86757 L
s
.077 0 1 r
.30868 .86521 m
.30744 .86567 L
s
1 .895 0 r
.30868 .86521 m
.30661 .86974 L
s
.72 1 0 r
.30868 .86521 m
.3048 .86541 L
s
.974 1 0 r
.30868 .86521 m
.30436 .86945 L
s
.693 1 0 r
.30868 .86521 m
.31388 .86235 L
s
.956 1 0 r
.30868 .86521 m
.31338 .86363 L
s
.731 1 0 r
.30868 .86521 m
.30882 .85941 L
s
0 .844 1 r
.30868 .86521 m
.30897 .86087 L
s
0 1 .995 r
.30673 .86911 m
.30823 .877 L
s
.024 0 1 r
.30673 .86911 m
.30601 .86757 L
s
0 1 .734 r
.30673 .86911 m
.30678 .87447 L
s
0 1 .744 r
.30673 .86911 m
.30436 .86945 L
s
0 .823 1 r
.30673 .86911 m
.30269 .87191 L
s
0 .64 1 r
.30673 .86911 m
.30897 .86087 L
s
.276 1 0 r
.30673 .86911 m
.30542 .86346 L
s
0 .693 1 r
.30823 .877 m
.30773 .88443 L
s
1 .248 0 r
.30823 .877 m
.30678 .87447 L
s
1 .824 0 r
.30823 .877 m
.30795 .88184 L
s
1 .091 0 r
.30773 .88443 m
.3087 .88744 L
s
.142 1 0 r
.30773 .88443 m
.30795 .88184 L
s
0 .944 1 r
.30773 .88443 m
.30925 .88632 L
s
0 .139 1 r
.3087 .88744 m
.30925 .88632 L
s
0 .556 1 r
.3087 .88744 m
.31085 .88861 L
s
1 .696 0 r
.31063 .86898 m
.30807 .8673 L
s
.194 1 0 r
.31063 .86898 m
.31053 .86729 L
s
.1 0 1 r
.31063 .86898 m
.3076 .87117 L
s
0 1 .821 r
.31063 .86898 m
.30639 .8719 L
s
1 .639 0 r
.31063 .86898 m
.31464 .8668 L
s
0 .897 1 r
.31063 .86898 m
.31312 .86511 L
s
.456 1 0 r
.30807 .8673 m
.30572 .86982 L
s
0 1 .753 r
.30807 .8673 m
.31053 .86729 L
s
.893 1 0 r
.30807 .8673 m
.30601 .86757 L
s
0 .967 1 r
.30807 .8673 m
.30639 .8719 L
s
0 1 .737 r
.30807 .8673 m
.30675 .87043 L
s
0 .838 1 r
.30807 .8673 m
.30372 .86937 L
s
0 1 .534 r
.30807 .8673 m
.30378 .87085 L
s
.11 1 0 r
.30807 .8673 m
.31312 .86511 L
s
.833 1 0 r
.30807 .8673 m
.31324 .86406 L
s
1 .455 0 r
.30807 .8673 m
.30726 .86227 L
s
.347 1 0 r
.30807 .8673 m
.3068 .86283 L
s
.579 1 0 r
.30572 .86982 m
.30788 .87684 L
s
.929 1 0 r
.30572 .86982 m
.30601 .86757 L
s
.006 0 1 r
.30572 .86982 m
.30678 .87447 L
s
0 .529 1 r
.30572 .86982 m
.30378 .87085 L
s
0 1 .219 r
.30572 .86982 m
.30216 .87179 L
s
.194 1 0 r
.30572 .86982 m
.3068 .86283 L
s
.407 1 0 r
.30572 .86982 m
.3049 .86345 L
s
1 .779 0 r
.30788 .87684 m
.30952 .88178 L
s
0 .473 1 r
.30788 .87684 m
.30678 .87447 L
s
.534 1 0 r
.30788 .87684 m
.30795 .88184 L
s
.524 1 0 r
.30952 .88178 m
.30896 .88748 L
s
1 .285 0 r
.30952 .88178 m
.30795 .88184 L
s
.983 1 0 r
.30952 .88178 m
.30925 .88632 L
s
1 .019 0 r
.30896 .88748 m
.30925 .88632 L
s
0 1 .93 r
.30896 .88748 m
.31085 .88861 L
s
0 .885 1 r
.3102 .86768 m
.30758 .86724 L
s
0 .524 1 r
.3102 .86768 m
.31053 .86729 L
s
1 .251 0 r
.3102 .86768 m
.30784 .86722 L
s
0 .833 1 r
.3102 .86768 m
.30563 .869 L
s
1 .85 0 r
.3102 .86768 m
.31471 .8657 L
s
0 1 .111 r
.3102 .86768 m
.3126 .86503 L
s
1 .781 0 r
.30758 .86724 m
.30577 .86971 L
s
.189 0 1 r
.30758 .86724 m
.31053 .86729 L
s
0 .73 1 r
.30758 .86724 m
.30601 .86757 L
s
0 1 .097 r
.30758 .86724 m
.30563 .869 L
s
1 .754 0 r
.30758 .86724 m
.30615 .87047 L
s
.948 1 0 r
.30758 .86724 m
.30318 .87026 L
s
.069 1 0 r
.30758 .86724 m
.30311 .87071 L
s
0 1 .023 r
.30758 .86724 m
.3126 .86503 L
s
.267 1 0 r
.30758 .86724 m
.31298 .86485 L
s
.509 1 0 r
.30758 .86724 m
.30746 .86245 L
s
1 .693 0 r
.30758 .86724 m
.30711 .86314 L
s
0 1 .331 r
.30577 .86971 m
.30625 .87897 L
s
1 .133 0 r
.30577 .86971 m
.30601 .86757 L
s
1 .968 0 r
.30577 .86971 m
.30678 .87447 L
s
1 .089 0 r
.30577 .86971 m
.30311 .87071 L
s
0 .408 1 r
.30577 .86971 m
.30248 .87027 L
s
0 1 .369 r
.30577 .86971 m
.30711 .86314 L
s
0 .116 1 r
.30577 .86971 m
.30602 .86175 L
s
1 .281 0 r
.30625 .87897 m
.30725 .8855 L
s
0 .537 1 r
.30625 .87897 m
.30678 .87447 L
s
1 .77 0 r
.30625 .87897 m
.30795 .88184 L
s
.552 1 0 r
.30725 .8855 m
.31029 .88764 L
s
1 .896 0 r
.30725 .8855 m
.30795 .88184 L
s
.238 1 0 r
.30725 .8855 m
.30925 .88632 L
s
1 .431 0 r
.31029 .88764 m
.30925 .88632 L
s
1 .154 0 r
.31029 .88764 m
.31085 .88861 L
s
0 1 .492 r
.31053 .86729 m
.30601 .86757 L
s
.839 1 0 r
.31053 .86729 m
.31024 .87138 L
s
0 .767 1 r
.31053 .86729 m
.31068 .87183 L
s
.556 1 0 r
.31053 .86729 m
.3115 .86979 L
s
0 1 .426 r
.31053 .86729 m
.30746 .86946 L
s
1 .714 0 r
.31053 .86729 m
.30769 .86769 L
s
.235 1 0 r
.31053 .86729 m
.30744 .87156 L
s
.125 1 0 r
.31053 .86729 m
.30789 .86928 L
s
.98 1 0 r
.31053 .86729 m
.3076 .87117 L
s
.408 1 0 r
.31053 .86729 m
.30784 .86722 L
s
1 .255 0 r
.31053 .86729 m
.30595 .86941 L
s
0 .476 1 r
.31053 .86729 m
.30659 .86921 L
s
1 .864 0 r
.31053 .86729 m
.30663 .8682 L
s
0 1 .787 r
.31053 .86729 m
.30661 .86974 L
s
.976 1 0 r
.31053 .86729 m
.30675 .87043 L
s
0 .568 1 r
.31053 .86729 m
.30615 .87047 L
s
0 1 .329 r
.31053 .86729 m
.3067 .86946 L
s
1 .599 0 r
.31053 .86729 m
.30671 .87325 L
s
0 1 .454 r
.31053 .86729 m
.30719 .87327 L
s
0 .41 1 r
.31053 .86729 m
.30747 .87241 L
s
.472 1 0 r
.31053 .86729 m
.31477 .86418 L
s
1 .043 0 r
.31053 .86729 m
.31445 .86569 L
s
1 .308 0 r
.31053 .86729 m
.31495 .86663 L
s
1 .692 0 r
.31053 .86729 m
.31511 .86465 L
s
.098 0 1 r
.31053 .86729 m
.31464 .8668 L
s
1 .071 0 r
.31053 .86729 m
.31471 .8657 L
s
.904 1 0 r
.31053 .86729 m
.31277 .86372 L
s
1 .303 0 r
.31053 .86729 m
.3142 .86154 L
s
0 1 .464 r
.31053 .86729 m
.31326 .86461 L
s
.706 1 0 r
.31053 .86729 m
.31338 .86363 L
s
0 .885 1 r
.31053 .86729 m
.31324 .86406 L
s
0 .924 1 r
.31053 .86729 m
.31298 .86485 L
s
.73 1 0 r
.31053 .86729 m
.31462 .86091 L
s
1 .493 0 r
.31053 .86729 m
.31341 .86705 L
s
0 .416 1 r
.31053 .86729 m
.31371 .86771 L
s
0 .996 1 r
.31053 .86729 m
.31434 .86598 L
s
.214 1 0 r
.30601 .86757 m
.30678 .87447 L
s
1 .311 0 r
.30601 .86757 m
.30641 .86926 L
s
0 1 .041 r
.30601 .86757 m
.30664 .87036 L
s
1 .218 0 r
.30601 .86757 m
.30728 .86941 L
s
0 1 .363 r
.30601 .86757 m
.3067 .86946 L
s
0 .902 1 r
.30601 .86757 m
.30316 .86881 L
s
0 1 .397 r
.30601 .86757 m
.30353 .8689 L
s
1 .599 0 r
.30601 .86757 m
.30367 .8697 L
s
0 .516 1 r
.30601 .86757 m
.3048 .86541 L
s
.664 1 0 r
.30601 .86757 m
.30372 .86937 L
s
.475 1 0 r
.30601 .86757 m
.30318 .87026 L
s
1 .672 0 r
.30601 .86757 m
.30227 .87093 L
s
.375 1 0 r
.30601 .86757 m
.30249 .87194 L
s
.423 1 0 r
.30601 .86757 m
.30286 .87136 L
s
.924 1 0 r
.30601 .86757 m
.30269 .87191 L
s
0 .216 1 r
.30601 .86757 m
.30216 .87179 L
s
0 .47 1 r
.30601 .86757 m
.30248 .87027 L
s
0 .557 1 r
.30601 .86757 m
.30316 .87427 L
s
1 .546 0 r
.30601 .86757 m
.30303 .87393 L
s
0 .829 1 r
.30601 .86757 m
.30395 .87339 L
s
1 .694 0 r
.30601 .86757 m
.30405 .87303 L
s
0 1 .172 r
.30601 .86757 m
.31462 .86091 L
s
0 .861 1 r
.30601 .86757 m
.30698 .8618 L
s
0 1 .467 r
.30601 .86757 m
.30761 .86049 L
s
1 .399 0 r
.30601 .86757 m
.308 .86236 L
s
0 .969 1 r
.30601 .86757 m
.30882 .85941 L
s
.073 1 0 r
.30601 .86757 m
.30726 .86227 L
s
0 .922 1 r
.30601 .86757 m
.30746 .86245 L
s
1 .207 0 r
.30601 .86757 m
.30545 .86268 L
s
0 1 .798 r
.30601 .86757 m
.30487 .86394 L
s
0 .807 1 r
.30601 .86757 m
.30557 .86366 L
s
0 1 .319 r
.30601 .86757 m
.30542 .86346 L
s
0 .504 1 r
.30601 .86757 m
.3049 .86345 L
s
0 1 .101 r
.30601 .86757 m
.30602 .86175 L
s
1 .373 0 r
.30601 .86757 m
.3057 .86571 L
s
1 .285 0 r
.30601 .86757 m
.30573 .86515 L
s
0 .137 1 r
.30601 .86757 m
.30627 .8652 L
s
0 1 .774 r
.30601 .86757 m
.30763 .86393 L
s
0 .707 1 r
.30678 .87447 m
.30795 .88184 L
s
0 .071 1 r
.30678 .87447 m
.30807 .87637 L
s
1 .81 0 r
.30678 .87447 m
.30681 .87839 L
s
1 .383 0 r
.30678 .87447 m
.30781 .87753 L
s
1 .458 0 r
.30678 .87447 m
.30316 .87427 L
s
0 1 .603 r
.30678 .87447 m
.3057 .86571 L
s
0 .235 1 r
.30795 .88184 m
.30925 .88632 L
s
0 .692 1 r
.30795 .88184 m
.30869 .88372 L
s
1 .878 0 r
.30795 .88184 m
.30903 .8839 L
s
0 .746 1 r
.30795 .88184 m
.31081 .88115 L
s
1 .032 0 r
.30925 .88632 m
.31085 .88861 L
s
1 .455 0 r
.30925 .88632 m
.31114 .88678 L
s
0 1 .558 r
.30925 .88632 m
.31019 .88763 L
s
0 .017 1 r
.30925 .88632 m
.31158 .88696 L
s
1 .524 0 r
.31085 .88861 m
.31276 .88931 L
s
.351 1 0 r
.31085 .88861 m
.31237 .8909 L
s
.121 0 1 r
.31085 .88861 m
.31178 .89192 L
s
.122 0 1 r
.31115 .87079 m
.31024 .87138 L
s
0 1 .951 r
.31115 .87079 m
.30687 .87485 L
s
.304 1 0 r
.31115 .87079 m
.31334 .8681 L
s
0 .142 1 r
.31098 .8738 m
.31068 .87183 L
s
0 1 .043 r
.31098 .8738 m
.30734 .87565 L
s
0 1 .876 r
.31098 .8738 m
.31351 .86958 L
s
1 .842 0 r
.31202 .87077 m
.3115 .86979 L
s
0 1 .23 r
.31202 .87077 m
.30824 .87223 L
s
1 .627 0 r
.31202 .87077 m
.31504 .86588 L
s
1 .569 0 r
.30641 .86926 m
.3061 .87189 L
s
0 .138 1 r
.30641 .86926 m
.30303 .87393 L
s
.688 1 0 r
.30641 .86926 m
.30392 .8753 L
s
0 1 .667 r
.30641 .86926 m
.30573 .86515 L
s
0 1 .451 r
.30641 .86926 m
.30763 .86607 L
s
0 1 .591 r
.30807 .87637 m
.30586 .87991 L
s
0 .763 1 r
.30869 .88372 m
.30755 .88593 L
s
0 .51 1 r
.31114 .88678 m
.3112 .88863 L
s
0 .983 1 r
.31024 .87138 m
.30671 .87325 L
s
0 1 .392 r
.31024 .87138 m
.30687 .87485 L
s
0 .023 1 r
.31024 .87138 m
.31341 .86705 L
s
0 .918 1 r
.31024 .87138 m
.31334 .8681 L
s
0 .775 1 r
.30664 .87036 m
.30697 .87272 L
s
1 .616 0 r
.30664 .87036 m
.30395 .87339 L
s
.167 1 0 r
.30664 .87036 m
.30507 .87472 L
s
0 .514 1 r
.30664 .87036 m
.30627 .8652 L
s
1 .117 0 r
.30664 .87036 m
.30806 .86668 L
s
.113 1 0 r
.30681 .87839 m
.30692 .87917 L
s
0 1 .954 r
.30903 .8839 m
.30856 .88507 L
s
0 .167 1 r
.31019 .88763 m
.31046 .88852 L
s
0 1 .724 r
.31068 .87183 m
.30719 .87327 L
s
0 1 .103 r
.31068 .87183 m
.30734 .87565 L
s
.043 0 1 r
.31068 .87183 m
.31371 .86771 L
s
0 1 .214 r
.31068 .87183 m
.31351 .86958 L
s
.115 0 1 r
.30728 .86941 m
.3074 .87183 L
s
0 1 .036 r
.30728 .86941 m
.30405 .87303 L
s
1 .884 0 r
.30728 .86941 m
.30515 .87433 L
s
1 .066 0 r
.30728 .86941 m
.30763 .86393 L
s
0 1 .194 r
.30728 .86941 m
.30906 .86552 L
s
.415 1 0 r
.30781 .87753 m
.30843 .87792 L
s
.28 1 0 r
.31081 .88115 m
.31158 .88161 L
s
0 1 .819 r
.31158 .88696 m
.31232 .88737 L
s
0 1 .046 r
.3115 .86979 m
.30747 .87241 L
s
0 .139 1 r
.3115 .86979 m
.30824 .87223 L
s
0 .177 1 r
.3115 .86979 m
.31434 .86598 L
s
0 .525 1 r
.3115 .86979 m
.31504 .86588 L
s
1 .59 0 r
.3061 .87189 m
.30392 .8753 L
s
0 1 .448 r
.3061 .87189 m
.30763 .86607 L
s
.581 1 0 r
.30697 .87272 m
.30507 .87472 L
s
.142 1 0 r
.30697 .87272 m
.30806 .86668 L
s
.622 1 0 r
.3074 .87183 m
.30515 .87433 L
s
0 1 .229 r
.3074 .87183 m
.30906 .86552 L
s
0 1 .886 r
.31405 .86129 m
.30821 .86166 L
s
1 .91 0 r
.31405 .86129 m
.3171 .86191 L
s
0 .128 1 r
.31405 .86129 m
.31664 .86488 L
s
0 .608 1 r
.31405 .86129 m
.30808 .86056 L
s
.608 1 0 r
.31405 .86129 m
.31678 .86464 L
s
.535 1 0 r
.31405 .86129 m
.30928 .86125 L
s
1 .17 0 r
.31405 .86129 m
.31341 .86705 L
s
0 .218 1 r
.31405 .86129 m
.31334 .8681 L
s
1 .595 0 r
.31405 .86129 m
.30763 .86607 L
s
0 .021 1 r
.31405 .86129 m
.32123 .8615 L
s
1 .23 0 r
.31405 .86129 m
.32091 .86211 L
s
1 .437 0 r
.31405 .86129 m
.30814 .85513 L
s
0 .125 1 r
.30821 .86166 m
.30916 .86787 L
s
.752 1 0 r
.30821 .86166 m
.30889 .85819 L
s
.855 1 0 r
.30821 .86166 m
.30808 .86056 L
s
.471 1 0 r
.30821 .86166 m
.30697 .86594 L
s
.581 1 0 r
.30821 .86166 m
.30928 .86125 L
s
0 .982 1 r
.30821 .86166 m
.30785 .86502 L
s
0 .884 1 r
.30821 .86166 m
.30573 .86515 L
s
.7 1 0 r
.30821 .86166 m
.30763 .86607 L
s
0 1 .448 r
.30821 .86166 m
.30488 .85534 L
s
0 1 .53 r
.30821 .86166 m
.30814 .85513 L
s
0 1 .148 r
.30916 .86787 m
.31091 .87348 L
s
0 .981 1 r
.30916 .86787 m
.30856 .86371 L
s
.372 1 0 r
.30916 .86787 m
.30697 .86594 L
s
0 .786 1 r
.30916 .86787 m
.30998 .87173 L
s
0 .384 1 r
.30916 .86787 m
.30785 .86502 L
s
0 .395 1 r
.30916 .86787 m
.31012 .87112 L
s
1 .899 0 r
.31091 .87348 m
.31227 .8776 L
s
.163 0 1 r
.31091 .87348 m
.31058 .87051 L
s
.128 0 1 r
.31091 .87348 m
.30998 .87173 L
s
0 .715 1 r
.31091 .87348 m
.31295 .87416 L
s
.042 1 0 r
.31091 .87348 m
.31012 .87112 L
s
0 .76 1 r
.31091 .87348 m
.31136 .87753 L
s
0 .086 1 r
.31227 .8776 m
.31429 .87807 L
s
.184 0 1 r
.31227 .8776 m
.31227 .87551 L
s
1 .913 0 r
.31227 .8776 m
.31295 .87416 L
s
0 1 .179 r
.31227 .8776 m
.31136 .87753 L
s
0 1 .94 r
.31227 .8776 m
.31468 .87838 L
s
0 .497 1 r
.31429 .87807 m
.31313 .87911 L
s
.334 1 0 r
.31429 .87807 m
.31426 .87999 L
s
0 .539 1 r
.31429 .87807 m
.31468 .87838 L
s
0 .744 1 r
.31378 .86309 m
.30832 .86292 L
s
.804 1 0 r
.31378 .86309 m
.3171 .86191 L
s
0 1 .224 r
.31378 .86309 m
.31633 .86718 L
s
0 .709 1 r
.31378 .86309 m
.30829 .86128 L
s
0 .593 1 r
.31378 .86309 m
.31701 .86548 L
s
.042 1 0 r
.31378 .86309 m
.30927 .86244 L
s
1 .536 0 r
.31378 .86309 m
.31371 .86771 L
s
1 .687 0 r
.31378 .86309 m
.31351 .86958 L
s
1 .938 0 r
.31378 .86309 m
.30806 .86668 L
s
.277 1 0 r
.31378 .86309 m
.32135 .86233 L
s
0 1 .101 r
.31378 .86309 m
.32065 .86388 L
s
.845 1 0 r
.31378 .86309 m
.30775 .85657 L
s
1 .85 0 r
.30832 .86292 m
.31019 .86901 L
s
0 1 .355 r
.30832 .86292 m
.30889 .85819 L
s
.508 1 0 r
.30832 .86292 m
.30829 .86128 L
s
.444 1 0 r
.30832 .86292 m
.30729 .86737 L
s
.132 0 1 r
.30832 .86292 m
.30927 .86244 L
s
.808 1 0 r
.30832 .86292 m
.30762 .86851 L
s
.302 1 0 r
.30832 .86292 m
.30627 .8652 L
s
.362 1 0 r
.30832 .86292 m
.30806 .86668 L
s
.822 1 0 r
.30832 .86292 m
.30523 .85573 L
s
0 .749 1 r
.30832 .86292 m
.30775 .85657 L
s
1 .899 0 r
.31019 .86901 m
.31124 .87581 L
s
.507 1 0 r
.31019 .86901 m
.30856 .86371 L
s
0 1 .656 r
.31019 .86901 m
.30729 .86737 L
s
0 .629 1 r
.31019 .86901 m
.30965 .87486 L
s
.599 1 0 r
.31019 .86901 m
.30762 .86851 L
s
1 .48 0 r
.31019 .86901 m
.30953 .87587 L
s
0 1 .512 r
.31124 .87581 m
.31249 .8801 L
s
1 .106 0 r
.31124 .87581 m
.31058 .87051 L
s
0 .769 1 r
.31124 .87581 m
.30965 .87486 L
s
0 1 .391 r
.31124 .87581 m
.3126 .87844 L
s
0 1 .611 r
.31124 .87581 m
.30953 .87587 L
s
.025 1 0 r
.31124 .87581 m
.31081 .88217 L
s
0 .641 1 r
.31249 .8801 m
.31446 .88095 L
s
1 .393 0 r
.31249 .8801 m
.31227 .87551 L
s
.692 1 0 r
.31249 .8801 m
.3126 .87844 L
s
0 1 .771 r
.31249 .8801 m
.31081 .88217 L
s
0 .981 1 r
.31249 .8801 m
.31534 .881 L
s
1 .569 0 r
.31446 .88095 m
.31313 .87911 L
s
0 1 .463 r
.31446 .88095 m
.31524 .88041 L
s
.727 1 0 r
.31446 .88095 m
.31534 .881 L
s
0 1 .737 r
.31517 .86055 m
.30959 .86167 L
s
1 .458 0 r
.31517 .86055 m
.3171 .86191 L
s
.242 1 0 r
.31517 .86055 m
.31842 .86268 L
s
1 .11 0 r
.31517 .86055 m
.30956 .85991 L
s
0 1 .119 r
.31517 .86055 m
.31859 .86159 L
s
.127 0 1 r
.31517 .86055 m
.31061 .86072 L
s
.04 0 1 r
.31517 .86055 m
.31434 .86598 L
s
1 .789 0 r
.31517 .86055 m
.31504 .86588 L
s
0 .115 1 r
.31517 .86055 m
.30906 .86552 L
s
0 .146 1 r
.31517 .86055 m
.32237 .86013 L
s
.059 0 1 r
.31517 .86055 m
.32292 .85958 L
s
.815 1 0 r
.31517 .86055 m
.30968 .85462 L
s
0 .878 1 r
.30959 .86167 m
.31076 .86825 L
s
0 1 .628 r
.30959 .86167 m
.30889 .85819 L
s
0 .536 1 r
.30959 .86167 m
.30956 .85991 L
s
0 .058 1 r
.30959 .86167 m
.3088 .86643 L
s
.81 1 0 r
.30959 .86167 m
.31061 .86072 L
s
0 .815 1 r
.30959 .86167 m
.30878 .86737 L
s
0 1 .893 r
.30959 .86167 m
.30763 .86393 L
s
.176 0 1 r
.30959 .86167 m
.30906 .86552 L
s
1 .662 0 r
.30959 .86167 m
.30623 .85471 L
s
0 1 .691 r
.30959 .86167 m
.30968 .85462 L
s
0 1 .092 r
.31076 .86825 m
.31299 .87262 L
s
.847 1 0 r
.31076 .86825 m
.30856 .86371 L
s
1 .614 0 r
.31076 .86825 m
.3088 .86643 L
s
1 .273 0 r
.31076 .86825 m
.31204 .87156 L
s
.687 1 0 r
.31076 .86825 m
.30878 .86737 L
s
0 1 .777 r
.31076 .86825 m
.311 .87433 L
s
0 .292 1 r
.31299 .87262 m
.31225 .8795 L
s
0 1 .316 r
.31299 .87262 m
.31058 .87051 L
s
0 1 .583 r
.31299 .87262 m
.31204 .87156 L
s
.104 0 1 r
.31299 .87262 m
.31226 .87809 L
s
1 .852 0 r
.31299 .87262 m
.311 .87433 L
s
1 .32 0 r
.31299 .87262 m
.31149 .87977 L
s
0 .551 1 r
.31225 .8795 m
.31321 .88164 L
s
0 .527 1 r
.31225 .8795 m
.31227 .87551 L
s
.088 0 1 r
.31225 .8795 m
.31226 .87809 L
s
0 1 .48 r
.31225 .8795 m
.31149 .87977 L
s
1 .907 0 r
.31225 .8795 m
.31394 .88167 L
s
.272 1 0 r
.31321 .88164 m
.31313 .87911 L
s
0 1 .616 r
.31321 .88164 m
.31194 .88548 L
s
0 1 .598 r
.31321 .88164 m
.31394 .88167 L
s
.503 1 0 r
.3173 .8605 m
.31262 .85884 L
s
.66 1 0 r
.3173 .8605 m
.3171 .86191 L
s
0 .438 1 r
.3173 .8605 m
.31477 .86418 L
s
0 .191 1 r
.3173 .8605 m
.31284 .86308 L
s
0 1 .715 r
.3173 .8605 m
.32276 .86183 L
s
.177 1 0 r
.3173 .8605 m
.32093 .85855 L
s
1 .35 0 r
.31262 .85884 m
.30776 .85938 L
s
0 1 .01 r
.31262 .85884 m
.3171 .86191 L
s
0 .366 1 r
.31262 .85884 m
.30889 .85819 L
s
0 1 .064 r
.31262 .85884 m
.31284 .86308 L
s
1 .69 0 r
.31262 .85884 m
.31277 .86372 L
s
0 1 .738 r
.31262 .85884 m
.30698 .8618 L
s
1 .865 0 r
.31262 .85884 m
.30725 .86169 L
s
0 .787 1 r
.31262 .85884 m
.32093 .85855 L
s
1 .71 0 r
.31262 .85884 m
.32074 .85953 L
s
0 .615 1 r
.31262 .85884 m
.30776 .85247 L
s
0 .624 1 r
.31262 .85884 m
.30708 .85286 L
s
.199 1 0 r
.30776 .85938 m
.31044 .86539 L
s
1 .004 0 r
.30776 .85938 m
.30889 .85819 L
s
1 .23 0 r
.30776 .85938 m
.30856 .86371 L
s
1 .355 0 r
.30776 .85938 m
.30725 .86169 L
s
1 .296 0 r
.30776 .85938 m
.30545 .86268 L
s
0 1 .958 r
.30776 .85938 m
.30708 .85286 L
s
0 .11 1 r
.30776 .85938 m
.30443 .85385 L
s
0 1 .871 r
.31044 .86539 m
.31128 .87226 L
s
0 1 .297 r
.31044 .86539 m
.30856 .86371 L
s
1 .479 0 r
.31044 .86539 m
.31058 .87051 L
s
0 .8 1 r
.31128 .87226 m
.31392 .87383 L
s
0 .079 1 r
.31128 .87226 m
.31058 .87051 L
s
0 1 .651 r
.31128 .87226 m
.31227 .87551 L
s
.054 1 0 r
.31392 .87383 m
.31227 .87551 L
s
.974 1 0 r
.31392 .87383 m
.31313 .87911 L
s
1 .389 0 r
.31676 .862 m
.31247 .85881 L
s
1 .663 0 r
.31676 .862 m
.3171 .86191 L
s
0 .205 1 r
.31676 .862 m
.31445 .86569 L
s
.586 1 0 r
.31676 .862 m
.31243 .86476 L
s
1 .913 0 r
.31676 .862 m
.32255 .86262 L
s
0 1 .524 r
.31676 .862 m
.32036 .86009 L
s
.522 1 0 r
.31247 .85881 m
.30734 .86038 L
s
1 .249 0 r
.31247 .85881 m
.3171 .86191 L
s
0 .814 1 r
.31247 .85881 m
.30889 .85819 L
s
1 .457 0 r
.31247 .85881 m
.31243 .86476 L
s
0 1 .698 r
.31247 .85881 m
.3142 .86154 L
s
1 .072 0 r
.31247 .85881 m
.30761 .86049 L
s
0 1 .421 r
.31247 .85881 m
.30665 .86379 L
s
0 .145 1 r
.31247 .85881 m
.32036 .86009 L
s
.151 1 0 r
.31247 .85881 m
.32111 .85905 L
s
1 .887 0 r
.31247 .85881 m
.30917 .84894 L
s
0 .211 1 r
.31247 .85881 m
.30648 .85433 L
s
1 .64 0 r
.30734 .86038 m
.30947 .86704 L
s
1 .493 0 r
.30734 .86038 m
.30889 .85819 L
s
0 1 .18 r
.30734 .86038 m
.30856 .86371 L
s
1 .817 0 r
.30734 .86038 m
.30665 .86379 L
s
.594 1 0 r
.30734 .86038 m
.30487 .86394 L
s
1 .817 0 r
.30734 .86038 m
.30648 .85433 L
s
.448 1 0 r
.30734 .86038 m
.30416 .85464 L
s
0 .115 1 r
.30947 .86704 m
.31197 .8721 L
s
.565 1 0 r
.30947 .86704 m
.30856 .86371 L
s
1 .147 0 r
.30947 .86704 m
.31058 .87051 L
s
1 .329 0 r
.31197 .8721 m
.31285 .87661 L
s
0 .871 1 r
.31197 .8721 m
.31058 .87051 L
s
.131 0 1 r
.31197 .8721 m
.31227 .87551 L
s
0 1 .53 r
.31285 .87661 m
.31227 .87551 L
s
.395 1 0 r
.31285 .87661 m
.31313 .87911 L
s
0 .736 1 r
.31786 .86259 m
.31337 .85979 L
s
.749 1 0 r
.31786 .86259 m
.3171 .86191 L
s
1 .846 0 r
.31786 .86259 m
.31495 .86663 L
s
0 .908 1 r
.31786 .86259 m
.3136 .8646 L
s
0 .993 1 r
.31786 .86259 m
.32347 .86207 L
s
.038 0 1 r
.31786 .86259 m
.32182 .8598 L
s
0 1 .789 r
.31337 .85979 m
.30848 .86008 L
s
0 1 .203 r
.31337 .85979 m
.3171 .86191 L
s
1 .422 0 r
.31337 .85979 m
.30889 .85819 L
s
1 .442 0 r
.31337 .85979 m
.3136 .8646 L
s
1 .373 0 r
.31337 .85979 m
.31326 .86461 L
s
0 1 .906 r
.31337 .85979 m
.308 .86236 L
s
1 .472 0 r
.31337 .85979 m
.30788 .86365 L
s
.309 1 0 r
.31337 .85979 m
.32182 .8598 L
s
0 1 .171 r
.31337 .85979 m
.3214 .86002 L
s
.46 1 0 r
.31337 .85979 m
.30845 .85342 L
s
1 .394 0 r
.31337 .85979 m
.30932 .85312 L
s
0 .686 1 r
.30848 .86008 m
.31009 .8667 L
s
.08 0 1 r
.30848 .86008 m
.30889 .85819 L
s
0 1 .187 r
.30848 .86008 m
.30856 .86371 L
s
1 .213 0 r
.30848 .86008 m
.30788 .86365 L
s
0 1 .844 r
.30848 .86008 m
.30557 .86366 L
s
.811 1 0 r
.30848 .86008 m
.30932 .85312 L
s
.466 1 0 r
.30848 .86008 m
.30494 .85439 L
s
1 .5 0 r
.31009 .8667 m
.31318 .87062 L
s
0 .557 1 r
.31009 .8667 m
.30856 .86371 L
s
.716 1 0 r
.31009 .8667 m
.31058 .87051 L
s
0 .238 1 r
.31318 .87062 m
.31235 .87742 L
s
.562 1 0 r
.31318 .87062 m
.31058 .87051 L
s
1 .89 0 r
.31318 .87062 m
.31227 .87551 L
s
1 .697 0 r
.31235 .87742 m
.31227 .87551 L
s
0 1 .263 r
.31235 .87742 m
.31313 .87911 L
s
1 .624 0 r
.3182 .85976 m
.31396 .85728 L
s
.829 1 0 r
.3182 .85976 m
.3171 .86191 L
s
0 1 .847 r
.3182 .85976 m
.31511 .86465 L
s
0 1 .283 r
.3182 .85976 m
.31388 .86235 L
s
0 1 .672 r
.3182 .85976 m
.32318 .86187 L
s
1 .938 0 r
.3182 .85976 m
.32198 .85805 L
s
0 1 .19 r
.31396 .85728 m
.30882 .85906 L
s
.527 1 0 r
.31396 .85728 m
.3171 .86191 L
s
1 .536 0 r
.31396 .85728 m
.30889 .85819 L
s
.051 0 1 r
.31396 .85728 m
.31388 .86235 L
s
.723 1 0 r
.31396 .85728 m
.31338 .86363 L
s
.05 0 1 r
.31396 .85728 m
.30882 .85941 L
s
0 1 .802 r
.31396 .85728 m
.30897 .86087 L
s
.292 1 0 r
.31396 .85728 m
.32198 .85805 L
s
0 1 .201 r
.31396 .85728 m
.32179 .8583 L
s
0 1 .305 r
.31396 .85728 m
.3115 .8474 L
s
.136 1 0 r
.31396 .85728 m
.30883 .85214 L
s
1 .497 0 r
.30882 .85906 m
.31067 .86588 L
s
.669 1 0 r
.30882 .85906 m
.30889 .85819 L
s
0 .513 1 r
.30882 .85906 m
.30856 .86371 L
s
0 1 .432 r
.30882 .85906 m
.30897 .86087 L
s
.659 1 0 r
.30882 .85906 m
.30542 .86346 L
s
0 .701 1 r
.30882 .85906 m
.30883 .85214 L
s
0 .574 1 r
.30882 .85906 m
.30477 .85416 L
s
0 .842 1 r
.31067 .86588 m
.31219 .8718 L
s
.811 1 0 r
.31067 .86588 m
.30856 .86371 L
s
0 .315 1 r
.31067 .86588 m
.31058 .87051 L
s
0 .844 1 r
.31219 .8718 m
.31463 .87268 L
s
0 1 .767 r
.31219 .8718 m
.31058 .87051 L
s
0 .36 1 r
.31219 .8718 m
.31227 .87551 L
s
.379 1 0 r
.31463 .87268 m
.31227 .87551 L
s
1 .657 0 r
.31463 .87268 m
.31313 .87911 L
s
0 .119 1 r
.31729 .86236 m
.31276 .85906 L
s
0 1 .956 r
.31729 .86236 m
.3171 .86191 L
s
0 .586 1 r
.31729 .86236 m
.31464 .8668 L
s
0 .72 1 r
.31729 .86236 m
.31312 .86511 L
s
0 1 .982 r
.31729 .86236 m
.32268 .86307 L
s
.197 1 0 r
.31729 .86236 m
.32137 .85814 L
s
0 1 .917 r
.31276 .85906 m
.3081 .85877 L
s
.043 1 0 r
.31276 .85906 m
.3171 .86191 L
s
0 1 .317 r
.31276 .85906 m
.30889 .85819 L
s
0 1 .054 r
.31276 .85906 m
.31312 .86511 L
s
.362 1 0 r
.31276 .85906 m
.31324 .86406 L
s
1 .992 0 r
.31276 .85906 m
.30726 .86227 L
s
.09 1 0 r
.31276 .85906 m
.3068 .86283 L
s
0 1 .879 r
.31276 .85906 m
.32137 .85814 L
s
1 .718 0 r
.31276 .85906 m
.3214 .85788 L
s
0 1 .034 r
.31276 .85906 m
.30786 .85271 L
s
.722 1 0 r
.31276 .85906 m
.30673 .85209 L
s
0 1 .147 r
.3081 .85877 m
.30902 .86702 L
s
0 .499 1 r
.3081 .85877 m
.30889 .85819 L
s
0 .549 1 r
.3081 .85877 m
.30856 .86371 L
s
0 1 .708 r
.3081 .85877 m
.3068 .86283 L
s
0 1 .823 r
.3081 .85877 m
.3049 .86345 L
s
0 .11 1 r
.3081 .85877 m
.30673 .85209 L
s
1 .977 0 r
.3081 .85877 m
.30425 .85387 L
s
0 .335 1 r
.30902 .86702 m
.31043 .87346 L
s
0 1 .002 r
.30902 .86702 m
.30856 .86371 L
s
0 .831 1 r
.30902 .86702 m
.31058 .87051 L
s
.493 1 0 r
.31043 .87346 m
.31344 .87527 L
s
.614 1 0 r
.31043 .87346 m
.31058 .87051 L
s
.092 1 0 r
.31043 .87346 m
.31227 .87551 L
s
.162 1 0 r
.31344 .87527 m
.31227 .87551 L
s
0 1 .986 r
.31344 .87527 m
.31313 .87911 L
s
0 1 .583 r
.31706 .86294 m
.31286 .85972 L
s
0 1 .937 r
.31706 .86294 m
.3171 .86191 L
s
0 .328 1 r
.31706 .86294 m
.31471 .8657 L
s
0 .027 1 r
.31706 .86294 m
.3126 .86503 L
s
1 .871 0 r
.31706 .86294 m
.32286 .86267 L
s
0 1 .396 r
.31706 .86294 m
.32082 .86047 L
s
0 1 .135 r
.31286 .85972 m
.30849 .85888 L
s
1 .721 0 r
.31286 .85972 m
.3171 .86191 L
s
0 .658 1 r
.31286 .85972 m
.30889 .85819 L
s
.89 1 0 r
.31286 .85972 m
.3126 .86503 L
s
.71 1 0 r
.31286 .85972 m
.31298 .86485 L
s
0 1 .864 r
.31286 .85972 m
.30746 .86245 L
s
0 1 .847 r
.31286 .85972 m
.30711 .86314 L
s
1 .932 0 r
.31286 .85972 m
.32082 .86047 L
s
0 1 .647 r
.31286 .85972 m
.32154 .85928 L
s
0 .505 1 r
.31286 .85972 m
.30772 .85368 L
s
.121 1 0 r
.31286 .85972 m
.30748 .85356 L
s
1 .506 0 r
.30849 .85888 m
.30998 .86625 L
s
0 1 .568 r
.30849 .85888 m
.30889 .85819 L
s
.917 1 0 r
.30849 .85888 m
.30856 .86371 L
s
1 .342 0 r
.30849 .85888 m
.30711 .86314 L
s
.904 1 0 r
.30849 .85888 m
.30602 .86175 L
s
0 1 .34 r
.30849 .85888 m
.30748 .85356 L
s
.808 1 0 r
.30849 .85888 m
.30757 .85003 L
s
0 .797 1 r
.30998 .86625 m
.31161 .87243 L
s
0 1 .621 r
.30998 .86625 m
.30856 .86371 L
s
.042 0 1 r
.30998 .86625 m
.31058 .87051 L
s
1 .19 0 r
.31161 .87243 m
.31099 .87894 L
s
1 .322 0 r
.31161 .87243 m
.31058 .87051 L
s
1 .355 0 r
.31161 .87243 m
.31227 .87551 L
s
0 1 .2 r
.31099 .87894 m
.31227 .87551 L
s
.035 0 1 r
.31099 .87894 m
.31313 .87911 L
s
0 1 .582 r
.3171 .86191 m
.30889 .85819 L
s
.546 1 0 r
.3171 .86191 m
.31678 .86464 L
s
.203 1 0 r
.3171 .86191 m
.31701 .86548 L
s
.28 1 0 r
.3171 .86191 m
.31859 .86159 L
s
1 .41 0 r
.3171 .86191 m
.31477 .86418 L
s
0 1 .388 r
.3171 .86191 m
.31445 .86569 L
s
.978 1 0 r
.3171 .86191 m
.31495 .86663 L
s
.156 0 1 r
.3171 .86191 m
.31511 .86465 L
s
1 .401 0 r
.3171 .86191 m
.31464 .8668 L
s
1 .795 0 r
.3171 .86191 m
.31471 .8657 L
s
0 1 .368 r
.3171 .86191 m
.31277 .86372 L
s
1 .693 0 r
.3171 .86191 m
.3142 .86154 L
s
0 1 .275 r
.3171 .86191 m
.31326 .86461 L
s
1 .334 0 r
.3171 .86191 m
.31338 .86363 L
s
0 .068 1 r
.3171 .86191 m
.31324 .86406 L
s
1 .335 0 r
.3171 .86191 m
.31298 .86485 L
s
.19 1 0 r
.3171 .86191 m
.31462 .86091 L
s
0 1 .167 r
.3171 .86191 m
.31341 .86705 L
s
0 .165 1 r
.3171 .86191 m
.31371 .86771 L
s
0 .688 1 r
.3171 .86191 m
.31434 .86598 L
s
0 .198 1 r
.3171 .86191 m
.32276 .86183 L
s
1 .47 0 r
.3171 .86191 m
.32255 .86262 L
s
0 .407 1 r
.3171 .86191 m
.32347 .86207 L
s
1 .938 0 r
.3171 .86191 m
.32318 .86187 L
s
.967 1 0 r
.3171 .86191 m
.32268 .86307 L
s
0 1 .608 r
.3171 .86191 m
.32286 .86267 L
s
0 .495 1 r
.3171 .86191 m
.32074 .85953 L
s
.068 0 1 r
.3171 .86191 m
.32111 .85905 L
s
0 .443 1 r
.3171 .86191 m
.3214 .86002 L
s
.099 1 0 r
.3171 .86191 m
.32179 .8583 L
s
0 1 .852 r
.3171 .86191 m
.3214 .85788 L
s
0 .418 1 r
.3171 .86191 m
.32154 .85928 L
s
.971 1 0 r
.3171 .86191 m
.32254 .85678 L
s
0 .37 1 r
.3171 .86191 m
.32123 .8615 L
s
0 1 .612 r
.3171 .86191 m
.32135 .86233 L
s
.529 1 0 r
.3171 .86191 m
.32237 .86013 L
s
.239 1 0 r
.30889 .85819 m
.30856 .86371 L
s
1 .022 0 r
.30889 .85819 m
.30808 .86056 L
s
1 .86 0 r
.30889 .85819 m
.30829 .86128 L
s
0 1 .574 r
.30889 .85819 m
.30956 .85991 L
s
.183 0 1 r
.30889 .85819 m
.31462 .86091 L
s
0 1 .281 r
.30889 .85819 m
.30698 .8618 L
s
0 1 .474 r
.30889 .85819 m
.30761 .86049 L
s
0 .691 1 r
.30889 .85819 m
.308 .86236 L
s
.487 1 0 r
.30889 .85819 m
.30882 .85941 L
s
0 1 .063 r
.30889 .85819 m
.30726 .86227 L
s
0 .419 1 r
.30889 .85819 m
.30746 .86245 L
s
.27 1 0 r
.30889 .85819 m
.30545 .86268 L
s
0 .209 1 r
.30889 .85819 m
.30487 .86394 L
s
0 .706 1 r
.30889 .85819 m
.30557 .86366 L
s
0 1 .792 r
.30889 .85819 m
.30542 .86346 L
s
1 .246 0 r
.30889 .85819 m
.3049 .86345 L
s
.524 1 0 r
.30889 .85819 m
.30602 .86175 L
s
0 1 .197 r
.30889 .85819 m
.3057 .86571 L
s
0 .43 1 r
.30889 .85819 m
.30573 .86515 L
s
.166 1 0 r
.30889 .85819 m
.30627 .8652 L
s
.879 1 0 r
.30889 .85819 m
.30763 .86393 L
s
.151 1 0 r
.30889 .85819 m
.32254 .85678 L
s
1 .463 0 r
.30889 .85819 m
.30776 .85247 L
s
0 1 .21 r
.30889 .85819 m
.30917 .84894 L
s
0 1 .802 r
.30889 .85819 m
.30845 .85342 L
s
.369 1 0 r
.30889 .85819 m
.3115 .8474 L
s
1 .269 0 r
.30889 .85819 m
.30786 .85271 L
s
.592 1 0 r
.30889 .85819 m
.30772 .85368 L
s
.104 0 1 r
.30889 .85819 m
.30443 .85385 L
s
.769 1 0 r
.30889 .85819 m
.30416 .85464 L
s
0 1 .95 r
.30889 .85819 m
.30494 .85439 L
s
0 .276 1 r
.30889 .85819 m
.30477 .85416 L
s
.146 0 1 r
.30889 .85819 m
.30425 .85387 L
s
0 1 .008 r
.30889 .85819 m
.30757 .85003 L
s
1 .186 0 r
.30889 .85819 m
.30554 .85495 L
s
.928 1 0 r
.30889 .85819 m
.30488 .85534 L
s
1 .763 0 r
.30889 .85819 m
.30523 .85573 L
s
1 .769 0 r
.30889 .85819 m
.30623 .85471 L
s
.645 1 0 r
.30856 .86371 m
.31058 .87051 L
s
.796 1 0 r
.30856 .86371 m
.30697 .86594 L
s
1 .913 0 r
.30856 .86371 m
.30729 .86737 L
s
.134 0 1 r
.30856 .86371 m
.3088 .86643 L
s
1 .896 0 r
.30856 .86371 m
.3057 .86571 L
s
1 .825 0 r
.30856 .86371 m
.30554 .85495 L
s
0 .234 1 r
.31058 .87051 m
.31227 .87551 L
s
0 1 .609 r
.31058 .87051 m
.30998 .87173 L
s
0 .804 1 r
.31058 .87051 m
.30965 .87486 L
s
0 .448 1 r
.31058 .87051 m
.31204 .87156 L
s
.394 1 0 r
.31227 .87551 m
.31313 .87911 L
s
.218 1 0 r
.31227 .87551 m
.31295 .87416 L
s
0 1 .898 r
.31227 .87551 m
.3126 .87844 L
s
0 .255 1 r
.31227 .87551 m
.31226 .87809 L
s
0 1 .759 r
.31313 .87911 m
.31426 .87999 L
s
0 1 .425 r
.31313 .87911 m
.31524 .88041 L
s
.858 1 0 r
.31313 .87911 m
.31194 .88548 L
s
1 .05 0 r
.31664 .86488 m
.31678 .86464 L
s
1 .083 0 r
.31664 .86488 m
.31334 .8681 L
s
0 .088 1 r
.31664 .86488 m
.32091 .86211 L
s
1 .192 0 r
.31633 .86718 m
.31701 .86548 L
s
0 1 .473 r
.31633 .86718 m
.31351 .86958 L
s
.027 0 1 r
.31633 .86718 m
.32065 .86388 L
s
0 .174 1 r
.31842 .86268 m
.31859 .86159 L
s
1 .404 0 r
.31842 .86268 m
.31504 .86588 L
s
0 .665 1 r
.31842 .86268 m
.32292 .85958 L
s
1 .552 0 r
.30808 .86056 m
.30928 .86125 L
s
0 .972 1 r
.30808 .86056 m
.30573 .86515 L
s
.995 1 0 r
.30808 .86056 m
.30763 .86607 L
s
0 .583 1 r
.30808 .86056 m
.30488 .85534 L
s
0 1 .528 r
.30808 .86056 m
.30814 .85513 L
s
.855 1 0 r
.30697 .86594 m
.30785 .86502 L
s
.038 1 0 r
.30998 .87173 m
.31012 .87112 L
s
1 .924 0 r
.31295 .87416 m
.31136 .87753 L
s
.756 1 0 r
.31678 .86464 m
.31341 .86705 L
s
1 .229 0 r
.31678 .86464 m
.31334 .8681 L
s
0 1 .571 r
.31678 .86464 m
.32123 .8615 L
s
0 .149 1 r
.31678 .86464 m
.32091 .86211 L
s
0 .221 1 r
.30829 .86128 m
.30927 .86244 L
s
1 .836 0 r
.30829 .86128 m
.30627 .8652 L
s
0 .998 1 r
.30829 .86128 m
.30806 .86668 L
s
0 .734 1 r
.30829 .86128 m
.30523 .85573 L
s
1 .289 0 r
.30829 .86128 m
.30775 .85657 L
s
.141 0 1 r
.30729 .86737 m
.30762 .86851 L
s
0 .18 1 r
.30965 .87486 m
.30953 .87587 L
s
1 .392 0 r
.3126 .87844 m
.31081 .88217 L
s
.769 1 0 r
.31701 .86548 m
.31371 .86771 L
s
0 1 .546 r
.31701 .86548 m
.31351 .86958 L
s
1 .672 0 r
.31701 .86548 m
.32135 .86233 L
s
.434 1 0 r
.31701 .86548 m
.32065 .86388 L
s
.656 1 0 r
.30956 .85991 m
.31061 .86072 L
s
0 1 .139 r
.30956 .85991 m
.30763 .86393 L
s
1 .096 0 r
.30956 .85991 m
.30906 .86552 L
s
.178 0 1 r
.30956 .85991 m
.30623 .85471 L
s
.159 0 1 r
.30956 .85991 m
.30968 .85462 L
s
.084 0 1 r
.3088 .86643 m
.30878 .86737 L
s
1 .31 0 r
.31204 .87156 m
.311 .87433 L
s
0 .462 1 r
.31226 .87809 m
.31149 .87977 L
s
0 1 .79 r
.31859 .86159 m
.31434 .86598 L
s
.462 1 0 r
.31859 .86159 m
.31504 .86588 L
s
.011 1 0 r
.31859 .86159 m
.32237 .86013 L
s
.141 0 1 r
.31859 .86159 m
.32292 .85958 L
s
1 .098 0 r
.30928 .86125 m
.30763 .86607 L
s
1 .464 0 r
.30928 .86125 m
.30814 .85513 L
s
0 1 .037 r
.30927 .86244 m
.30806 .86668 L
s
0 .932 1 r
.30927 .86244 m
.30775 .85657 L
s
.232 1 0 r
.31061 .86072 m
.30906 .86552 L
s
0 1 .236 r
.31061 .86072 m
.30968 .85462 L
s
1 .559 0 r
.31823 .85337 m
.30523 .851 L
s
.748 1 0 r
.31823 .85337 m
.32595 .85787 L
s
1 .757 0 r
.31823 .85337 m
.32467 .85937 L
s
1 .64 0 r
.31823 .85337 m
.30609 .84991 L
s
0 1 .479 r
.31823 .85337 m
.32575 .8598 L
s
0 .694 1 r
.31823 .85337 m
.30765 .85016 L
s
1 .983 0 r
.31823 .85337 m
.32123 .8615 L
s
.137 0 1 r
.31823 .85337 m
.32091 .86211 L
s
.075 0 1 r
.31823 .85337 m
.30814 .85513 L
s
1 .872 0 r
.31823 .85337 m
.33351 .86206 L
s
.02 1 0 r
.31823 .85337 m
.3332 .86227 L
s
.94 1 0 r
.31823 .85337 m
.29753 .84489 L
s
0 1 .988 r
.30523 .851 m
.3011 .8556 L
s
1 .459 0 r
.30523 .851 m
.30872 .84944 L
s
0 1 .376 r
.30523 .851 m
.30609 .84991 L
s
0 1 .183 r
.30523 .851 m
.30182 .85409 L
s
0 .381 1 r
.30523 .851 m
.30765 .85016 L
s
0 .12 1 r
.30523 .851 m
.30209 .85439 L
s
0 .226 1 r
.30523 .851 m
.30488 .85534 L
s
1 .847 0 r
.30523 .851 m
.30814 .85513 L
s
0 1 .921 r
.30523 .851 m
.29724 .84582 L
s
0 .29 1 r
.30523 .851 m
.29753 .84489 L
s
.541 1 0 r
.3011 .8556 m
.29798 .85916 L
s
0 .671 1 r
.3011 .8556 m
.30279 .85182 L
s
0 1 .45 r
.3011 .8556 m
.30182 .85409 L
s
.135 0 1 r
.3011 .8556 m
.29937 .85802 L
s
.97 1 0 r
.3011 .8556 m
.30209 .85439 L
s
0 1 .404 r
.3011 .8556 m
.29834 .85996 L
s
1 .27 0 r
.29798 .85916 m
.29462 .8623 L
s
.778 1 0 r
.29798 .85916 m
.29954 .85603 L
s
0 1 .656 r
.29798 .85916 m
.29937 .85802 L
s
1 .927 0 r
.29798 .85916 m
.2952 .86277 L
s
0 1 .326 r
.29798 .85916 m
.29834 .85996 L
s
0 .684 1 r
.29798 .85916 m
.29456 .86398 L
s
.87 1 0 r
.29462 .8623 m
.29314 .86177 L
s
.168 0 1 r
.29462 .8623 m
.29685 .85912 L
s
0 1 .354 r
.29462 .8623 m
.2952 .86277 L
s
0 .083 1 r
.29462 .8623 m
.29456 .86398 L
s
0 1 .816 r
.29462 .8623 m
.29279 .8616 L
s
.819 1 0 r
.29314 .86177 m
.2937 .86232 L
s
.016 0 1 r
.29314 .86177 m
.29138 .86409 L
s
0 1 .918 r
.29314 .86177 m
.29279 .8616 L
s
0 1 .975 r
.31771 .85521 m
.30554 .8514 L
s
.488 1 0 r
.31771 .85521 m
.32595 .85787 L
s
0 1 .044 r
.31771 .85521 m
.32424 .86134 L
s
.033 0 1 r
.31771 .85521 m
.30617 .85087 L
s
.08 1 0 r
.31771 .85521 m
.32552 .86116 L
s
0 1 .964 r
.31771 .85521 m
.30759 .85134 L
s
0 .474 1 r
.31771 .85521 m
.32135 .86233 L
s
0 .723 1 r
.31771 .85521 m
.32065 .86388 L
s
0 .52 1 r
.31771 .85521 m
.30775 .85657 L
s
0 1 .426 r
.31771 .85521 m
.3339 .86177 L
s
0 1 .945 r
.31771 .85521 m
.33256 .86447 L
s
.133 1 0 r
.31771 .85521 m
.29821 .84523 L
s
0 .123 1 r
.30554 .8514 m
.30069 .85533 L
s
.423 1 0 r
.30554 .8514 m
.30872 .84944 L
s
0 .825 1 r
.30554 .8514 m
.30617 .85087 L
s
0 1 .357 r
.30554 .8514 m
.30234 .85446 L
s
0 .679 1 r
.30554 .8514 m
.30759 .85134 L
s
1 .763 0 r
.30554 .8514 m
.30252 .85366 L
s
0 1 .967 r
.30554 .8514 m
.30523 .85573 L
s
0 .725 1 r
.30554 .8514 m
.30775 .85657 L
s
1 .666 0 r
.30554 .8514 m
.29805 .84566 L
s
1 .442 0 r
.30554 .8514 m
.29821 .84523 L
s
.073 0 1 r
.30069 .85533 m
.29684 .85892 L
s
0 1 .865 r
.30069 .85533 m
.30279 .85182 L
s
0 1 0 r
.30069 .85533 m
.30234 .85446 L
s
1 .774 0 r
.30069 .85533 m
.2989 .85671 L
s
0 1 .682 r
.30069 .85533 m
.30252 .85366 L
s
1 .597 0 r
.30069 .85533 m
.29757 .85893 L
s
0 .189 1 r
.29684 .85892 m
.29418 .8615 L
s
.953 1 0 r
.29684 .85892 m
.29954 .85603 L
s
0 1 .419 r
.29684 .85892 m
.2989 .85671 L
s
.08 1 0 r
.29684 .85892 m
.29485 .86056 L
s
.142 0 1 r
.29684 .85892 m
.29757 .85893 L
s
0 .705 1 r
.29684 .85892 m
.29331 .86301 L
s
0 1 .688 r
.29418 .8615 m
.29206 .86426 L
s
1 .423 0 r
.29418 .8615 m
.29685 .85912 L
s
0 .076 1 r
.29418 .8615 m
.29485 .86056 L
s
0 1 .317 r
.29418 .8615 m
.29331 .86301 L
s
1 .316 0 r
.29418 .8615 m
.29046 .86625 L
s
0 1 .219 r
.29206 .86426 m
.2937 .86232 L
s
0 1 .578 r
.29206 .86426 m
.29086 .86643 L
s
0 1 .456 r
.29206 .86426 m
.29046 .86625 L
s
0 1 .203 r
.32017 .85154 m
.30685 .85026 L
s
0 .481 1 r
.32017 .85154 m
.32595 .85787 L
s
0 .422 1 r
.32017 .85154 m
.32697 .85635 L
s
0 .915 1 r
.32017 .85154 m
.30803 .8489 L
s
0 1 .504 r
.32017 .85154 m
.3275 .8576 L
s
0 1 .182 r
.32017 .85154 m
.30985 .84894 L
s
1 .332 0 r
.32017 .85154 m
.32237 .86013 L
s
.794 1 0 r
.32017 .85154 m
.32292 .85958 L
s
1 .46 0 r
.32017 .85154 m
.30968 .85462 L
s
0 .511 1 r
.32017 .85154 m
.33482 .86033 L
s
0 1 .636 r
.32017 .85154 m
.33583 .85802 L
s
0 .68 1 r
.32017 .85154 m
.30093 .84284 L
s
.013 1 0 r
.30685 .85026 m
.30098 .85638 L
s
0 .464 1 r
.30685 .85026 m
.30872 .84944 L
s
1 .883 0 r
.30685 .85026 m
.30803 .8489 L
s
.174 0 1 r
.30685 .85026 m
.303 .85381 L
s
0 1 .431 r
.30685 .85026 m
.30985 .84894 L
s
0 1 .935 r
.30685 .85026 m
.3033 .85422 L
s
1 .195 0 r
.30685 .85026 m
.30623 .85471 L
s
1 .196 0 r
.30685 .85026 m
.30968 .85462 L
s
0 1 .358 r
.30685 .85026 m
.29886 .84503 L
s
0 .307 1 r
.30685 .85026 m
.30093 .84284 L
s
0 1 .851 r
.30098 .85638 m
.29652 .86125 L
s
0 1 .808 r
.30098 .85638 m
.30279 .85182 L
s
.768 1 0 r
.30098 .85638 m
.303 .85381 L
s
0 .741 1 r
.30098 .85638 m
.2981 .8596 L
s
.447 1 0 r
.30098 .85638 m
.3033 .85422 L
s
0 .88 1 r
.30098 .85638 m
.29765 .86101 L
s
0 .207 1 r
.29652 .86125 m
.29352 .86422 L
s
0 1 .943 r
.29652 .86125 m
.29954 .85603 L
s
0 1 .619 r
.29652 .86125 m
.2981 .8596 L
s
1 .087 0 r
.29652 .86125 m
.29491 .86294 L
s
1 .287 0 r
.29652 .86125 m
.29765 .86101 L
s
.677 1 0 r
.29652 .86125 m
.29332 .86564 L
s
.008 1 0 r
.29352 .86422 m
.29158 .86602 L
s
0 1 .743 r
.29352 .86422 m
.29685 .85912 L
s
0 .508 1 r
.29352 .86422 m
.29491 .86294 L
s
.514 1 0 r
.29352 .86422 m
.29332 .86564 L
s
0 1 .013 r
.29352 .86422 m
.29115 .86639 L
s
0 .912 1 r
.29158 .86602 m
.2937 .86232 L
s
0 1 .653 r
.29158 .86602 m
.29018 .86755 L
s
1 .056 0 r
.29158 .86602 m
.29115 .86639 L
s
1 .533 0 r
.3256 .85783 m
.31605 .85214 L
s
0 .983 1 r
.3256 .85783 m
.32595 .85787 L
s
1 .326 0 r
.3256 .85783 m
.32276 .86183 L
s
1 .888 0 r
.3256 .85783 m
.32093 .85855 L
s
0 .417 1 r
.3256 .85783 m
.33308 .8623 L
s
1 .898 0 r
.3256 .85783 m
.33455 .85773 L
s
0 1 .746 r
.31605 .85214 m
.30473 .84926 L
s
.569 1 0 r
.31605 .85214 m
.32595 .85787 L
s
0 1 .245 r
.31605 .85214 m
.30872 .84944 L
s
0 .447 1 r
.31605 .85214 m
.32093 .85855 L
s
0 .704 1 r
.31605 .85214 m
.32074 .85953 L
s
1 .177 0 r
.31605 .85214 m
.30776 .85247 L
s
0 1 .567 r
.31605 .85214 m
.30708 .85286 L
s
.819 1 0 r
.31605 .85214 m
.33455 .85773 L
s
0 .754 1 r
.31605 .85214 m
.33387 .86091 L
s
0 .603 1 r
.31605 .85214 m
.29813 .84323 L
s
0 .95 1 r
.31605 .85214 m
.29782 .84297 L
s
0 .376 1 r
.30473 .84926 m
.30081 .85386 L
s
.518 1 0 r
.30473 .84926 m
.30872 .84944 L
s
.809 1 0 r
.30473 .84926 m
.30279 .85182 L
s
0 .716 1 r
.30473 .84926 m
.30708 .85286 L
s
1 .38 0 r
.30473 .84926 m
.30443 .85385 L
s
.144 0 1 r
.30473 .84926 m
.29782 .84297 L
s
1 .965 0 r
.30473 .84926 m
.29747 .84493 L
s
.857 1 0 r
.30081 .85386 m
.29786 .85707 L
s
0 .137 1 r
.30081 .85386 m
.30279 .85182 L
s
0 .118 1 r
.30081 .85386 m
.29954 .85603 L
s
0 1 .106 r
.29786 .85707 m
.29519 .86056 L
s
0 .851 1 r
.29786 .85707 m
.29954 .85603 L
s
0 1 .868 r
.29786 .85707 m
.29685 .85912 L
s
0 1 .316 r
.29519 .86056 m
.29685 .85912 L
s
.852 1 0 r
.29519 .86056 m
.2937 .86232 L
s
.04 1 0 r
.32524 .85884 m
.31579 .85262 L
s
0 1 .601 r
.32524 .85884 m
.32595 .85787 L
s
0 1 .753 r
.32524 .85884 m
.32255 .86262 L
s
0 .733 1 r
.32524 .85884 m
.32036 .86009 L
s
.411 1 0 r
.32524 .85884 m
.33306 .86272 L
s
.456 1 0 r
.32524 .85884 m
.33353 .86126 L
s
0 1 .379 r
.31579 .85262 m
.30454 .85003 L
s
0 1 .505 r
.31579 .85262 m
.32595 .85787 L
s
1 .294 0 r
.31579 .85262 m
.30872 .84944 L
s
0 .21 1 r
.31579 .85262 m
.32036 .86009 L
s
.332 1 0 r
.31579 .85262 m
.32111 .85905 L
s
1 .042 0 r
.31579 .85262 m
.30917 .84894 L
s
0 1 .643 r
.31579 .85262 m
.30648 .85433 L
s
.684 1 0 r
.31579 .85262 m
.33353 .86126 L
s
.946 1 0 r
.31579 .85262 m
.3341 .86056 L
s
0 .568 1 r
.31579 .85262 m
.29996 .83796 L
s
0 .266 1 r
.31579 .85262 m
.29752 .84417 L
s
1 .156 0 r
.30454 .85003 m
.30061 .85372 L
s
1 .705 0 r
.30454 .85003 m
.30872 .84944 L
s
0 1 .81 r
.30454 .85003 m
.30279 .85182 L
s
0 .901 1 r
.30454 .85003 m
.30648 .85433 L
s
.099 1 0 r
.30454 .85003 m
.30416 .85464 L
s
.413 1 0 r
.30454 .85003 m
.29752 .84417 L
s
1 .252 0 r
.30454 .85003 m
.29762 .84528 L
s
.663 1 0 r
.30061 .85372 m
.29807 .85662 L
s
0 .469 1 r
.30061 .85372 m
.30279 .85182 L
s
0 .373 1 r
.30061 .85372 m
.29954 .85603 L
s
0 1 .026 r
.29807 .85662 m
.29771 .85638 L
s
1 .015 0 r
.29807 .85662 m
.29954 .85603 L
s
0 .796 1 r
.29807 .85662 m
.29685 .85912 L
s
.65 1 0 r
.29771 .85638 m
.29685 .85912 L
s
.57 1 0 r
.29771 .85638 m
.2937 .86232 L
s
.092 0 1 r
.3277 .85624 m
.31757 .85244 L
s
0 1 .174 r
.3277 .85624 m
.32595 .85787 L
s
1 .455 0 r
.3277 .85624 m
.32347 .86207 L
s
.192 1 0 r
.3277 .85624 m
.32182 .8598 L
s
0 1 .191 r
.3277 .85624 m
.33416 .86132 L
s
.377 1 0 r
.3277 .85624 m
.33481 .86047 L
s
0 .636 1 r
.31757 .85244 m
.30642 .8492 L
s
.77 1 0 r
.31757 .85244 m
.32595 .85787 L
s
.236 1 0 r
.31757 .85244 m
.30872 .84944 L
s
0 .073 1 r
.31757 .85244 m
.32182 .8598 L
s
.688 1 0 r
.31757 .85244 m
.3214 .86002 L
s
1 .018 0 r
.31757 .85244 m
.30845 .85342 L
s
0 .58 1 r
.31757 .85244 m
.30932 .85312 L
s
0 1 .822 r
.31757 .85244 m
.33481 .86047 L
s
.105 1 0 r
.31757 .85244 m
.33469 .86035 L
s
1 .351 0 r
.31757 .85244 m
.29966 .84308 L
s
0 .687 1 r
.31757 .85244 m
.30514 .83929 L
s
1 .728 0 r
.30642 .8492 m
.30161 .8537 L
s
0 .331 1 r
.30642 .8492 m
.30872 .84944 L
s
0 .146 1 r
.30642 .8492 m
.30279 .85182 L
s
.297 1 0 r
.30642 .8492 m
.30932 .85312 L
s
.043 0 1 r
.30642 .8492 m
.30494 .85439 L
s
0 .765 1 r
.30642 .8492 m
.30514 .83929 L
s
1 .645 0 r
.30642 .8492 m
.2984 .84526 L
s
1 .198 0 r
.30161 .8537 m
.29818 .85765 L
s
.789 1 0 r
.30161 .8537 m
.30279 .85182 L
s
1 .612 0 r
.30161 .8537 m
.29954 .85603 L
s
.161 1 0 r
.29818 .85765 m
.29646 .8579 L
s
0 .721 1 r
.29818 .85765 m
.29954 .85603 L
s
0 1 .036 r
.29818 .85765 m
.29685 .85912 L
s
1 .474 0 r
.29646 .8579 m
.29685 .85912 L
s
0 1 .372 r
.29646 .8579 m
.2937 .86232 L
s
.06 1 0 r
.32654 .85762 m
.3179 .85049 L
s
1 .217 0 r
.32654 .85762 m
.32595 .85787 L
s
0 .422 1 r
.32654 .85762 m
.32318 .86187 L
s
.871 1 0 r
.32654 .85762 m
.32198 .85805 L
s
1 .991 0 r
.32654 .85762 m
.33342 .86272 L
s
0 1 .386 r
.32654 .85762 m
.33494 .85949 L
s
0 .671 1 r
.3179 .85049 m
.306 .84885 L
s
0 .766 1 r
.3179 .85049 m
.32595 .85787 L
s
.285 1 0 r
.3179 .85049 m
.30872 .84944 L
s
0 .563 1 r
.3179 .85049 m
.32198 .85805 L
s
0 1 .277 r
.3179 .85049 m
.32179 .8583 L
s
0 1 .747 r
.3179 .85049 m
.3115 .8474 L
s
0 1 .075 r
.3179 .85049 m
.30883 .85214 L
s
.223 1 0 r
.3179 .85049 m
.33494 .85949 L
s
0 .858 1 r
.3179 .85049 m
.33561 .85786 L
s
1 .607 0 r
.3179 .85049 m
.30035 .84139 L
s
.639 1 0 r
.3179 .85049 m
.30009 .84238 L
s
1 .974 0 r
.306 .84885 m
.30186 .85279 L
s
.14 0 1 r
.306 .84885 m
.30872 .84944 L
s
0 .689 1 r
.306 .84885 m
.30279 .85182 L
s
0 .733 1 r
.306 .84885 m
.30883 .85214 L
s
0 .129 1 r
.306 .84885 m
.30477 .85416 L
s
0 1 .848 r
.306 .84885 m
.30009 .84238 L
s
1 .016 0 r
.306 .84885 m
.29794 .84546 L
s
0 1 .983 r
.30186 .85279 m
.29831 .85708 L
s
0 1 .611 r
.30186 .85279 m
.30279 .85182 L
s
1 .328 0 r
.30186 .85279 m
.29954 .85603 L
s
0 .664 1 r
.29831 .85708 m
.29629 .85859 L
s
1 .173 0 r
.29831 .85708 m
.29954 .85603 L
s
.496 1 0 r
.29831 .85708 m
.29685 .85912 L
s
0 1 .909 r
.29629 .85859 m
.29685 .85912 L
s
.387 1 0 r
.29629 .85859 m
.2937 .86232 L
s
1 .107 0 r
.32538 .85868 m
.3159 .85209 L
s
.095 0 1 r
.32538 .85868 m
.32595 .85787 L
s
0 1 .926 r
.32538 .85868 m
.32268 .86307 L
s
0 1 .004 r
.32538 .85868 m
.32137 .85814 L
s
.906 1 0 r
.32538 .85868 m
.3329 .8633 L
s
.11 1 0 r
.32538 .85868 m
.33336 .86131 L
s
0 .82 1 r
.3159 .85209 m
.30447 .84833 L
s
0 1 .841 r
.3159 .85209 m
.32595 .85787 L
s
.141 1 0 r
.3159 .85209 m
.30872 .84944 L
s
.543 1 0 r
.3159 .85209 m
.32137 .85814 L
s
1 .282 0 r
.3159 .85209 m
.3214 .85788 L
s
0 1 .669 r
.3159 .85209 m
.30786 .85271 L
s
.514 1 0 r
.3159 .85209 m
.30673 .85209 L
s
0 .231 1 r
.3159 .85209 m
.33336 .86131 L
s
.072 1 0 r
.3159 .85209 m
.33385 .86067 L
s
0 .786 1 r
.3159 .85209 m
.30065 .84063 L
s
0 1 .107 r
.3159 .85209 m
.2986 .83833 L
s
1 .013 0 r
.30447 .84833 m
.30011 .85391 L
s
1 .245 0 r
.30447 .84833 m
.30872 .84944 L
s
.17 1 0 r
.30447 .84833 m
.30279 .85182 L
s
1 .148 0 r
.30447 .84833 m
.30673 .85209 L
s
.583 1 0 r
.30447 .84833 m
.30425 .85387 L
s
1 .359 0 r
.30447 .84833 m
.2986 .83833 L
s
0 1 .129 r
.30447 .84833 m
.29724 .84526 L
s
.102 1 0 r
.30011 .85391 m
.29669 .85853 L
s
0 1 .148 r
.30011 .85391 m
.30279 .85182 L
s
0 .59 1 r
.30011 .85391 m
.29954 .85603 L
s
0 1 .259 r
.29669 .85853 m
.2942 .86198 L
s
1 .298 0 r
.29669 .85853 m
.29954 .85603 L
s
0 .43 1 r
.29669 .85853 m
.29685 .85912 L
s
0 .283 1 r
.2942 .86198 m
.29685 .85912 L
s
1 .508 0 r
.2942 .86198 m
.2937 .86232 L
s
0 1 .088 r
.32571 .85915 m
.31643 .85296 L
s
.691 1 0 r
.32571 .85915 m
.32595 .85787 L
s
0 .749 1 r
.32571 .85915 m
.32286 .86267 L
s
.462 1 0 r
.32571 .85915 m
.32082 .86047 L
s
.733 1 0 r
.32571 .85915 m
.33315 .86307 L
s
.586 1 0 r
.32571 .85915 m
.33414 .86079 L
s
0 .209 1 r
.31643 .85296 m
.30734 .84687 L
s
.955 1 0 r
.31643 .85296 m
.32595 .85787 L
s
1 .589 0 r
.31643 .85296 m
.30872 .84944 L
s
0 1 .379 r
.31643 .85296 m
.32082 .86047 L
s
0 .645 1 r
.31643 .85296 m
.32154 .85928 L
s
1 .898 0 r
.31643 .85296 m
.30772 .85368 L
s
0 .895 1 r
.31643 .85296 m
.30748 .85356 L
s
1 .659 0 r
.31643 .85296 m
.33414 .86079 L
s
1 .404 0 r
.31643 .85296 m
.336 .85703 L
s
0 1 .503 r
.31643 .85296 m
.29871 .84375 L
s
1 .586 0 r
.31643 .85296 m
.29857 .84374 L
s
.965 1 0 r
.30734 .84687 m
.30276 .85225 L
s
.149 1 0 r
.30734 .84687 m
.30872 .84944 L
s
1 .216 0 r
.30734 .84687 m
.30279 .85182 L
s
1 .114 0 r
.30734 .84687 m
.30748 .85356 L
s
0 1 .507 r
.30734 .84687 m
.30757 .85003 L
s
0 .313 1 r
.30734 .84687 m
.29857 .84374 L
s
0 .68 1 r
.30734 .84687 m
.29882 .84388 L
s
0 1 .247 r
.30276 .85225 m
.29924 .85676 L
s
0 .474 1 r
.30276 .85225 m
.30279 .85182 L
s
0 1 .078 r
.30276 .85225 m
.29954 .85603 L
s
0 1 .954 r
.29924 .85676 m
.29608 .86025 L
s
1 .077 0 r
.29924 .85676 m
.29954 .85603 L
s
1 .62 0 r
.29924 .85676 m
.29685 .85912 L
s
.01 0 1 r
.29608 .86025 m
.29685 .85912 L
s
.749 1 0 r
.29608 .86025 m
.2937 .86232 L
s
.73 1 0 r
.32595 .85787 m
.30872 .84944 L
s
0 1 .491 r
.32595 .85787 m
.32575 .8598 L
s
1 .976 0 r
.32595 .85787 m
.32552 .86116 L
s
.742 1 0 r
.32595 .85787 m
.3275 .8576 L
s
0 .95 1 r
.32595 .85787 m
.32276 .86183 L
s
0 1 .72 r
.32595 .85787 m
.32255 .86262 L
s
0 .423 1 r
.32595 .85787 m
.32347 .86207 L
s
.352 1 0 r
.32595 .85787 m
.32318 .86187 L
s
1 .044 0 r
.32595 .85787 m
.32268 .86307 L
s
.502 1 0 r
.32595 .85787 m
.32286 .86267 L
s
0 1 .564 r
.32595 .85787 m
.32074 .85953 L
s
0 .459 1 r
.32595 .85787 m
.32111 .85905 L
s
1 .171 0 r
.32595 .85787 m
.3214 .86002 L
s
0 1 .338 r
.32595 .85787 m
.32179 .8583 L
s
1 .015 0 r
.32595 .85787 m
.3214 .85788 L
s
0 1 .95 r
.32595 .85787 m
.32154 .85928 L
s
.276 1 0 r
.32595 .85787 m
.32254 .85678 L
s
.133 1 0 r
.32595 .85787 m
.32123 .8615 L
s
.117 1 0 r
.32595 .85787 m
.32135 .86233 L
s
1 .968 0 r
.32595 .85787 m
.32237 .86013 L
s
.925 1 0 r
.32595 .85787 m
.33308 .8623 L
s
0 .418 1 r
.32595 .85787 m
.33306 .86272 L
s
1 .941 0 r
.32595 .85787 m
.33416 .86132 L
s
1 .058 0 r
.32595 .85787 m
.33342 .86272 L
s
0 1 .699 r
.32595 .85787 m
.3329 .8633 L
s
0 1 .185 r
.32595 .85787 m
.33315 .86307 L
s
.368 1 0 r
.32595 .85787 m
.33387 .86091 L
s
0 .116 1 r
.32595 .85787 m
.3341 .86056 L
s
0 1 .648 r
.32595 .85787 m
.33469 .86035 L
s
1 .159 0 r
.32595 .85787 m
.33561 .85786 L
s
.423 1 0 r
.32595 .85787 m
.33385 .86067 L
s
.894 1 0 r
.32595 .85787 m
.336 .85703 L
s
.739 1 0 r
.32595 .85787 m
.34507 .85701 L
s
0 .393 1 r
.32595 .85787 m
.33351 .86206 L
s
.148 0 1 r
.32595 .85787 m
.3339 .86177 L
s
.257 1 0 r
.32595 .85787 m
.33482 .86033 L
s
0 1 .291 r
.30872 .84944 m
.30279 .85182 L
s
0 1 .434 r
.30872 .84944 m
.30609 .84991 L
s
1 .596 0 r
.30872 .84944 m
.30617 .85087 L
s
1 .65 0 r
.30872 .84944 m
.30803 .8489 L
s
1 .152 0 r
.30872 .84944 m
.32254 .85678 L
s
0 1 .109 r
.30872 .84944 m
.30776 .85247 L
s
0 1 .015 r
.30872 .84944 m
.30917 .84894 L
s
0 1 .609 r
.30872 .84944 m
.30845 .85342 L
s
0 1 .398 r
.30872 .84944 m
.3115 .8474 L
s
0 .498 1 r
.30872 .84944 m
.30786 .85271 L
s
.81 1 0 r
.30872 .84944 m
.30772 .85368 L
s
0 1 .781 r
.30872 .84944 m
.30443 .85385 L
s
1 .82 0 r
.30872 .84944 m
.30416 .85464 L
s
.861 1 0 r
.30872 .84944 m
.30494 .85439 L
s
0 1 .432 r
.30872 .84944 m
.30477 .85416 L
s
1 .101 0 r
.30872 .84944 m
.30425 .85387 L
s
0 .626 1 r
.30872 .84944 m
.30757 .85003 L
s
.064 0 1 r
.30872 .84944 m
.30554 .85495 L
s
.037 0 1 r
.30872 .84944 m
.30488 .85534 L
s
.989 1 0 r
.30872 .84944 m
.30523 .85573 L
s
1 .14 0 r
.30872 .84944 m
.30623 .85471 L
s
.108 0 1 r
.30872 .84944 m
.34507 .85701 L
s
0 1 .835 r
.30872 .84944 m
.29813 .84323 L
s
1 .296 0 r
.30872 .84944 m
.29996 .83796 L
s
0 1 .031 r
.30872 .84944 m
.29966 .84308 L
s
0 1 .398 r
.30872 .84944 m
.30035 .84139 L
s
1 .032 0 r
.30872 .84944 m
.30065 .84063 L
s
1 .182 0 r
.30872 .84944 m
.29871 .84375 L
s
0 .851 1 r
.30872 .84944 m
.29747 .84493 L
s
.961 1 0 r
.30872 .84944 m
.29762 .84528 L
s
0 .805 1 r
.30872 .84944 m
.2984 .84526 L
s
.195 0 1 r
.30872 .84944 m
.29794 .84546 L
s
.995 1 0 r
.30872 .84944 m
.29724 .84526 L
s
0 1 .294 r
.30872 .84944 m
.29882 .84388 L
s
1 .704 0 r
.30872 .84944 m
.29703 .8467 L
s
0 .27 1 r
.30872 .84944 m
.29724 .84582 L
s
1 .777 0 r
.30872 .84944 m
.29805 .84566 L
s
.118 0 1 r
.30872 .84944 m
.29886 .84503 L
s
0 1 .051 r
.30279 .85182 m
.29954 .85603 L
s
.228 1 0 r
.30279 .85182 m
.30182 .85409 L
s
.817 1 0 r
.30279 .85182 m
.30234 .85446 L
s
0 .901 1 r
.30279 .85182 m
.303 .85381 L
s
1 .818 0 r
.30279 .85182 m
.30554 .85495 L
s
1 .102 0 r
.30279 .85182 m
.29703 .8467 L
s
0 1 .896 r
.29954 .85603 m
.29685 .85912 L
s
0 1 .514 r
.29954 .85603 m
.29937 .85802 L
s
0 1 .609 r
.29954 .85603 m
.2989 .85671 L
s
.03 1 0 r
.29954 .85603 m
.2981 .8596 L
s
0 .996 1 r
.29685 .85912 m
.2937 .86232 L
s
0 1 .612 r
.29685 .85912 m
.2952 .86277 L
s
.604 1 0 r
.29685 .85912 m
.29485 .86056 L
s
.541 1 0 r
.29685 .85912 m
.29491 .86294 L
s
.105 0 1 r
.2937 .86232 m
.29138 .86409 L
s
.212 1 0 r
.2937 .86232 m
.29086 .86643 L
s
0 .164 1 r
.2937 .86232 m
.29018 .86755 L
s
.21 1 0 r
.32467 .85937 m
.32575 .8598 L
s
0 1 .593 r
.32467 .85937 m
.32091 .86211 L
s
0 .257 1 r
.32467 .85937 m
.3332 .86227 L
s
0 1 .601 r
.32424 .86134 m
.32552 .86116 L
s
1 .367 0 r
.32424 .86134 m
.32065 .86388 L
s
.527 1 0 r
.32424 .86134 m
.33256 .86447 L
s
.011 0 1 r
.32697 .85635 m
.3275 .8576 L
s
.084 0 1 r
.32697 .85635 m
.32292 .85958 L
s
0 1 .107 r
.32697 .85635 m
.33583 .85802 L
s
0 .817 1 r
.30609 .84991 m
.30765 .85016 L
s
.117 1 0 r
.30609 .84991 m
.30488 .85534 L
s
0 .677 1 r
.30609 .84991 m
.30814 .85513 L
s
1 .573 0 r
.30609 .84991 m
.29724 .84582 L
s
.111 1 0 r
.30609 .84991 m
.29753 .84489 L
s
0 1 .012 r
.30182 .85409 m
.30209 .85439 L
s
0 .987 1 r
.29937 .85802 m
.29834 .85996 L
s
.097 1 0 r
.2952 .86277 m
.29456 .86398 L
s
.883 1 0 r
.32575 .8598 m
.32123 .8615 L
s
0 .693 1 r
.32575 .8598 m
.32091 .86211 L
s
0 1 .996 r
.32575 .8598 m
.33351 .86206 L
s
0 .598 1 r
.32575 .8598 m
.3332 .86227 L
s
1 .183 0 r
.30617 .85087 m
.30759 .85134 L
s
.617 1 0 r
.30617 .85087 m
.30523 .85573 L
s
1 .75 0 r
.30617 .85087 m
.30775 .85657 L
s
0 .763 1 r
.30617 .85087 m
.29805 .84566 L
s
0 1 .681 r
.30617 .85087 m
.29821 .84523 L
s
0 .688 1 r
.30234 .85446 m
.30252 .85366 L
s
0 .781 1 r
.2989 .85671 m
.29757 .85893 L
s
1 .595 0 r
.29485 .86056 m
.29331 .86301 L
s
0 1 .587 r
.32552 .86116 m
.32135 .86233 L
s
0 .491 1 r
.32552 .86116 m
.32065 .86388 L
s
0 .412 1 r
.32552 .86116 m
.3339 .86177 L
s
0 1 .913 r
.32552 .86116 m
.33256 .86447 L
s
.82 1 0 r
.30803 .8489 m
.30985 .84894 L
s
0 .132 1 r
.30803 .8489 m
.30623 .85471 L
s
0 .386 1 r
.30803 .8489 m
.30968 .85462 L
s
1 .608 0 r
.30803 .8489 m
.29886 .84503 L
s
1 .88 0 r
.30803 .8489 m
.30093 .84284 L
s
0 1 .68 r
.303 .85381 m
.3033 .85422 L
s
1 .275 0 r
.2981 .8596 m
.29765 .86101 L
s
.7 1 0 r
.29491 .86294 m
.29332 .86564 L
s
.125 0 1 r
.3275 .8576 m
.32237 .86013 L
s
0 .014 1 r
.3275 .8576 m
.32292 .85958 L
s
0 1 .065 r
.3275 .8576 m
.33482 .86033 L
s
.139 0 1 r
.3275 .8576 m
.33583 .85802 L
s
.85 1 0 r
.30765 .85016 m
.30814 .85513 L
s
0 .223 1 r
.30765 .85016 m
.29753 .84489 L
s
0 .388 1 r
.30759 .85134 m
.30775 .85657 L
s
0 1 .009 r
.30759 .85134 m
.29821 .84523 L
s
0 .958 1 r
.30985 .84894 m
.30968 .85462 L
s
.959 1 0 r
.30985 .84894 m
.30093 .84284 L
s
0 1 .686 r
.35077 .8669 m
.36251 .87203 L
s
1 .733 0 r
.35077 .8669 m
.343 .86414 L
s
0 1 .237 r
.35077 .8669 m
.34177 .86494 L
s
.959 1 0 r
.35077 .8669 m
.3626 .87121 L
s
1 .284 0 r
.35077 .8669 m
.34075 .8647 L
s
.039 0 1 r
.35077 .8669 m
.36176 .86901 L
s
0 1 .802 r
.35077 .8669 m
.33351 .86206 L
s
0 .333 1 r
.35077 .8669 m
.3332 .86227 L
s
.188 0 1 r
.35077 .8669 m
.34263 .86836 L
s
0 .043 1 r
.35077 .8669 m
.34261 .86771 L
s
0 1 .516 r
.35077 .8669 m
.35713 .87287 L
s
0 1 .268 r
.35077 .8669 m
.37211 .87403 L
s
0 1 .104 r
.36251 .87203 m
.36225 .87747 L
s
.109 1 0 r
.36251 .87203 m
.36261 .87015 L
s
.431 1 0 r
.36251 .87203 m
.3626 .87121 L
s
0 1 .814 r
.36251 .87203 m
.36302 .87333 L
s
0 1 .881 r
.36251 .87203 m
.36176 .86901 L
s
1 .604 0 r
.36251 .87203 m
.36229 .8758 L
s
.667 1 0 r
.36251 .87203 m
.35947 .87299 L
s
.367 1 0 r
.36251 .87203 m
.35713 .87287 L
s
1 .641 0 r
.36251 .87203 m
.3719 .87458 L
s
0 1 .513 r
.36251 .87203 m
.37211 .87403 L
s
0 .792 1 r
.36225 .87747 m
.36173 .88324 L
s
.37 1 0 r
.36225 .87747 m
.3634 .87554 L
s
0 1 .491 r
.36225 .87747 m
.36302 .87333 L
s
1 .654 0 r
.36225 .87747 m
.36109 .88196 L
s
1 .343 0 r
.36225 .87747 m
.36229 .8758 L
s
0 .43 1 r
.36225 .87747 m
.36154 .88185 L
s
0 1 .148 r
.36173 .88324 m
.362 .88541 L
s
0 1 .288 r
.36173 .88324 m
.36178 .8815 L
s
0 1 .182 r
.36173 .88324 m
.36109 .88196 L
s
.435 1 0 r
.36173 .88324 m
.36093 .88752 L
s
0 1 .803 r
.36173 .88324 m
.36154 .88185 L
s
.615 1 0 r
.36173 .88324 m
.36095 .88812 L
s
.794 1 0 r
.362 .88541 m
.36075 .89026 L
s
1 .477 0 r
.362 .88541 m
.3606 .88628 L
s
0 1 .578 r
.362 .88541 m
.36093 .88752 L
s
.07 0 1 r
.362 .88541 m
.36095 .88812 L
s
.33 1 0 r
.362 .88541 m
.3604 .89137 L
s
1 .298 0 r
.36075 .89026 m
.36016 .89001 L
s
0 1 .382 r
.36075 .89026 m
.35935 .8946 L
s
1 .923 0 r
.36075 .89026 m
.3604 .89137 L
s
0 .434 1 r
.3499 .86951 m
.36157 .87509 L
s
0 1 .348 r
.3499 .86951 m
.343 .86414 L
s
0 1 .885 r
.3499 .86951 m
.34086 .86744 L
s
.127 0 1 r
.3499 .86951 m
.36183 .87367 L
s
1 .231 0 r
.3499 .86951 m
.34025 .86638 L
s
1 .531 0 r
.3499 .86951 m
.36012 .87382 L
s
1 .287 0 r
.3499 .86951 m
.3339 .86177 L
s
0 .141 1 r
.3499 .86951 m
.33256 .86447 L
s
0 .989 1 r
.3499 .86951 m
.34245 .86906 L
s
1 .924 0 r
.3499 .86951 m
.34143 .87071 L
s
.108 1 0 r
.3499 .86951 m
.35657 .87543 L
s
.406 1 0 r
.3499 .86951 m
.37104 .87672 L
s
0 .778 1 r
.36157 .87509 m
.36098 .88087 L
s
1 .927 0 r
.36157 .87509 m
.36261 .87015 L
s
1 .864 0 r
.36157 .87509 m
.36183 .87367 L
s
.442 1 0 r
.36157 .87509 m
.36133 .87885 L
s
0 .263 1 r
.36157 .87509 m
.36012 .87382 L
s
.045 1 0 r
.36157 .87509 m
.36051 .87978 L
s
0 .352 1 r
.36157 .87509 m
.35955 .87379 L
s
0 .556 1 r
.36157 .87509 m
.35657 .87543 L
s
1 .519 0 r
.36157 .87509 m
.37128 .87625 L
s
.123 1 0 r
.36157 .87509 m
.37104 .87672 L
s
1 .693 0 r
.36098 .88087 m
.36071 .88523 L
s
0 .232 1 r
.36098 .88087 m
.3634 .87554 L
s
0 1 .311 r
.36098 .88087 m
.36133 .87885 L
s
0 .921 1 r
.36098 .88087 m
.36027 .88339 L
s
0 1 .636 r
.36098 .88087 m
.36051 .87978 L
s
.008 0 1 r
.36098 .88087 m
.35944 .88563 L
s
1 .775 0 r
.36071 .88523 m
.36188 .88701 L
s
0 .637 1 r
.36071 .88523 m
.36178 .8815 L
s
0 1 .058 r
.36071 .88523 m
.36027 .88339 L
s
.161 1 0 r
.36071 .88523 m
.3601 .88916 L
s
0 1 .812 r
.36071 .88523 m
.35944 .88563 L
s
0 1 .777 r
.36071 .88523 m
.36047 .88948 L
s
.368 1 0 r
.36188 .88701 m
.36158 .89105 L
s
.227 1 0 r
.36188 .88701 m
.3606 .88628 L
s
0 1 .95 r
.36188 .88701 m
.3601 .88916 L
s
.287 1 0 r
.36188 .88701 m
.36047 .88948 L
s
0 .455 1 r
.36188 .88701 m
.36204 .89014 L
s
.308 1 0 r
.36158 .89105 m
.36016 .89001 L
s
0 1 .184 r
.36158 .89105 m
.36136 .89106 L
s
0 .045 1 r
.36158 .89105 m
.36204 .89014 L
s
0 1 .556 r
.35218 .86408 m
.36409 .86865 L
s
0 1 .848 r
.35218 .86408 m
.343 .86414 L
s
.335 1 0 r
.35218 .86408 m
.3438 .86175 L
s
0 .472 1 r
.35218 .86408 m
.36456 .86374 L
s
1 .07 0 r
.35218 .86408 m
.34243 .86231 L
s
1 .366 0 r
.35218 .86408 m
.36286 .86639 L
s
0 .539 1 r
.35218 .86408 m
.33482 .86033 L
s
.063 1 0 r
.35218 .86408 m
.33583 .85802 L
s
0 .376 1 r
.35218 .86408 m
.34399 .86685 L
s
.522 1 0 r
.35218 .86408 m
.34407 .86621 L
s
.35 1 0 r
.35218 .86408 m
.3586 .87011 L
s
1 .933 0 r
.35218 .86408 m
.37422 .86781 L
s
.018 0 1 r
.36409 .86865 m
.3625 .87857 L
s
0 1 .479 r
.36409 .86865 m
.36261 .87015 L
s
0 .535 1 r
.36409 .86865 m
.36456 .86374 L
s
.026 0 1 r
.36409 .86865 m
.36324 .87448 L
s
0 1 .954 r
.36409 .86865 m
.36286 .86639 L
s
0 .621 1 r
.36409 .86865 m
.36352 .8744 L
s
0 1 .409 r
.36409 .86865 m
.36035 .87214 L
s
0 1 .823 r
.36409 .86865 m
.3586 .87011 L
s
1 .173 0 r
.36409 .86865 m
.37275 .87182 L
s
0 .816 1 r
.36409 .86865 m
.37422 .86781 L
s
0 .878 1 r
.3625 .87857 m
.36069 .88636 L
s
0 .726 1 r
.3625 .87857 m
.3634 .87554 L
s
.008 0 1 r
.3625 .87857 m
.36324 .87448 L
s
.895 1 0 r
.3625 .87857 m
.36166 .88383 L
s
0 1 .909 r
.3625 .87857 m
.36352 .8744 L
s
.778 1 0 r
.3625 .87857 m
.36146 .8843 L
s
0 .771 1 r
.36069 .88636 m
.35957 .89048 L
s
1 .504 0 r
.36069 .88636 m
.36178 .8815 L
s
0 1 .633 r
.36069 .88636 m
.36166 .88383 L
s
0 .842 1 r
.36069 .88636 m
.35936 .89003 L
s
0 1 .051 r
.36069 .88636 m
.36146 .8843 L
s
0 .8 1 r
.36069 .88636 m
.35895 .89187 L
s
0 .359 1 r
.35957 .89048 m
.35876 .89383 L
s
0 .486 1 r
.35957 .89048 m
.3606 .88628 L
s
1 .013 0 r
.35957 .89048 m
.35936 .89003 L
s
0 .961 1 r
.35957 .89048 m
.35895 .89187 L
s
1 .265 0 r
.35957 .89048 m
.35932 .89305 L
s
1 .626 0 r
.35876 .89383 m
.36016 .89001 L
s
1 .911 0 r
.35876 .89383 m
.35923 .89422 L
s
.96 1 0 r
.35876 .89383 m
.35932 .89305 L
s
1 .403 0 r
.34213 .86193 m
.35284 .86715 L
s
0 1 .843 r
.34213 .86193 m
.343 .86414 L
s
1 .191 0 r
.34213 .86193 m
.33308 .8623 L
s
0 .263 1 r
.34213 .86193 m
.33455 .85773 L
s
.005 0 1 r
.34213 .86193 m
.34044 .86785 L
s
0 .992 1 r
.34213 .86193 m
.34381 .86669 L
s
1 .654 0 r
.35284 .86715 m
.36339 .87253 L
s
1 .572 0 r
.35284 .86715 m
.343 .86414 L
s
.307 1 0 r
.35284 .86715 m
.36261 .87015 L
s
0 1 .286 r
.35284 .86715 m
.33455 .85773 L
s
0 1 .108 r
.35284 .86715 m
.33387 .86091 L
s
1 .511 0 r
.35284 .86715 m
.34381 .86669 L
s
.044 0 1 r
.35284 .86715 m
.34488 .86602 L
s
0 .36 1 r
.35284 .86715 m
.35899 .87189 L
s
0 .128 1 r
.35284 .86715 m
.35854 .87299 L
s
0 .26 1 r
.35284 .86715 m
.37237 .87392 L
s
0 1 .01 r
.35284 .86715 m
.37217 .87419 L
s
1 .96 0 r
.36339 .87253 m
.36281 .8777 L
s
.981 1 0 r
.36339 .87253 m
.36261 .87015 L
s
1 .085 0 r
.36339 .87253 m
.3634 .87554 L
s
0 1 .786 r
.36339 .87253 m
.35854 .87299 L
s
0 .791 1 r
.36339 .87253 m
.36055 .87536 L
s
0 .259 1 r
.36339 .87253 m
.37217 .87419 L
s
0 .748 1 r
.36339 .87253 m
.37205 .87471 L
s
0 .817 1 r
.36281 .8777 m
.36179 .88251 L
s
0 1 .837 r
.36281 .8777 m
.3634 .87554 L
s
0 .396 1 r
.36281 .8777 m
.36178 .8815 L
s
0 1 .2 r
.36179 .88251 m
.36113 .88528 L
s
1 .058 0 r
.36179 .88251 m
.36178 .8815 L
s
0 1 .486 r
.36179 .88251 m
.3606 .88628 L
s
0 .583 1 r
.36113 .88528 m
.3606 .88628 L
s
0 1 .366 r
.36113 .88528 m
.36016 .89001 L
s
0 1 .559 r
.3417 .86384 m
.35331 .86632 L
s
1 .276 0 r
.3417 .86384 m
.343 .86414 L
s
1 .364 0 r
.3417 .86384 m
.33306 .86272 L
s
1 .899 0 r
.3417 .86384 m
.33353 .86126 L
s
0 .969 1 r
.3417 .86384 m
.34122 .86716 L
s
1 .563 0 r
.3417 .86384 m
.34433 .86708 L
s
.241 1 0 r
.35331 .86632 m
.36328 .87226 L
s
.115 1 0 r
.35331 .86632 m
.343 .86414 L
s
1 .123 0 r
.35331 .86632 m
.36261 .87015 L
s
0 1 .713 r
.35331 .86632 m
.33353 .86126 L
s
.094 0 1 r
.35331 .86632 m
.3341 .86056 L
s
1 .335 0 r
.35331 .86632 m
.34433 .86708 L
s
0 1 .584 r
.35331 .86632 m
.34586 .86415 L
s
0 1 .398 r
.35331 .86632 m
.35996 .87123 L
s
.928 1 0 r
.35331 .86632 m
.35858 .87222 L
s
.755 1 0 r
.35331 .86632 m
.37548 .86865 L
s
.946 1 0 r
.35331 .86632 m
.37246 .86916 L
s
1 .562 0 r
.36328 .87226 m
.36209 .87874 L
s
1 .299 0 r
.36328 .87226 m
.36261 .87015 L
s
1 .36 0 r
.36328 .87226 m
.3634 .87554 L
s
0 1 .16 r
.36328 .87226 m
.35858 .87222 L
s
.532 1 0 r
.36328 .87226 m
.36029 .87544 L
s
0 .906 1 r
.36328 .87226 m
.37246 .86916 L
s
1 .616 0 r
.36328 .87226 m
.37152 .87529 L
s
.956 1 0 r
.36209 .87874 m
.36099 .88368 L
s
0 1 .663 r
.36209 .87874 m
.3634 .87554 L
s
0 1 .27 r
.36209 .87874 m
.36178 .8815 L
s
1 .681 0 r
.36099 .88368 m
.35978 .88839 L
s
1 .975 0 r
.36099 .88368 m
.36178 .8815 L
s
.37 1 0 r
.36099 .88368 m
.3606 .88628 L
s
.168 1 0 r
.35978 .88839 m
.3606 .88628 L
s
1 .753 0 r
.35978 .88839 m
.36016 .89001 L
s
1 .474 0 r
.34253 .86317 m
.35389 .86456 L
s
.074 1 0 r
.34253 .86317 m
.343 .86414 L
s
.593 1 0 r
.34253 .86317 m
.33416 .86132 L
s
0 .042 1 r
.34253 .86317 m
.33481 .86047 L
s
1 .477 0 r
.34253 .86317 m
.34105 .86786 L
s
1 .596 0 r
.34253 .86317 m
.34504 .86678 L
s
.1 0 1 r
.35389 .86456 m
.36411 .87058 L
s
1 .821 0 r
.35389 .86456 m
.343 .86414 L
s
1 .644 0 r
.35389 .86456 m
.36261 .87015 L
s
.082 1 0 r
.35389 .86456 m
.33481 .86047 L
s
0 .753 1 r
.35389 .86456 m
.33469 .86035 L
s
.685 1 0 r
.35389 .86456 m
.34504 .86678 L
s
.542 1 0 r
.35389 .86456 m
.34597 .8648 L
s
0 .656 1 r
.35389 .86456 m
.35926 .87031 L
s
0 1 .51 r
.35389 .86456 m
.35953 .87063 L
s
1 .071 0 r
.35389 .86456 m
.3733 .8679 L
s
0 .111 1 r
.35389 .86456 m
.37326 .86952 L
s
0 .093 1 r
.36411 .87058 m
.36314 .87758 L
s
1 .503 0 r
.36411 .87058 m
.36261 .87015 L
s
.015 0 1 r
.36411 .87058 m
.3634 .87554 L
s
.164 0 1 r
.36411 .87058 m
.35953 .87063 L
s
0 .915 1 r
.36411 .87058 m
.36144 .87283 L
s
.191 1 0 r
.36411 .87058 m
.37326 .86952 L
s
.122 0 1 r
.36411 .87058 m
.37225 .87349 L
s
.398 1 0 r
.36314 .87758 m
.36226 .88291 L
s
0 .077 1 r
.36314 .87758 m
.3634 .87554 L
s
0 .382 1 r
.36314 .87758 m
.36178 .8815 L
s
0 .846 1 r
.36226 .88291 m
.36206 .88576 L
s
.073 1 0 r
.36226 .88291 m
.36178 .8815 L
s
1 .897 0 r
.36226 .88291 m
.3606 .88628 L
s
1 .58 0 r
.36206 .88576 m
.3606 .88628 L
s
.119 0 1 r
.36206 .88576 m
.36016 .89001 L
s
0 .373 1 r
.34216 .86381 m
.35351 .86624 L
s
0 1 .589 r
.34216 .86381 m
.343 .86414 L
s
0 .049 1 r
.34216 .86381 m
.33342 .86272 L
s
0 1 .407 r
.34216 .86381 m
.33494 .85949 L
s
.021 1 0 r
.34216 .86381 m
.34076 .86844 L
s
0 1 .611 r
.34216 .86381 m
.34572 .86515 L
s
0 1 .493 r
.35351 .86624 m
.36418 .86911 L
s
.884 1 0 r
.35351 .86624 m
.343 .86414 L
s
1 .936 0 r
.35351 .86624 m
.36261 .87015 L
s
0 1 .248 r
.35351 .86624 m
.33494 .85949 L
s
.26 1 0 r
.35351 .86624 m
.33561 .85786 L
s
0 .388 1 r
.35351 .86624 m
.34572 .86515 L
s
.213 1 0 r
.35351 .86624 m
.34511 .86646 L
s
0 .179 1 r
.35351 .86624 m
.36035 .86864 L
s
.791 1 0 r
.35351 .86624 m
.36024 .86924 L
s
0 .166 1 r
.35351 .86624 m
.37265 .87335 L
s
0 .572 1 r
.35351 .86624 m
.37247 .87346 L
s
0 .77 1 r
.36418 .86911 m
.36256 .8768 L
s
0 .177 1 r
.36418 .86911 m
.36261 .87015 L
s
0 1 .589 r
.36418 .86911 m
.3634 .87554 L
s
0 1 .542 r
.36418 .86911 m
.36024 .86924 L
s
0 1 .392 r
.36418 .86911 m
.36085 .87436 L
s
1 .061 0 r
.36418 .86911 m
.37247 .87346 L
s
0 .482 1 r
.36418 .86911 m
.37174 .87431 L
s
0 1 .865 r
.36256 .8768 m
.36113 .88143 L
s
.098 0 1 r
.36256 .8768 m
.3634 .87554 L
s
0 .067 1 r
.36256 .8768 m
.36178 .8815 L
s
0 .83 1 r
.36113 .88143 m
.35996 .88652 L
s
0 1 .508 r
.36113 .88143 m
.36178 .8815 L
s
1 .67 0 r
.36113 .88143 m
.3606 .88628 L
s
0 1 .641 r
.35996 .88652 m
.3606 .88628 L
s
1 .938 0 r
.35996 .88652 m
.36016 .89001 L
s
0 1 .779 r
.3411 .86496 m
.35242 .86726 L
s
.724 1 0 r
.3411 .86496 m
.343 .86414 L
s
0 1 .433 r
.3411 .86496 m
.3329 .8633 L
s
0 1 .491 r
.3411 .86496 m
.33336 .86131 L
s
.233 1 0 r
.3411 .86496 m
.341 .86807 L
s
0 .835 1 r
.3411 .86496 m
.34394 .86779 L
s
0 1 .549 r
.35242 .86726 m
.36307 .87305 L
s
.095 1 0 r
.35242 .86726 m
.343 .86414 L
s
1 .01 0 r
.35242 .86726 m
.36261 .87015 L
s
.689 1 0 r
.35242 .86726 m
.33336 .86131 L
s
0 1 .136 r
.35242 .86726 m
.33385 .86067 L
s
0 .165 1 r
.35242 .86726 m
.34394 .86779 L
s
1 .183 0 r
.35242 .86726 m
.34449 .86712 L
s
0 1 .834 r
.35242 .86726 m
.35867 .87108 L
s
0 1 .784 r
.35242 .86726 m
.36013 .8696 L
s
0 1 .213 r
.35242 .86726 m
.37152 .86808 L
s
1 .287 0 r
.35242 .86726 m
.37181 .87429 L
s
0 1 .018 r
.36307 .87305 m
.3624 .87905 L
s
0 1 .73 r
.36307 .87305 m
.36261 .87015 L
s
0 .903 1 r
.36307 .87305 m
.3634 .87554 L
s
1 .804 0 r
.36307 .87305 m
.36013 .8696 L
s
.562 1 0 r
.36307 .87305 m
.36073 .87536 L
s
0 .021 1 r
.36307 .87305 m
.37181 .87429 L
s
0 .86 1 r
.36307 .87305 m
.37158 .87593 L
s
1 .198 0 r
.3624 .87905 m
.36133 .88391 L
s
.033 0 1 r
.3624 .87905 m
.3634 .87554 L
s
1 .359 0 r
.3624 .87905 m
.36178 .8815 L
s
0 1 .579 r
.36133 .88391 m
.36149 .88551 L
s
0 1 .315 r
.36133 .88391 m
.36178 .8815 L
s
.067 0 1 r
.36133 .88391 m
.3606 .88628 L
s
.299 1 0 r
.36149 .88551 m
.3606 .88628 L
s
.096 0 1 r
.36149 .88551 m
.36016 .89001 L
s
1 .799 0 r
.34195 .86383 m
.35414 .86392 L
s
1 .641 0 r
.34195 .86383 m
.343 .86414 L
s
0 .626 1 r
.34195 .86383 m
.33315 .86307 L
s
0 .4 1 r
.34195 .86383 m
.33414 .86079 L
s
1 .435 0 r
.34195 .86383 m
.34049 .86841 L
s
.392 1 0 r
.34195 .86383 m
.3447 .8667 L
s
.119 1 0 r
.35414 .86392 m
.36368 .87133 L
s
0 .539 1 r
.35414 .86392 m
.343 .86414 L
s
0 .183 1 r
.35414 .86392 m
.36261 .87015 L
s
0 1 .354 r
.35414 .86392 m
.33414 .86079 L
s
0 .364 1 r
.35414 .86392 m
.336 .85703 L
s
.526 1 0 r
.35414 .86392 m
.3447 .8667 L
s
.531 1 0 r
.35414 .86392 m
.34526 .86595 L
s
0 .607 1 r
.35414 .86392 m
.35928 .87063 L
s
0 1 .709 r
.35414 .86392 m
.35925 .87042 L
s
0 1 .654 r
.35414 .86392 m
.37291 .87171 L
s
.414 1 0 r
.35414 .86392 m
.37252 .87224 L
s
0 .244 1 r
.36368 .87133 m
.36226 .87816 L
s
.565 1 0 r
.36368 .87133 m
.36261 .87015 L
s
0 .885 1 r
.36368 .87133 m
.3634 .87554 L
s
1 .133 0 r
.36368 .87133 m
.35925 .87042 L
s
0 1 .397 r
.36368 .87133 m
.3608 .8745 L
s
.638 1 0 r
.36368 .87133 m
.37252 .87224 L
s
.384 1 0 r
.36368 .87133 m
.37197 .87445 L
s
0 1 .445 r
.36226 .87816 m
.36067 .88372 L
s
.6 1 0 r
.36226 .87816 m
.3634 .87554 L
s
0 .777 1 r
.36226 .87816 m
.36178 .8815 L
s
.028 0 1 r
.36067 .88372 m
.35928 .88883 L
s
0 .311 1 r
.36067 .88372 m
.36178 .8815 L
s
1 .489 0 r
.36067 .88372 m
.3606 .88628 L
s
0 1 .563 r
.35928 .88883 m
.3606 .88628 L
s
1 .844 0 r
.35928 .88883 m
.36016 .89001 L
s
0 1 .754 r
.343 .86414 m
.36261 .87015 L
s
0 .263 1 r
.343 .86414 m
.34075 .8647 L
s
0 .858 1 r
.343 .86414 m
.34025 .86638 L
s
0 1 .217 r
.343 .86414 m
.34243 .86231 L
s
1 .457 0 r
.343 .86414 m
.33308 .8623 L
s
0 1 .229 r
.343 .86414 m
.33306 .86272 L
s
0 .243 1 r
.343 .86414 m
.33416 .86132 L
s
0 1 .591 r
.343 .86414 m
.33342 .86272 L
s
0 .486 1 r
.343 .86414 m
.3329 .8633 L
s
0 .023 1 r
.343 .86414 m
.33315 .86307 L
s
1 .815 0 r
.343 .86414 m
.33387 .86091 L
s
0 .433 1 r
.343 .86414 m
.3341 .86056 L
s
0 1 .344 r
.343 .86414 m
.33469 .86035 L
s
0 .039 1 r
.343 .86414 m
.33561 .85786 L
s
0 .581 1 r
.343 .86414 m
.33385 .86067 L
s
0 .06 1 r
.343 .86414 m
.336 .85703 L
s
0 1 .837 r
.343 .86414 m
.34507 .85701 L
s
0 1 .967 r
.343 .86414 m
.33351 .86206 L
s
1 .641 0 r
.343 .86414 m
.3339 .86177 L
s
1 .077 0 r
.343 .86414 m
.33482 .86033 L
s
1 .563 0 r
.343 .86414 m
.34044 .86785 L
s
0 .021 1 r
.343 .86414 m
.34122 .86716 L
s
1 .36 0 r
.343 .86414 m
.34105 .86786 L
s
1 .988 0 r
.343 .86414 m
.34076 .86844 L
s
0 .659 1 r
.343 .86414 m
.341 .86807 L
s
0 1 .483 r
.343 .86414 m
.34049 .86841 L
s
0 .948 1 r
.343 .86414 m
.34488 .86602 L
s
0 .783 1 r
.343 .86414 m
.34586 .86415 L
s
0 .94 1 r
.343 .86414 m
.34597 .8648 L
s
1 .08 0 r
.343 .86414 m
.34511 .86646 L
s
0 1 .022 r
.343 .86414 m
.34449 .86712 L
s
.739 1 0 r
.343 .86414 m
.34526 .86595 L
s
.751 1 0 r
.343 .86414 m
.35058 .8677 L
s
1 .793 0 r
.343 .86414 m
.34263 .86836 L
s
0 1 .764 r
.343 .86414 m
.34245 .86906 L
s
.422 1 0 r
.343 .86414 m
.34399 .86685 L
s
0 1 .574 r
.36261 .87015 m
.3634 .87554 L
s
1 .967 0 r
.36261 .87015 m
.3626 .87121 L
s
.631 1 0 r
.36261 .87015 m
.36183 .87367 L
s
.27 1 0 r
.36261 .87015 m
.36456 .86374 L
s
0 .997 1 r
.36261 .87015 m
.34507 .85701 L
s
1 .735 0 r
.36261 .87015 m
.35058 .8677 L
s
.165 1 0 r
.36261 .87015 m
.35899 .87189 L
s
.129 1 0 r
.36261 .87015 m
.35996 .87123 L
s
0 .437 1 r
.36261 .87015 m
.35926 .87031 L
s
0 .943 1 r
.36261 .87015 m
.36035 .86864 L
s
.605 1 0 r
.36261 .87015 m
.35867 .87108 L
s
.782 1 0 r
.36261 .87015 m
.35928 .87063 L
s
0 1 .895 r
.36261 .87015 m
.36055 .87536 L
s
.123 1 0 r
.36261 .87015 m
.36029 .87544 L
s
.255 1 0 r
.36261 .87015 m
.36144 .87283 L
s
.08 1 0 r
.36261 .87015 m
.36085 .87436 L
s
0 .302 1 r
.36261 .87015 m
.36073 .87536 L
s
0 .868 1 r
.36261 .87015 m
.3608 .8745 L
s
.476 1 0 r
.36261 .87015 m
.36018 .87302 L
s
.593 1 0 r
.36261 .87015 m
.35947 .87299 L
s
0 .836 1 r
.36261 .87015 m
.35955 .87379 L
s
0 .746 1 r
.36261 .87015 m
.36035 .87214 L
s
1 .088 0 r
.36261 .87015 m
.37237 .87392 L
s
.076 0 1 r
.36261 .87015 m
.37548 .86865 L
s
0 .465 1 r
.36261 .87015 m
.3733 .8679 L
s
1 .125 0 r
.36261 .87015 m
.37265 .87335 L
s
0 1 .034 r
.36261 .87015 m
.37152 .86808 L
s
1 .066 0 r
.36261 .87015 m
.37291 .87171 L
s
0 1 .445 r
.36261 .87015 m
.37205 .87471 L
s
1 .988 0 r
.36261 .87015 m
.37152 .87529 L
s
0 1 .637 r
.36261 .87015 m
.37225 .87349 L
s
.421 1 0 r
.36261 .87015 m
.37174 .87431 L
s
0 .334 1 r
.36261 .87015 m
.37158 .87593 L
s
1 .094 0 r
.36261 .87015 m
.37197 .87445 L
s
0 .964 1 r
.36261 .87015 m
.37132 .87573 L
s
0 .162 1 r
.36261 .87015 m
.3719 .87458 L
s
1 .937 0 r
.36261 .87015 m
.37128 .87625 L
s
0 .64 1 r
.36261 .87015 m
.37275 .87182 L
s
0 1 .735 r
.3634 .87554 m
.36178 .8815 L
s
0 .733 1 r
.3634 .87554 m
.36302 .87333 L
s
.126 1 0 r
.3634 .87554 m
.36133 .87885 L
s
.399 1 0 r
.3634 .87554 m
.36324 .87448 L
s
0 .95 1 r
.3634 .87554 m
.36018 .87302 L
s
1 .477 0 r
.3634 .87554 m
.37132 .87573 L
s
1 .646 0 r
.36178 .8815 m
.3606 .88628 L
s
1 .434 0 r
.36178 .8815 m
.36109 .88196 L
s
0 .181 1 r
.36178 .8815 m
.36027 .88339 L
s
.588 1 0 r
.36178 .8815 m
.36166 .88383 L
s
0 1 .77 r
.3606 .88628 m
.36016 .89001 L
s
0 .521 1 r
.3606 .88628 m
.36093 .88752 L
s
0 .059 1 r
.3606 .88628 m
.3601 .88916 L
s
.751 1 0 r
.3606 .88628 m
.35936 .89003 L
s
1 .689 0 r
.36016 .89001 m
.35935 .8946 L
s
.024 1 0 r
.36016 .89001 m
.36136 .89106 L
s
0 1 .928 r
.36016 .89001 m
.35923 .89422 L
s
1 .852 0 r
.34177 .86494 m
.34075 .8647 L
s
.827 1 0 r
.34177 .86494 m
.3332 .86227 L
s
.066 0 1 r
.34177 .86494 m
.34261 .86771 L
s
1 .826 0 r
.34086 .86744 m
.34025 .86638 L
s
0 .072 1 r
.34086 .86744 m
.33256 .86447 L
s
0 .839 1 r
.34086 .86744 m
.34143 .87071 L
s
.066 1 0 r
.3438 .86175 m
.34243 .86231 L
s
0 1 .765 r
.3438 .86175 m
.33583 .85802 L
s
0 1 .853 r
.3438 .86175 m
.34407 .86621 L
s
1 .334 0 r
.3626 .87121 m
.36176 .86901 L
s
0 .847 1 r
.3626 .87121 m
.35947 .87299 L
s
0 1 .073 r
.3626 .87121 m
.35713 .87287 L
s
.094 0 1 r
.3626 .87121 m
.3719 .87458 L
s
0 1 .792 r
.3626 .87121 m
.37211 .87403 L
s
1 .855 0 r
.36302 .87333 m
.36229 .8758 L
s
1 .616 0 r
.36109 .88196 m
.36154 .88185 L
s
1 .769 0 r
.36093 .88752 m
.36095 .88812 L
s
0 1 .63 r
.34075 .8647 m
.33351 .86206 L
s
0 .289 1 r
.34075 .8647 m
.3332 .86227 L
s
0 1 .265 r
.34075 .8647 m
.34263 .86836 L
s
0 .81 1 r
.34075 .8647 m
.34261 .86771 L
s
.155 1 0 r
.36183 .87367 m
.36012 .87382 L
s
1 .364 0 r
.36183 .87367 m
.35955 .87379 L
s
1 .771 0 r
.36183 .87367 m
.35657 .87543 L
s
0 1 .467 r
.36183 .87367 m
.37128 .87625 L
s
0 .115 1 r
.36183 .87367 m
.37104 .87672 L
s
0 .236 1 r
.36133 .87885 m
.36051 .87978 L
s
.485 1 0 r
.36027 .88339 m
.35944 .88563 L
s
0 1 .899 r
.3601 .88916 m
.36047 .88948 L
s
0 .794 1 r
.34025 .86638 m
.3339 .86177 L
s
.679 1 0 r
.34025 .86638 m
.33256 .86447 L
s
.318 1 0 r
.34025 .86638 m
.34245 .86906 L
s
.538 1 0 r
.34025 .86638 m
.34143 .87071 L
s
.355 1 0 r
.36456 .86374 m
.36286 .86639 L
s
1 1 0 r
.36456 .86374 m
.36035 .87214 L
s
.248 1 0 r
.36456 .86374 m
.3586 .87011 L
s
.86 1 0 r
.36456 .86374 m
.37275 .87182 L
s
0 1 .522 r
.36456 .86374 m
.37422 .86781 L
s
0 .861 1 r
.36324 .87448 m
.36352 .8744 L
s
0 .84 1 r
.36166 .88383 m
.36146 .8843 L
s
.319 1 0 r
.35936 .89003 m
.35895 .89187 L
s
.859 1 0 r
.34243 .86231 m
.33482 .86033 L
s
0 .063 1 r
.34243 .86231 m
.33583 .85802 L
s
0 1 .944 r
.34243 .86231 m
.34399 .86685 L
s
0 1 .761 r
.34243 .86231 m
.34407 .86621 L
s
.414 1 0 r
.36176 .86901 m
.35713 .87287 L
s
.144 0 1 r
.36176 .86901 m
.37211 .87403 L
s
1 .76 0 r
.36012 .87382 m
.35657 .87543 L
s
0 1 .275 r
.36012 .87382 m
.37104 .87672 L
s
0 1 .376 r
.36286 .86639 m
.3586 .87011 L
s
0 1 .068 r
.36286 .86639 m
.37422 .86781 L
s
0 .185 1 r
.34777 .87248 m
.35209 .87613 L
s
0 1 .698 r
.34777 .87248 m
.34573 .87088 L
s
0 .871 1 r
.34777 .87248 m
.34311 .87188 L
s
0 .918 1 r
.34777 .87248 m
.35287 .87458 L
s
1 .272 0 r
.34777 .87248 m
.34358 .87153 L
s
.21 1 0 r
.34777 .87248 m
.35166 .87357 L
s
.316 1 0 r
.34777 .87248 m
.34263 .86836 L
s
0 1 .576 r
.34777 .87248 m
.34261 .86771 L
s
1 .631 0 r
.34777 .87248 m
.35713 .87287 L
s
0 .822 1 r
.34777 .87248 m
.34344 .87561 L
s
0 1 .608 r
.34777 .87248 m
.34346 .87352 L
s
0 1 .914 r
.34777 .87248 m
.34829 .87789 L
s
0 1 .259 r
.35209 .87613 m
.34698 .88247 L
s
1 .157 0 r
.35209 .87613 m
.35477 .87407 L
s
0 .191 1 r
.35209 .87613 m
.35287 .87458 L
s
1 .046 0 r
.35209 .87613 m
.35012 .88068 L
s
0 1 .622 r
.35209 .87613 m
.35166 .87357 L
s
1 .322 0 r
.35209 .87613 m
.34931 .88058 L
s
0 .2 1 r
.35209 .87613 m
.35947 .87299 L
s
1 .145 0 r
.35209 .87613 m
.35713 .87287 L
s
.385 1 0 r
.35209 .87613 m
.35059 .8784 L
s
.264 1 0 r
.35209 .87613 m
.34829 .87789 L
s
1 .548 0 r
.34698 .88247 m
.34142 .88627 L
s
0 .471 1 r
.34698 .88247 m
.35193 .87833 L
s
1 .849 0 r
.34698 .88247 m
.35012 .88068 L
s
0 .353 1 r
.34698 .88247 m
.34319 .88633 L
s
.105 1 0 r
.34698 .88247 m
.34931 .88058 L
s
1 .794 0 r
.34698 .88247 m
.34239 .8875 L
s
0 1 .877 r
.34142 .88627 m
.33716 .88962 L
s
1 .343 0 r
.34142 .88627 m
.34615 .88282 L
s
0 .17 1 r
.34142 .88627 m
.34319 .88633 L
s
.415 1 0 r
.34142 .88627 m
.33772 .89018 L
s
.755 1 0 r
.34142 .88627 m
.34239 .8875 L
s
1 .011 0 r
.34142 .88627 m
.33662 .89195 L
s
1 .986 0 r
.33716 .88962 m
.33454 .89123 L
s
1 .072 0 r
.33716 .88962 m
.34109 .88578 L
s
.062 1 0 r
.33716 .88962 m
.33772 .89018 L
s
0 1 .58 r
.33716 .88962 m
.33662 .89195 L
s
.463 1 0 r
.33716 .88962 m
.33349 .89334 L
s
1 .063 0 r
.33454 .89123 m
.33761 .88777 L
s
0 .098 1 r
.33454 .89123 m
.33653 .88716 L
s
1 .307 0 r
.33454 .89123 m
.33349 .89334 L
s
.027 0 1 r
.34737 .87435 m
.35298 .87635 L
s
0 1 .697 r
.34737 .87435 m
.34573 .87088 L
s
0 1 .963 r
.34737 .87435 m
.34268 .87363 L
s
0 1 .259 r
.34737 .87435 m
.35282 .87631 L
s
0 .992 1 r
.34737 .87435 m
.34312 .87305 L
s
1 .829 0 r
.34737 .87435 m
.35117 .87687 L
s
0 1 .323 r
.34737 .87435 m
.34245 .86906 L
s
0 .725 1 r
.34737 .87435 m
.34143 .87071 L
s
0 1 .838 r
.34737 .87435 m
.35657 .87543 L
s
1 .271 0 r
.34737 .87435 m
.34375 .87553 L
s
1 .755 0 r
.34737 .87435 m
.34183 .87772 L
s
0 1 .067 r
.34737 .87435 m
.34848 .87929 L
s
.575 1 0 r
.35298 .87635 m
.34945 .88192 L
s
0 .603 1 r
.35298 .87635 m
.35477 .87407 L
s
1 .214 0 r
.35298 .87635 m
.35282 .87631 L
s
0 .594 1 r
.35298 .87635 m
.35189 .88047 L
s
.77 1 0 r
.35298 .87635 m
.35117 .87687 L
s
0 1 .337 r
.35298 .87635 m
.35235 .88053 L
s
.874 1 0 r
.35298 .87635 m
.35955 .87379 L
s
0 1 .69 r
.35298 .87635 m
.35657 .87543 L
s
1 .403 0 r
.35298 .87635 m
.35087 .87902 L
s
.686 1 0 r
.35298 .87635 m
.34848 .87929 L
s
0 1 .678 r
.34945 .88192 m
.34398 .88498 L
s
0 1 .674 r
.34945 .88192 m
.35193 .87833 L
s
0 1 .723 r
.34945 .88192 m
.35189 .88047 L
s
0 .809 1 r
.34945 .88192 m
.34588 .88637 L
s
1 .442 0 r
.34945 .88192 m
.35235 .88053 L
s
.888 1 0 r
.34945 .88192 m
.3463 .88726 L
s
0 1 .026 r
.34398 .88498 m
.33837 .88931 L
s
0 1 .572 r
.34398 .88498 m
.34615 .88282 L
s
0 1 .17 r
.34398 .88498 m
.34588 .88637 L
s
0 .076 1 r
.34398 .88498 m
.34004 .88834 L
s
1 .448 0 r
.34398 .88498 m
.3463 .88726 L
s
.13 1 0 r
.34398 .88498 m
.3392 .89048 L
s
.824 1 0 r
.33837 .88931 m
.33582 .88981 L
s
1 .104 0 r
.33837 .88931 m
.34109 .88578 L
s
.984 1 0 r
.33837 .88931 m
.34004 .88834 L
s
0 .34 1 r
.33837 .88931 m
.3392 .89048 L
s
0 1 1 r
.33837 .88931 m
.33379 .89436 L
s
.09 1 0 r
.33582 .88981 m
.33761 .88777 L
s
.897 1 0 r
.33582 .88981 m
.33372 .89244 L
s
1 .838 0 r
.33582 .88981 m
.33379 .89436 L
s
0 .061 1 r
.34916 .87132 m
.35358 .87481 L
s
0 .289 1 r
.34916 .87132 m
.34573 .87088 L
s
1 .071 0 r
.34916 .87132 m
.34647 .86846 L
s
0 .52 1 r
.34916 .87132 m
.35401 .87374 L
s
0 1 .681 r
.34916 .87132 m
.34508 .87035 L
s
1 .665 0 r
.34916 .87132 m
.35312 .87281 L
s
.623 1 0 r
.34916 .87132 m
.34399 .86685 L
s
0 1 .535 r
.34916 .87132 m
.34407 .86621 L
s
0 1 .186 r
.34916 .87132 m
.3586 .87011 L
s
0 .374 1 r
.34916 .87132 m
.34524 .87424 L
s
0 .881 1 r
.34916 .87132 m
.3441 .87521 L
s
0 .404 1 r
.34916 .87132 m
.34969 .87761 L
s
.103 0 1 r
.35358 .87481 m
.34893 .88157 L
s
0 .349 1 r
.35358 .87481 m
.35477 .87407 L
s
1 .679 0 r
.35358 .87481 m
.35401 .87374 L
s
1 .837 0 r
.35358 .87481 m
.35135 .87995 L
s
0 1 .667 r
.35358 .87481 m
.35312 .87281 L
s
0 1 .284 r
.35358 .87481 m
.35164 .87981 L
s
0 .313 1 r
.35358 .87481 m
.36035 .87214 L
s
0 .965 1 r
.35358 .87481 m
.3586 .87011 L
s
0 1 .049 r
.35358 .87481 m
.35144 .87802 L
s
0 1 .093 r
.35358 .87481 m
.34969 .87761 L
s
1 .142 0 r
.34893 .88157 m
.34376 .88403 L
s
0 .245 1 r
.34893 .88157 m
.35193 .87833 L
s
0 .199 1 r
.34893 .88157 m
.35135 .87995 L
s
1 .555 0 r
.34893 .88157 m
.34527 .8853 L
s
0 1 .969 r
.34893 .88157 m
.35164 .87981 L
s
0 1 .558 r
.34893 .88157 m
.34628 .88639 L
s
.765 1 0 r
.34376 .88403 m
.33836 .8877 L
s
0 1 .733 r
.34376 .88403 m
.34615 .88282 L
s
0 .08 1 r
.34376 .88403 m
.34527 .8853 L
s
.055 0 1 r
.34376 .88403 m
.33931 .8883 L
s
0 .461 1 r
.34376 .88403 m
.34628 .88639 L
s
1 .991 0 r
.34376 .88403 m
.33874 .88959 L
s
1 .437 0 r
.33836 .8877 m
.33488 .89172 L
s
.339 1 0 r
.33836 .8877 m
.34109 .88578 L
s
0 .175 1 r
.33836 .8877 m
.33931 .8883 L
s
0 .08 1 r
.33836 .8877 m
.33874 .88959 L
s
.125 0 1 r
.33836 .8877 m
.33417 .89145 L
s
0 .927 1 r
.33488 .89172 m
.33761 .88777 L
s
.21 1 0 r
.33488 .89172 m
.33372 .89135 L
s
0 1 .021 r
.33488 .89172 m
.33417 .89145 L
s
.421 1 0 r
.3442 .87114 m
.3502 .87172 L
s
0 1 .92 r
.3442 .87114 m
.34573 .87088 L
s
.65 1 0 r
.3442 .87114 m
.34044 .86785 L
s
1 .402 0 r
.3442 .87114 m
.34381 .86669 L
s
.362 1 0 r
.3442 .87114 m
.34261 .87508 L
s
.996 1 0 r
.3442 .87114 m
.34506 .87474 L
s
0 1 .144 r
.3502 .87172 m
.35393 .87616 L
s
.961 1 0 r
.3502 .87172 m
.34573 .87088 L
s
0 .787 1 r
.3502 .87172 m
.35477 .87407 L
s
.366 1 0 r
.3502 .87172 m
.34381 .86669 L
s
0 .882 1 r
.3502 .87172 m
.34488 .86602 L
s
1 .399 0 r
.3502 .87172 m
.35899 .87189 L
s
0 1 .907 r
.3502 .87172 m
.35854 .87299 L
s
.178 1 0 r
.3502 .87172 m
.34506 .87474 L
s
0 .915 1 r
.3502 .87172 m
.34564 .87467 L
s
0 1 .935 r
.3502 .87172 m
.35204 .87433 L
s
1 .945 0 r
.3502 .87172 m
.35086 .8774 L
s
0 1 .376 r
.35393 .87616 m
.34875 .88043 L
s
0 .677 1 r
.35393 .87616 m
.35477 .87407 L
s
0 .204 1 r
.35393 .87616 m
.35193 .87833 L
s
1 .434 0 r
.35393 .87616 m
.35854 .87299 L
s
0 .89 1 r
.35393 .87616 m
.36055 .87536 L
s
0 1 .385 r
.35393 .87616 m
.35086 .8774 L
s
0 1 .996 r
.35393 .87616 m
.35255 .87928 L
s
0 1 .624 r
.34875 .88043 m
.34339 .88411 L
s
.804 1 0 r
.34875 .88043 m
.35193 .87833 L
s
.163 1 0 r
.34875 .88043 m
.34615 .88282 L
s
0 .708 1 r
.34339 .88411 m
.33895 .88793 L
s
0 .595 1 r
.34339 .88411 m
.34615 .88282 L
s
0 1 .299 r
.34339 .88411 m
.34109 .88578 L
s
1 .951 0 r
.33895 .88793 m
.34109 .88578 L
s
0 .974 1 r
.33895 .88793 m
.33761 .88777 L
s
.175 1 0 r
.34502 .87078 m
.35058 .87176 L
s
1 .421 0 r
.34502 .87078 m
.34573 .87088 L
s
0 1 .031 r
.34502 .87078 m
.34122 .86716 L
s
1 .491 0 r
.34502 .87078 m
.34433 .86708 L
s
.115 1 0 r
.34502 .87078 m
.34386 .87409 L
s
1 .08 0 r
.34502 .87078 m
.3455 .87539 L
s
0 1 .083 r
.35058 .87176 m
.35384 .87627 L
s
0 .862 1 r
.35058 .87176 m
.34573 .87088 L
s
.073 0 1 r
.35058 .87176 m
.35477 .87407 L
s
0 .81 1 r
.35058 .87176 m
.34433 .86708 L
s
0 .886 1 r
.35058 .87176 m
.34586 .86415 L
s
1 .712 0 r
.35058 .87176 m
.35996 .87123 L
s
0 .477 1 r
.35058 .87176 m
.35858 .87222 L
s
0 1 .129 r
.35058 .87176 m
.3455 .87539 L
s
0 1 .284 r
.35058 .87176 m
.34592 .8744 L
s
.049 0 1 r
.35058 .87176 m
.35212 .8767 L
s
1 .001 0 r
.35058 .87176 m
.3508 .87807 L
s
0 .098 1 r
.35384 .87627 m
.34888 .8807 L
s
1 .273 0 r
.35384 .87627 m
.35477 .87407 L
s
0 .145 1 r
.35384 .87627 m
.35193 .87833 L
s
.478 1 0 r
.35384 .87627 m
.35858 .87222 L
s
0 1 .302 r
.35384 .87627 m
.36029 .87544 L
s
1 .609 0 r
.35384 .87627 m
.3508 .87807 L
s
0 1 .175 r
.35384 .87627 m
.35232 .87938 L
s
1 .311 0 r
.34888 .8807 m
.34363 .88353 L
s
1 .313 0 r
.34888 .8807 m
.35193 .87833 L
s
0 .01 1 r
.34888 .8807 m
.34615 .88282 L
s
0 .933 1 r
.34363 .88353 m
.33975 .8854 L
s
.637 1 0 r
.34363 .88353 m
.34615 .88282 L
s
0 1 .339 r
.34363 .88353 m
.34109 .88578 L
s
.248 1 0 r
.33975 .8854 m
.34109 .88578 L
s
0 .66 1 r
.33975 .8854 m
.33761 .88777 L
s
0 .573 1 r
.3454 .87057 m
.35099 .87102 L
s
.044 0 1 r
.3454 .87057 m
.34573 .87088 L
s
0 1 .128 r
.3454 .87057 m
.34105 .86786 L
s
.059 0 1 r
.3454 .87057 m
.34504 .86678 L
s
1 .755 0 r
.3454 .87057 m
.34322 .87526 L
s
1 .005 0 r
.3454 .87057 m
.34646 .87462 L
s
.114 1 0 r
.35099 .87102 m
.35485 .87395 L
s
0 1 .703 r
.35099 .87102 m
.34573 .87088 L
s
0 .08 1 r
.35099 .87102 m
.35477 .87407 L
s
1 .925 0 r
.35099 .87102 m
.34504 .86678 L
s
.225 1 0 r
.35099 .87102 m
.34597 .8648 L
s
0 1 .262 r
.35099 .87102 m
.35926 .87031 L
s
1 .532 0 r
.35099 .87102 m
.35953 .87063 L
s
.912 1 0 r
.35099 .87102 m
.34646 .87462 L
s
0 1 .426 r
.35099 .87102 m
.34664 .87397 L
s
1 .052 0 r
.35099 .87102 m
.35201 .87609 L
s
0 .855 1 r
.35099 .87102 m
.3521 .87529 L
s
1 .697 0 r
.35485 .87395 m
.34964 .87821 L
s
1 .265 0 r
.35485 .87395 m
.35477 .87407 L
s
1 .663 0 r
.35485 .87395 m
.35193 .87833 L
s
0 1 .463 r
.35485 .87395 m
.35953 .87063 L
s
0 .029 1 r
.35485 .87395 m
.36144 .87283 L
s
0 1 .25 r
.35485 .87395 m
.3521 .87529 L
s
.059 0 1 r
.35485 .87395 m
.35505 .8716 L
s
0 1 .329 r
.34964 .87821 m
.34463 .88196 L
s
0 1 .456 r
.34964 .87821 m
.35193 .87833 L
s
0 .658 1 r
.34964 .87821 m
.34615 .88282 L
s
.869 1 0 r
.34463 .88196 m
.34142 .88304 L
s
0 .479 1 r
.34463 .88196 m
.34615 .88282 L
s
.811 1 0 r
.34463 .88196 m
.34109 .88578 L
s
.826 1 0 r
.34142 .88304 m
.34109 .88578 L
s
0 1 .553 r
.34142 .88304 m
.33761 .88777 L
s
1 .603 0 r
.34548 .87035 m
.35143 .87054 L
s
0 .85 1 r
.34548 .87035 m
.34573 .87088 L
s
1 .065 0 r
.34548 .87035 m
.34076 .86844 L
s
1 .712 0 r
.34548 .87035 m
.34572 .86515 L
s
.234 1 0 r
.34548 .87035 m
.34296 .8756 L
s
0 1 .81 r
.34548 .87035 m
.34648 .87427 L
s
1 .053 0 r
.35143 .87054 m
.35491 .87473 L
s
1 .76 0 r
.35143 .87054 m
.34573 .87088 L
s
0 .53 1 r
.35143 .87054 m
.35477 .87407 L
s
0 .575 1 r
.35143 .87054 m
.34572 .86515 L
s
1 .161 0 r
.35143 .87054 m
.34511 .86646 L
s
1 .615 0 r
.35143 .87054 m
.36035 .86864 L
s
1 .913 0 r
.35143 .87054 m
.36024 .86924 L
s
0 1 .412 r
.35143 .87054 m
.34648 .87427 L
s
0 1 .864 r
.35143 .87054 m
.34677 .87426 L
s
0 1 .376 r
.35143 .87054 m
.35283 .87543 L
s
1 .449 0 r
.35143 .87054 m
.3523 .87542 L
s
.798 1 0 r
.35491 .87473 m
.3502 .87854 L
s
1 .515 0 r
.35491 .87473 m
.35477 .87407 L
s
0 .687 1 r
.35491 .87473 m
.35193 .87833 L
s
1 .388 0 r
.35491 .87473 m
.36024 .86924 L
s
.371 1 0 r
.35491 .87473 m
.36085 .87436 L
s
1 .806 0 r
.35491 .87473 m
.3523 .87542 L
s
1 .749 0 r
.35491 .87473 m
.35285 .87873 L
s
0 .786 1 r
.3502 .87854 m
.34523 .88242 L
s
0 1 .969 r
.3502 .87854 m
.35193 .87833 L
s
0 1 .254 r
.3502 .87854 m
.34615 .88282 L
s
0 .924 1 r
.34523 .88242 m
.34296 .88137 L
s
.565 1 0 r
.34523 .88242 m
.34615 .88282 L
s
0 1 .587 r
.34523 .88242 m
.34109 .88578 L
s
1 .03 0 r
.34296 .88137 m
.34109 .88578 L
s
1 .185 0 r
.34296 .88137 m
.33761 .88777 L
s
1 .859 0 r
.34613 .86952 m
.35101 .87149 L
s
0 .978 1 r
.34613 .86952 m
.34573 .87088 L
s
1 .176 0 r
.34613 .86952 m
.341 .86807 L
s
0 .964 1 r
.34613 .86952 m
.34394 .86779 L
s
.1 0 1 r
.34613 .86952 m
.34381 .87483 L
s
0 1 .511 r
.34613 .86952 m
.34689 .87441 L
s
.225 1 0 r
.35101 .87149 m
.35472 .87545 L
s
0 .405 1 r
.35101 .87149 m
.34573 .87088 L
s
0 1 .221 r
.35101 .87149 m
.35477 .87407 L
s
0 .093 1 r
.35101 .87149 m
.34394 .86779 L
s
.016 1 0 r
.35101 .87149 m
.34449 .86712 L
s
0 .397 1 r
.35101 .87149 m
.35867 .87108 L
s
0 .769 1 r
.35101 .87149 m
.36013 .8696 L
s
.792 1 0 r
.35101 .87149 m
.34689 .87441 L
s
.01 0 1 r
.35101 .87149 m
.34769 .87282 L
s
1 .215 0 r
.35101 .87149 m
.35231 .87628 L
s
1 .031 0 r
.35101 .87149 m
.35232 .87663 L
s
1 .714 0 r
.35472 .87545 m
.34944 .88058 L
s
.947 1 0 r
.35472 .87545 m
.35477 .87407 L
s
0 .288 1 r
.35472 .87545 m
.35193 .87833 L
s
1 .758 0 r
.35472 .87545 m
.36013 .8696 L
s
1 .306 0 r
.35472 .87545 m
.36073 .87536 L
s
1 .341 0 r
.35472 .87545 m
.35232 .87663 L
s
.013 0 1 r
.35472 .87545 m
.35297 .87925 L
s
.62 1 0 r
.34944 .88058 m
.34375 .88477 L
s
0 1 .022 r
.34944 .88058 m
.35193 .87833 L
s
0 .549 1 r
.34944 .88058 m
.34615 .88282 L
s
0 .535 1 r
.34375 .88477 m
.34007 .88576 L
s
0 1 .318 r
.34375 .88477 m
.34615 .88282 L
s
0 1 .603 r
.34375 .88477 m
.34109 .88578 L
s
.077 1 0 r
.34007 .88576 m
.34109 .88578 L
s
0 1 .579 r
.34007 .88576 m
.33761 .88777 L
s
0 .138 1 r
.34483 .87059 m
.35072 .87101 L
s
1 .589 0 r
.34483 .87059 m
.34573 .87088 L
s
0 1 .662 r
.34483 .87059 m
.34049 .86841 L
s
.242 1 0 r
.34483 .87059 m
.3447 .8667 L
s
0 1 .247 r
.34483 .87059 m
.34299 .8752 L
s
.475 1 0 r
.34483 .87059 m
.34611 .87408 L
s
0 .747 1 r
.35072 .87101 m
.35442 .87468 L
s
1 .143 0 r
.35072 .87101 m
.34573 .87088 L
s
.942 1 0 r
.35072 .87101 m
.35477 .87407 L
s
1 .264 0 r
.35072 .87101 m
.3447 .8667 L
s
.981 1 0 r
.35072 .87101 m
.34526 .86595 L
s
.881 1 0 r
.35072 .87101 m
.35928 .87063 L
s
0 .532 1 r
.35072 .87101 m
.35925 .87042 L
s
.028 0 1 r
.35072 .87101 m
.34611 .87408 L
s
0 .735 1 r
.35072 .87101 m
.34625 .87426 L
s
.831 1 0 r
.35072 .87101 m
.35234 .87448 L
s
0 1 .784 r
.35072 .87101 m
.3517 .87488 L
s
0 .194 1 r
.35442 .87468 m
.34936 .87931 L
s
1 .07 0 r
.35442 .87468 m
.35477 .87407 L
s
1 .282 0 r
.35442 .87468 m
.35193 .87833 L
s
1 .825 0 r
.35442 .87468 m
.35925 .87042 L
s
1 .609 0 r
.35442 .87468 m
.3608 .8745 L
s
.253 1 0 r
.35442 .87468 m
.3517 .87488 L
s
1 .084 0 r
.35442 .87468 m
.35279 .87813 L
s
1 .536 0 r
.34936 .87931 m
.34419 .88346 L
s
0 1 .416 r
.34936 .87931 m
.35193 .87833 L
s
0 1 .999 r
.34936 .87931 m
.34615 .88282 L
s
0 .523 1 r
.34419 .88346 m
.34101 .88342 L
s
0 .835 1 r
.34419 .88346 m
.34615 .88282 L
s
1 .039 0 r
.34419 .88346 m
.34109 .88578 L
s
0 .964 1 r
.34101 .88342 m
.34109 .88578 L
s
0 1 .981 r
.34101 .88342 m
.33761 .88777 L
s
1 .246 0 r
.34573 .87088 m
.35477 .87407 L
s
0 1 .533 r
.34573 .87088 m
.34358 .87153 L
s
.199 1 0 r
.34573 .87088 m
.34312 .87305 L
s
0 .372 1 r
.34573 .87088 m
.34508 .87035 L
s
0 .94 1 r
.34573 .87088 m
.34044 .86785 L
s
0 .764 1 r
.34573 .87088 m
.34122 .86716 L
s
0 1 .984 r
.34573 .87088 m
.34105 .86786 L
s
0 .308 1 r
.34573 .87088 m
.34076 .86844 L
s
.49 1 0 r
.34573 .87088 m
.341 .86807 L
s
0 .822 1 r
.34573 .87088 m
.34049 .86841 L
s
.952 1 0 r
.34573 .87088 m
.34488 .86602 L
s
0 .692 1 r
.34573 .87088 m
.34586 .86415 L
s
.457 1 0 r
.34573 .87088 m
.34597 .8648 L
s
1 .849 0 r
.34573 .87088 m
.34511 .86646 L
s
0 1 .401 r
.34573 .87088 m
.34449 .86712 L
s
.151 0 1 r
.34573 .87088 m
.34526 .86595 L
s
1 .798 0 r
.34573 .87088 m
.35058 .8677 L
s
0 1 .731 r
.34573 .87088 m
.34263 .86836 L
s
0 1 .824 r
.34573 .87088 m
.34245 .86906 L
s
0 .136 1 r
.34573 .87088 m
.34399 .86685 L
s
1 .908 0 r
.34573 .87088 m
.34261 .87508 L
s
1 .396 0 r
.34573 .87088 m
.34386 .87409 L
s
.452 1 0 r
.34573 .87088 m
.34322 .87526 L
s
0 1 .804 r
.34573 .87088 m
.34296 .8756 L
s
0 .446 1 r
.34573 .87088 m
.34381 .87483 L
s
0 .328 1 r
.34573 .87088 m
.34299 .8752 L
s
0 1 .75 r
.34573 .87088 m
.34564 .87467 L
s
1 .12 0 r
.34573 .87088 m
.34592 .8744 L
s
0 .153 1 r
.34573 .87088 m
.34664 .87397 L
s
1 .691 0 r
.34573 .87088 m
.34677 .87426 L
s
0 .156 1 r
.34573 .87088 m
.34769 .87282 L
s
1 .853 0 r
.34573 .87088 m
.34625 .87426 L
s
0 1 .394 r
.34573 .87088 m
.34891 .87489 L
s
1 .107 0 r
.34573 .87088 m
.34344 .87561 L
s
0 1 .175 r
.34573 .87088 m
.34375 .87553 L
s
.188 0 1 r
.34573 .87088 m
.34524 .87424 L
s
1 .879 0 r
.35477 .87407 m
.35193 .87833 L
s
0 1 .968 r
.35477 .87407 m
.35287 .87458 L
s
0 .055 1 r
.35477 .87407 m
.35282 .87631 L
s
0 .935 1 r
.35477 .87407 m
.35401 .87374 L
s
0 .059 1 r
.35477 .87407 m
.35058 .8677 L
s
.997 1 0 r
.35477 .87407 m
.35899 .87189 L
s
.192 0 1 r
.35477 .87407 m
.35996 .87123 L
s
.157 1 0 r
.35477 .87407 m
.35926 .87031 L
s
0 1 .267 r
.35477 .87407 m
.36035 .86864 L
s
1 .041 0 r
.35477 .87407 m
.35867 .87108 L
s
0 1 .765 r
.35477 .87407 m
.35928 .87063 L
s
.857 1 0 r
.35477 .87407 m
.36055 .87536 L
s
0 1 .301 r
.35477 .87407 m
.36029 .87544 L
s
0 .167 1 r
.35477 .87407 m
.36144 .87283 L
s
0 1 .817 r
.35477 .87407 m
.36085 .87436 L
s
1 .54 0 r
.35477 .87407 m
.36073 .87536 L
s
0 1 .465 r
.35477 .87407 m
.3608 .8745 L
s
1 .399 0 r
.35477 .87407 m
.36018 .87302 L
s
0 .501 1 r
.35477 .87407 m
.35947 .87299 L
s
.148 1 0 r
.35477 .87407 m
.35955 .87379 L
s
0 1 .244 r
.35477 .87407 m
.36035 .87214 L
s
1 .803 0 r
.35477 .87407 m
.34891 .87489 L
s
0 1 .905 r
.35477 .87407 m
.35204 .87433 L
s
.071 1 0 r
.35477 .87407 m
.35212 .8767 L
s
1 .83 0 r
.35477 .87407 m
.35201 .87609 L
s
.373 1 0 r
.35477 .87407 m
.35283 .87543 L
s
.739 1 0 r
.35477 .87407 m
.35231 .87628 L
s
1 .207 0 r
.35477 .87407 m
.35234 .87448 L
s
0 .415 1 r
.35477 .87407 m
.35255 .87928 L
s
0 .723 1 r
.35477 .87407 m
.35232 .87938 L
s
1 .657 0 r
.35477 .87407 m
.35505 .8716 L
s
0 1 .398 r
.35477 .87407 m
.35285 .87873 L
s
1 .805 0 r
.35477 .87407 m
.35297 .87925 L
s
.058 0 1 r
.35477 .87407 m
.35279 .87813 L
s
0 1 .349 r
.35477 .87407 m
.35078 .87963 L
s
.637 1 0 r
.35477 .87407 m
.35059 .8784 L
s
0 1 .942 r
.35477 .87407 m
.35087 .87902 L
s
.007 1 0 r
.35477 .87407 m
.35144 .87802 L
s
0 1 .746 r
.35193 .87833 m
.34615 .88282 L
s
.749 1 0 r
.35193 .87833 m
.35012 .88068 L
s
0 1 .891 r
.35193 .87833 m
.35189 .88047 L
s
1 .996 0 r
.35193 .87833 m
.35135 .87995 L
s
1 .911 0 r
.35193 .87833 m
.36018 .87302 L
s
.705 1 0 r
.35193 .87833 m
.35078 .87963 L
s
1 .223 0 r
.34615 .88282 m
.34109 .88578 L
s
0 .884 1 r
.34615 .88282 m
.34319 .88633 L
s
0 .712 1 r
.34615 .88282 m
.34588 .88637 L
s
1 .776 0 r
.34615 .88282 m
.34527 .8853 L
s
0 1 .839 r
.34109 .88578 m
.33761 .88777 L
s
1 .398 0 r
.34109 .88578 m
.33772 .89018 L
s
.436 1 0 r
.34109 .88578 m
.34004 .88834 L
s
1 .484 0 r
.34109 .88578 m
.33931 .8883 L
s
0 1 .126 r
.33761 .88777 m
.33653 .88716 L
s
.897 1 0 r
.33761 .88777 m
.33372 .89244 L
s
.457 1 0 r
.33761 .88777 m
.33372 .89135 L
s
0 1 .619 r
.34311 .87188 m
.34358 .87153 L
s
0 .183 1 r
.34311 .87188 m
.34261 .86771 L
s
1 .414 0 r
.34311 .87188 m
.34346 .87352 L
s
0 1 .728 r
.34268 .87363 m
.34312 .87305 L
s
0 .639 1 r
.34268 .87363 m
.34143 .87071 L
s
0 .176 1 r
.34268 .87363 m
.34183 .87772 L
s
.659 1 0 r
.34647 .86846 m
.34508 .87035 L
s
0 .028 1 r
.34647 .86846 m
.34407 .86621 L
s
0 .142 1 r
.34647 .86846 m
.3441 .87521 L
s
0 1 .806 r
.35287 .87458 m
.35166 .87357 L
s
0 1 .415 r
.35287 .87458 m
.35947 .87299 L
s
1 .515 0 r
.35287 .87458 m
.35713 .87287 L
s
0 .651 1 r
.35287 .87458 m
.35059 .8784 L
s
1 .098 0 r
.35287 .87458 m
.34829 .87789 L
s
0 .237 1 r
.35012 .88068 m
.34931 .88058 L
s
.484 1 0 r
.34319 .88633 m
.34239 .8875 L
s
0 1 .176 r
.33772 .89018 m
.33662 .89195 L
s
.159 0 1 r
.34358 .87153 m
.34263 .86836 L
s
0 .587 1 r
.34358 .87153 m
.34261 .86771 L
s
0 .772 1 r
.34358 .87153 m
.34344 .87561 L
s
0 .515 1 r
.34358 .87153 m
.34346 .87352 L
s
.844 1 0 r
.35282 .87631 m
.35117 .87687 L
s
.546 1 0 r
.35282 .87631 m
.35955 .87379 L
s
0 .125 1 r
.35282 .87631 m
.35657 .87543 L
s
0 1 .293 r
.35282 .87631 m
.35087 .87902 L
s
0 1 .28 r
.35282 .87631 m
.34848 .87929 L
s
0 1 .862 r
.35189 .88047 m
.35235 .88053 L
s
1 .325 0 r
.34588 .88637 m
.3463 .88726 L
s
.156 0 1 r
.34004 .88834 m
.3392 .89048 L
s
1 .537 0 r
.34312 .87305 m
.34245 .86906 L
s
1 .755 0 r
.34312 .87305 m
.34143 .87071 L
s
0 .559 1 r
.34312 .87305 m
.34375 .87553 L
s
0 1 .343 r
.34312 .87305 m
.34183 .87772 L
s
1 .904 0 r
.35401 .87374 m
.35312 .87281 L
s
1 .638 0 r
.35401 .87374 m
.36035 .87214 L
s
0 1 .781 r
.35401 .87374 m
.3586 .87011 L
s
.996 1 0 r
.35401 .87374 m
.35144 .87802 L
s
1 .791 0 r
.35401 .87374 m
.34969 .87761 L
s
1 .433 0 r
.35135 .87995 m
.35164 .87981 L
s
.179 1 0 r
.34527 .8853 m
.34628 .88639 L
s
1 .616 0 r
.33931 .8883 m
.33874 .88959 L
s
.889 1 0 r
.34508 .87035 m
.34399 .86685 L
s
0 1 .91 r
.34508 .87035 m
.34407 .86621 L
s
0 1 .832 r
.34508 .87035 m
.34524 .87424 L
s
.02 0 1 r
.34508 .87035 m
.3441 .87521 L
s
0 1 .582 r
.35166 .87357 m
.35713 .87287 L
s
0 .113 1 r
.35166 .87357 m
.34829 .87789 L
s
0 1 .224 r
.35117 .87687 m
.35657 .87543 L
s
0 .43 1 r
.35117 .87687 m
.34848 .87929 L
s
1 .918 0 r
.35312 .87281 m
.3586 .87011 L
s
0 .921 1 r
.35312 .87281 m
.34969 .87761 L
s
.041 1 0 r
.34369 .87866 m
.34333 .88226 L
s
1 .537 0 r
.34369 .87866 m
.34514 .87847 L
s
1 .678 0 r
.34369 .87866 m
.34091 .87848 L
s
0 .047 1 r
.34369 .87866 m
.34581 .88051 L
s
0 1 .097 r
.34369 .87866 m
.3421 .87863 L
s
0 .355 1 r
.34369 .87866 m
.34362 .88159 L
s
.061 1 0 r
.34369 .87866 m
.34344 .87561 L
s
0 1 .485 r
.34369 .87866 m
.34346 .87352 L
s
0 .044 1 r
.34369 .87866 m
.34829 .87789 L
s
1 .023 0 r
.34369 .87866 m
.3426 .88338 L
s
0 .379 1 r
.34369 .87866 m
.34134 .88306 L
s
0 .92 1 r
.34369 .87866 m
.34303 .88547 L
s
0 .698 1 r
.34333 .88226 m
.33664 .88586 L
s
1 .608 0 r
.34333 .88226 m
.3488 .88007 L
s
0 1 .725 r
.34333 .88226 m
.34581 .88051 L
s
0 1 .854 r
.34333 .88226 m
.3388 .88597 L
s
.944 1 0 r
.34333 .88226 m
.34362 .88159 L
s
0 1 .666 r
.34333 .88226 m
.33792 .88597 L
s
0 .501 1 r
.34333 .88226 m
.35059 .8784 L
s
1 .095 0 r
.34333 .88226 m
.34829 .87789 L
s
0 .7 1 r
.34333 .88226 m
.34591 .88379 L
s
0 1 .493 r
.34333 .88226 m
.34303 .88547 L
s
0 .17 1 r
.33664 .88586 m
.33166 .88915 L
s
.18 1 0 r
.33664 .88586 m
.34249 .88294 L
s
0 .097 1 r
.33664 .88586 m
.3388 .88597 L
s
0 .575 1 r
.33664 .88586 m
.33258 .89042 L
s
0 .167 1 r
.33664 .88586 m
.33792 .88597 L
s
0 .052 1 r
.33664 .88586 m
.33169 .8918 L
s
0 .322 1 r
.33166 .88915 m
.328 .89072 L
s
.878 1 0 r
.33166 .88915 m
.33585 .8859 L
s
1 .721 0 r
.33166 .88915 m
.33258 .89042 L
s
.183 0 1 r
.33166 .88915 m
.32854 .89092 L
s
0 .856 1 r
.33166 .88915 m
.33169 .8918 L
s
0 .213 1 r
.33166 .88915 m
.32898 .88961 L
s
0 1 .556 r
.328 .89072 m
.32792 .8882 L
s
.914 1 0 r
.328 .89072 m
.33127 .88773 L
s
0 .741 1 r
.328 .89072 m
.32854 .89092 L
s
.049 0 1 r
.328 .89072 m
.32898 .88961 L
s
.116 1 0 r
.328 .89072 m
.3249 .89399 L
s
.998 1 0 r
.32792 .8882 m
.32878 .88839 L
s
0 1 .493 r
.32792 .8882 m
.32589 .89025 L
s
0 .199 1 r
.32792 .8882 m
.3249 .89399 L
s
.518 1 0 r
.34349 .88005 m
.34474 .88008 L
s
1 .727 0 r
.34349 .88005 m
.34514 .87847 L
s
.649 1 0 r
.34349 .88005 m
.3397 .88211 L
s
0 .783 1 r
.34349 .88005 m
.34598 .88205 L
s
.787 1 0 r
.34349 .88005 m
.34145 .88082 L
s
0 .732 1 r
.34349 .88005 m
.34422 .88153 L
s
0 .523 1 r
.34349 .88005 m
.34375 .87553 L
s
0 1 .022 r
.34349 .88005 m
.34183 .87772 L
s
1 .226 0 r
.34349 .88005 m
.34848 .87929 L
s
0 .1 1 r
.34349 .88005 m
.34288 .88353 L
s
.947 1 0 r
.34349 .88005 m
.34092 .88497 L
s
0 1 .31 r
.34349 .88005 m
.3434 .88567 L
s
0 .478 1 r
.34474 .88008 m
.33758 .88551 L
s
0 1 .96 r
.34474 .88008 m
.3488 .88007 L
s
.593 1 0 r
.34474 .88008 m
.34598 .88205 L
s
.998 1 0 r
.34474 .88008 m
.33986 .88414 L
s
1 .114 0 r
.34474 .88008 m
.34422 .88153 L
s
0 1 .422 r
.34474 .88008 m
.33923 .88482 L
s
1 .553 0 r
.34474 .88008 m
.35087 .87902 L
s
.051 1 0 r
.34474 .88008 m
.34848 .87929 L
s
.111 0 1 r
.34474 .88008 m
.3452 .88567 L
s
1 .268 0 r
.34474 .88008 m
.3434 .88567 L
s
1 .426 0 r
.33758 .88551 m
.33244 .88808 L
s
.216 1 0 r
.33758 .88551 m
.34249 .88294 L
s
0 1 .182 r
.33758 .88551 m
.33986 .88414 L
s
0 .495 1 r
.33758 .88551 m
.33504 .88474 L
s
1 .863 0 r
.33758 .88551 m
.33923 .88482 L
s
0 .053 1 r
.33758 .88551 m
.333 .88935 L
s
1 .734 0 r
.33244 .88808 m
.32852 .89125 L
s
0 .882 1 r
.33244 .88808 m
.33585 .8859 L
s
.107 0 1 r
.33244 .88808 m
.33504 .88474 L
s
0 1 .923 r
.33244 .88808 m
.33067 .88719 L
s
.351 1 0 r
.33244 .88808 m
.333 .88935 L
s
0 1 .564 r
.33244 .88808 m
.32845 .89226 L
s
0 1 .578 r
.32852 .89125 m
.32655 .89094 L
s
.075 1 0 r
.32852 .89125 m
.33127 .88773 L
s
.709 1 0 r
.32852 .89125 m
.33067 .88719 L
s
.094 0 1 r
.32852 .89125 m
.32845 .89226 L
s
.492 1 0 r
.32852 .89125 m
.32675 .89067 L
s
1 .418 0 r
.32655 .89094 m
.32878 .88839 L
s
.592 1 0 r
.32655 .89094 m
.32593 .89066 L
s
1 .769 0 r
.32655 .89094 m
.32675 .89067 L
s
.498 1 0 r
.34474 .87996 m
.34462 .8819 L
s
1 .91 0 r
.34474 .87996 m
.34514 .87847 L
s
0 1 .282 r
.34474 .87996 m
.34187 .87998 L
s
.474 1 0 r
.34474 .87996 m
.34718 .88148 L
s
.039 0 1 r
.34474 .87996 m
.34297 .87949 L
s
.503 1 0 r
.34474 .87996 m
.34577 .88236 L
s
.124 0 1 r
.34474 .87996 m
.34524 .87424 L
s
1 .32 0 r
.34474 .87996 m
.3441 .87521 L
s
0 .605 1 r
.34474 .87996 m
.34969 .87761 L
s
0 1 .442 r
.34474 .87996 m
.3441 .88311 L
s
1 .267 0 r
.34474 .87996 m
.34212 .88479 L
s
1 .594 0 r
.34474 .87996 m
.34428 .88627 L
s
.125 1 0 r
.34462 .8819 m
.33827 .88314 L
s
1 .537 0 r
.34462 .8819 m
.3488 .88007 L
s
.165 1 0 r
.34462 .8819 m
.34718 .88148 L
s
.442 1 0 r
.34462 .8819 m
.33957 .88527 L
s
1 .719 0 r
.34462 .8819 m
.34577 .88236 L
s
0 .132 1 r
.34462 .8819 m
.33915 .88609 L
s
0 1 .133 r
.34462 .8819 m
.35144 .87802 L
s
1 .304 0 r
.34462 .8819 m
.34969 .87761 L
s
1 .956 0 r
.34462 .8819 m
.3458 .88598 L
s
0 .307 1 r
.34462 .8819 m
.34428 .88627 L
s
0 .032 1 r
.33827 .88314 m
.33251 .88756 L
s
0 1 .18 r
.33827 .88314 m
.34249 .88294 L
s
0 1 .022 r
.33827 .88314 m
.33957 .88527 L
s
0 1 .047 r
.33827 .88314 m
.3342 .88618 L
s
0 1 .957 r
.33827 .88314 m
.33915 .88609 L
s
0 1 .448 r
.33827 .88314 m
.33426 .88456 L
s
0 1 .764 r
.33251 .88756 m
.32937 .88747 L
s
.322 1 0 r
.33251 .88756 m
.33585 .8859 L
s
0 .267 1 r
.33251 .88756 m
.3342 .88618 L
s
.185 1 0 r
.33251 .88756 m
.33075 .88662 L
s
0 .551 1 r
.33251 .88756 m
.33426 .88456 L
s
0 1 .202 r
.33251 .88756 m
.32868 .89109 L
s
1 .87 0 r
.32937 .88747 m
.32787 .88648 L
s
0 .214 1 r
.32937 .88747 m
.33127 .88773 L
s
0 1 .857 r
.32937 .88747 m
.33075 .88662 L
s
.843 1 0 r
.32937 .88747 m
.32868 .89109 L
s
.799 1 0 r
.32937 .88747 m
.32705 .88634 L
s
0 1 .993 r
.32787 .88648 m
.32878 .88839 L
s
.148 1 0 r
.32787 .88648 m
.3267 .88775 L
s
1 .709 0 r
.32787 .88648 m
.32705 .88634 L
s
0 .798 1 r
.34421 .87781 m
.34746 .87775 L
s
0 .805 1 r
.34421 .87781 m
.34514 .87847 L
s
0 .476 1 r
.34421 .87781 m
.34261 .87508 L
s
0 1 .142 r
.34421 .87781 m
.34506 .87474 L
s
.118 1 0 r
.34421 .87781 m
.34368 .88238 L
s
1 .34 0 r
.34421 .87781 m
.34488 .8824 L
s
0 1 .894 r
.34746 .87775 m
.34612 .88153 L
s
.455 1 0 r
.34746 .87775 m
.34514 .87847 L
s
1 .224 0 r
.34746 .87775 m
.3488 .88007 L
s
0 1 .957 r
.34746 .87775 m
.34506 .87474 L
s
.821 1 0 r
.34746 .87775 m
.34564 .87467 L
s
1 .369 0 r
.34746 .87775 m
.35204 .87433 L
s
0 .003 1 r
.34746 .87775 m
.35086 .8774 L
s
0 1 .785 r
.34746 .87775 m
.34488 .8824 L
s
0 .855 1 r
.34746 .87775 m
.34536 .88255 L
s
1 .236 0 r
.34746 .87775 m
.3485 .88219 L
s
.05 1 0 r
.34746 .87775 m
.34709 .88369 L
s
.908 1 0 r
.34612 .88153 m
.33871 .88643 L
s
.437 1 0 r
.34612 .88153 m
.3488 .88007 L
s
0 1 .546 r
.34612 .88153 m
.34249 .88294 L
s
0 .104 1 r
.34612 .88153 m
.35086 .8774 L
s
.912 1 0 r
.34612 .88153 m
.35255 .87928 L
s
0 .809 1 r
.34612 .88153 m
.34709 .88369 L
s
.937 1 0 r
.34612 .88153 m
.3482 .88414 L
s
.837 1 0 r
.33871 .88643 m
.3329 .88996 L
s
.832 1 0 r
.33871 .88643 m
.34249 .88294 L
s
0 .174 1 r
.33871 .88643 m
.33585 .8859 L
s
.355 1 0 r
.3329 .88996 m
.32934 .89098 L
s
.152 1 0 r
.3329 .88996 m
.33585 .8859 L
s
0 .833 1 r
.3329 .88996 m
.33127 .88773 L
s
0 .257 1 r
.32934 .89098 m
.33127 .88773 L
s
0 .176 1 r
.32934 .89098 m
.32878 .88839 L
s
0 .954 1 r
.34399 .87898 m
.34696 .87975 L
s
0 1 .606 r
.34399 .87898 m
.34514 .87847 L
s
0 .4 1 r
.34399 .87898 m
.34386 .87409 L
s
0 1 .097 r
.34399 .87898 m
.3455 .87539 L
s
1 .474 0 r
.34399 .87898 m
.34439 .88202 L
s
0 1 .026 r
.34399 .87898 m
.34525 .88327 L
s
0 .616 1 r
.34696 .87975 m
.3463 .8814 L
s
1 .761 0 r
.34696 .87975 m
.34514 .87847 L
s
.591 1 0 r
.34696 .87975 m
.3488 .88007 L
s
.47 1 0 r
.34696 .87975 m
.3455 .87539 L
s
0 1 .73 r
.34696 .87975 m
.34592 .8744 L
s
.121 1 0 r
.34696 .87975 m
.35212 .8767 L
s
0 1 .32 r
.34696 .87975 m
.3508 .87807 L
s
.546 1 0 r
.34696 .87975 m
.34525 .88327 L
s
.612 1 0 r
.34696 .87975 m
.34499 .88324 L
s
1 .164 0 r
.34696 .87975 m
.34851 .88356 L
s
0 1 .228 r
.34696 .87975 m
.34654 .8852 L
s
.359 1 0 r
.3463 .8814 m
.33899 .88426 L
s
0 .324 1 r
.3463 .8814 m
.3488 .88007 L
s
0 1 .115 r
.3463 .8814 m
.34249 .88294 L
s
.81 1 0 r
.3463 .8814 m
.3508 .87807 L
s
1 .564 0 r
.3463 .8814 m
.35232 .87938 L
s
0 1 .328 r
.3463 .8814 m
.34654 .8852 L
s
0 1 .617 r
.3463 .8814 m
.34751 .88559 L
s
0 .469 1 r
.33899 .88426 m
.33358 .88798 L
s
0 1 .76 r
.33899 .88426 m
.34249 .88294 L
s
0 .14 1 r
.33899 .88426 m
.33585 .8859 L
s
.649 1 0 r
.33358 .88798 m
.33116 .88657 L
s
0 .756 1 r
.33358 .88798 m
.33585 .8859 L
s
0 .598 1 r
.33358 .88798 m
.33127 .88773 L
s
.238 1 0 r
.33116 .88657 m
.33127 .88773 L
s
0 .667 1 r
.33116 .88657 m
.32878 .88839 L
s
1 .566 0 r
.3448 .8787 m
.34806 .87825 L
s
1 .645 0 r
.3448 .8787 m
.34514 .87847 L
s
1 .326 0 r
.3448 .8787 m
.34322 .87526 L
s
0 1 .177 r
.3448 .8787 m
.34646 .87462 L
s
0 .479 1 r
.3448 .8787 m
.3438 .88309 L
s
.838 1 0 r
.3448 .8787 m
.3464 .88251 L
s
1 .005 0 r
.34806 .87825 m
.34768 .87865 L
s
0 1 .173 r
.34806 .87825 m
.34514 .87847 L
s
0 1 .948 r
.34806 .87825 m
.3488 .88007 L
s
0 1 .384 r
.34806 .87825 m
.34646 .87462 L
s
0 .417 1 r
.34806 .87825 m
.34664 .87397 L
s
.605 1 0 r
.34806 .87825 m
.35201 .87609 L
s
.329 1 0 r
.34806 .87825 m
.3521 .87529 L
s
1 .898 0 r
.34806 .87825 m
.3464 .88251 L
s
1 .324 0 r
.34806 .87825 m
.34669 .88183 L
s
0 1 .644 r
.34806 .87825 m
.34886 .88346 L
s
1 .578 0 r
.34806 .87825 m
.34868 .88234 L
s
1 .729 0 r
.34768 .87865 m
.33977 .88265 L
s
0 .86 1 r
.34768 .87865 m
.3488 .88007 L
s
1 .066 0 r
.34768 .87865 m
.34249 .88294 L
s
0 1 .573 r
.34768 .87865 m
.3521 .87529 L
s
0 1 .205 r
.34768 .87865 m
.35505 .8716 L
s
.216 1 0 r
.34768 .87865 m
.34868 .88234 L
s
0 .921 1 r
.34768 .87865 m
.34922 .88243 L
s
1 .913 0 r
.33977 .88265 m
.3341 .88577 L
s
0 .943 1 r
.33977 .88265 m
.34249 .88294 L
s
0 .012 1 r
.33977 .88265 m
.33585 .8859 L
s
1 .434 0 r
.3341 .88577 m
.33143 .88489 L
s
1 .225 0 r
.3341 .88577 m
.33585 .8859 L
s
1 .246 0 r
.3341 .88577 m
.33127 .88773 L
s
0 .891 1 r
.33143 .88489 m
.33127 .88773 L
s
.561 1 0 r
.33143 .88489 m
.32878 .88839 L
s
0 1 .218 r
.34452 .87896 m
.34809 .87839 L
s
.117 1 0 r
.34452 .87896 m
.34514 .87847 L
s
1 .468 0 r
.34452 .87896 m
.34296 .8756 L
s
.427 1 0 r
.34452 .87896 m
.34648 .87427 L
s
0 .3 1 r
.34452 .87896 m
.34325 .88372 L
s
.865 1 0 r
.34452 .87896 m
.3454 .88338 L
s
0 1 .054 r
.34809 .87839 m
.34741 .8795 L
s
.84 1 0 r
.34809 .87839 m
.34514 .87847 L
s
.803 1 0 r
.34809 .87839 m
.3488 .88007 L
s
.399 1 0 r
.34809 .87839 m
.34648 .87427 L
s
.857 1 0 r
.34809 .87839 m
.34677 .87426 L
s
.344 1 0 r
.34809 .87839 m
.35283 .87543 L
s
1 .302 0 r
.34809 .87839 m
.3523 .87542 L
s
0 1 .417 r
.34809 .87839 m
.3454 .88338 L
s
1 .994 0 r
.34809 .87839 m
.34648 .88182 L
s
0 1 .325 r
.34809 .87839 m
.35008 .8813 L
s
.607 1 0 r
.34809 .87839 m
.34785 .88309 L
s
0 .632 1 r
.34741 .8795 m
.34073 .87981 L
s
0 .623 1 r
.34741 .8795 m
.3488 .88007 L
s
0 1 .199 r
.34741 .8795 m
.34249 .88294 L
s
0 1 .734 r
.34741 .8795 m
.3523 .87542 L
s
.608 1 0 r
.34741 .8795 m
.35285 .87873 L
s
0 1 .877 r
.34741 .8795 m
.34785 .88309 L
s
0 .46 1 r
.34741 .8795 m
.34759 .88484 L
s
1 .179 0 r
.34073 .87981 m
.33507 .88368 L
s
.944 1 0 r
.34073 .87981 m
.34249 .88294 L
s
0 .809 1 r
.34073 .87981 m
.33585 .8859 L
s
0 .99 1 r
.33507 .88368 m
.33328 .8824 L
s
1 .824 0 r
.33507 .88368 m
.33585 .8859 L
s
0 .427 1 r
.33507 .88368 m
.33127 .88773 L
s
0 .716 1 r
.33328 .8824 m
.33127 .88773 L
s
0 .45 1 r
.33328 .8824 m
.32878 .88839 L
s
1 .435 0 r
.34557 .87834 m
.34838 .87838 L
s
.017 1 0 r
.34557 .87834 m
.34514 .87847 L
s
0 1 .003 r
.34557 .87834 m
.34381 .87483 L
s
0 .24 1 r
.34557 .87834 m
.34689 .87441 L
s
.801 1 0 r
.34557 .87834 m
.34516 .88215 L
s
.473 1 0 r
.34557 .87834 m
.34753 .8818 L
s
.194 1 0 r
.34838 .87838 m
.34715 .88067 L
s
0 1 .178 r
.34838 .87838 m
.34514 .87847 L
s
1 .319 0 r
.34838 .87838 m
.3488 .88007 L
s
.613 1 0 r
.34838 .87838 m
.34689 .87441 L
s
1 .183 0 r
.34838 .87838 m
.34769 .87282 L
s
.564 1 0 r
.34838 .87838 m
.35231 .87628 L
s
0 .926 1 r
.34838 .87838 m
.35232 .87663 L
s
.252 1 0 r
.34838 .87838 m
.34753 .8818 L
s
1 .3 0 r
.34838 .87838 m
.34682 .88194 L
s
1 .473 0 r
.34838 .87838 m
.34997 .88127 L
s
1 .81 0 r
.34838 .87838 m
.34879 .88319 L
s
1 .811 0 r
.34715 .88067 m
.3398 .88155 L
s
.058 1 0 r
.34715 .88067 m
.3488 .88007 L
s
1 1 0 r
.34715 .88067 m
.34249 .88294 L
s
0 1 .446 r
.34715 .88067 m
.35232 .87663 L
s
1 .028 0 r
.34715 .88067 m
.35297 .87925 L
s
0 1 .737 r
.34715 .88067 m
.34879 .88319 L
s
0 1 .609 r
.34715 .88067 m
.34853 .88484 L
s
.905 1 0 r
.3398 .88155 m
.33383 .8855 L
s
0 .157 1 r
.3398 .88155 m
.34249 .88294 L
s
0 1 .509 r
.3398 .88155 m
.33585 .8859 L
s
.972 1 0 r
.33383 .8855 m
.33034 .88644 L
s
0 .652 1 r
.33383 .8855 m
.33585 .8859 L
s
.102 0 1 r
.33383 .8855 m
.33127 .88773 L
s
1 .243 0 r
.33034 .88644 m
.33127 .88773 L
s
0 .772 1 r
.33034 .88644 m
.32878 .88839 L
s
.469 1 0 r
.34479 .87811 m
.34789 .87799 L
s
.077 0 1 r
.34479 .87811 m
.34514 .87847 L
s
.145 1 0 r
.34479 .87811 m
.34299 .8752 L
s
1 .23 0 r
.34479 .87811 m
.34611 .87408 L
s
1 .445 0 r
.34479 .87811 m
.3442 .88257 L
s
1 .694 0 r
.34479 .87811 m
.3474 .88064 L
s
0 1 .16 r
.34789 .87799 m
.34673 .88019 L
s
0 1 .193 r
.34789 .87799 m
.34514 .87847 L
s
0 .861 1 r
.34789 .87799 m
.3488 .88007 L
s
1 .487 0 r
.34789 .87799 m
.34611 .87408 L
s
.401 1 0 r
.34789 .87799 m
.34625 .87426 L
s
.014 0 1 r
.34789 .87799 m
.35234 .87448 L
s
1 .803 0 r
.34789 .87799 m
.3517 .87488 L
s
1 .152 0 r
.34789 .87799 m
.3474 .88064 L
s
1 .932 0 r
.34789 .87799 m
.34619 .88185 L
s
0 1 .676 r
.34789 .87799 m
.3488 .8828 L
s
0 .175 1 r
.34789 .87799 m
.348 .88247 L
s
.095 1 0 r
.34673 .88019 m
.33936 .88421 L
s
1 .616 0 r
.34673 .88019 m
.3488 .88007 L
s
0 .921 1 r
.34673 .88019 m
.34249 .88294 L
s
.998 1 0 r
.34673 .88019 m
.3517 .87488 L
s
1 .503 0 r
.34673 .88019 m
.35279 .87813 L
s
0 1 .19 r
.34673 .88019 m
.348 .88247 L
s
0 1 .002 r
.34673 .88019 m
.34816 .88379 L
s
1 .391 0 r
.33936 .88421 m
.3346 .88448 L
s
1 .215 0 r
.33936 .88421 m
.34249 .88294 L
s
0 .126 1 r
.33936 .88421 m
.33585 .8859 L
s
0 1 .198 r
.3346 .88448 m
.33134 .88777 L
s
1 .482 0 r
.3346 .88448 m
.33585 .8859 L
s
0 .789 1 r
.3346 .88448 m
.33127 .88773 L
s
0 1 .672 r
.33134 .88777 m
.33127 .88773 L
s
.009 0 1 r
.33134 .88777 m
.32878 .88839 L
s
1 .849 0 r
.34514 .87847 m
.3488 .88007 L
s
1 .323 0 r
.34514 .87847 m
.3421 .87863 L
s
1 .119 0 r
.34514 .87847 m
.34145 .88082 L
s
.673 1 0 r
.34514 .87847 m
.34297 .87949 L
s
0 .603 1 r
.34514 .87847 m
.34261 .87508 L
s
.159 0 1 r
.34514 .87847 m
.34386 .87409 L
s
.8 1 0 r
.34514 .87847 m
.34322 .87526 L
s
1 .802 0 r
.34514 .87847 m
.34296 .8756 L
s
0 .465 1 r
.34514 .87847 m
.34381 .87483 L
s
0 .66 1 r
.34514 .87847 m
.34299 .8752 L
s
.734 1 0 r
.34514 .87847 m
.34564 .87467 L
s
0 .215 1 r
.34514 .87847 m
.34592 .8744 L
s
0 .612 1 r
.34514 .87847 m
.34664 .87397 L
s
0 1 .966 r
.34514 .87847 m
.34677 .87426 L
s
.076 1 0 r
.34514 .87847 m
.34769 .87282 L
s
0 1 .846 r
.34514 .87847 m
.34625 .87426 L
s
1 .999 0 r
.34514 .87847 m
.34891 .87489 L
s
1 .773 0 r
.34514 .87847 m
.34344 .87561 L
s
1 .948 0 r
.34514 .87847 m
.34375 .87553 L
s
.222 1 0 r
.34514 .87847 m
.34524 .87424 L
s
0 1 .233 r
.34514 .87847 m
.34368 .88238 L
s
0 .367 1 r
.34514 .87847 m
.34439 .88202 L
s
0 .003 1 r
.34514 .87847 m
.3438 .88309 L
s
.91 1 0 r
.34514 .87847 m
.34325 .88372 L
s
0 1 .657 r
.34514 .87847 m
.34516 .88215 L
s
1 .923 0 r
.34514 .87847 m
.3442 .88257 L
s
.015 0 1 r
.34514 .87847 m
.34536 .88255 L
s
1 .496 0 r
.34514 .87847 m
.34499 .88324 L
s
1 .696 0 r
.34514 .87847 m
.34669 .88183 L
s
0 1 .841 r
.34514 .87847 m
.34648 .88182 L
s
0 1 .888 r
.34514 .87847 m
.34682 .88194 L
s
0 .398 1 r
.34514 .87847 m
.34619 .88185 L
s
0 1 .294 r
.34514 .87847 m
.34732 .88179 L
s
1 .514 0 r
.34514 .87847 m
.3426 .88338 L
s
0 .248 1 r
.34514 .87847 m
.34288 .88353 L
s
1 .255 0 r
.34514 .87847 m
.3441 .88311 L
s
1 .928 0 r
.3488 .88007 m
.34249 .88294 L
s
.306 1 0 r
.3488 .88007 m
.34581 .88051 L
s
.194 0 1 r
.3488 .88007 m
.34598 .88205 L
s
1 .231 0 r
.3488 .88007 m
.34718 .88148 L
s
.225 1 0 r
.3488 .88007 m
.34891 .87489 L
s
0 1 .556 r
.3488 .88007 m
.35204 .87433 L
s
.285 1 0 r
.3488 .88007 m
.35212 .8767 L
s
0 1 .112 r
.3488 .88007 m
.35201 .87609 L
s
0 .34 1 r
.3488 .88007 m
.35283 .87543 L
s
.081 0 1 r
.3488 .88007 m
.35231 .87628 L
s
1 .35 0 r
.3488 .88007 m
.35234 .87448 L
s
0 .789 1 r
.3488 .88007 m
.35255 .87928 L
s
.428 1 0 r
.3488 .88007 m
.35232 .87938 L
s
.509 1 0 r
.3488 .88007 m
.35505 .8716 L
s
0 .955 1 r
.3488 .88007 m
.35285 .87873 L
s
.707 1 0 r
.3488 .88007 m
.35297 .87925 L
s
0 1 .687 r
.3488 .88007 m
.35279 .87813 L
s
1 .243 0 r
.3488 .88007 m
.35078 .87963 L
s
0 .186 1 r
.3488 .88007 m
.35059 .8784 L
s
0 .805 1 r
.3488 .88007 m
.35087 .87902 L
s
.89 1 0 r
.3488 .88007 m
.35144 .87802 L
s
.119 1 0 r
.3488 .88007 m
.34732 .88179 L
s
0 1 .55 r
.3488 .88007 m
.3485 .88219 L
s
.102 0 1 r
.3488 .88007 m
.34851 .88356 L
s
1 .768 0 r
.3488 .88007 m
.34886 .88346 L
s
1 .299 0 r
.3488 .88007 m
.35008 .8813 L
s
.058 1 0 r
.3488 .88007 m
.34997 .88127 L
s
1 .133 0 r
.3488 .88007 m
.3488 .8828 L
s
.994 1 0 r
.3488 .88007 m
.3482 .88414 L
s
0 .842 1 r
.3488 .88007 m
.34751 .88559 L
s
1 .241 0 r
.3488 .88007 m
.34922 .88243 L
s
.654 1 0 r
.3488 .88007 m
.34759 .88484 L
s
0 1 .079 r
.3488 .88007 m
.34853 .88484 L
s
.342 1 0 r
.3488 .88007 m
.34816 .88379 L
s
0 .565 1 r
.3488 .88007 m
.34499 .88657 L
s
0 .732 1 r
.3488 .88007 m
.34591 .88379 L
s
0 .671 1 r
.3488 .88007 m
.3452 .88567 L
s
0 1 .08 r
.3488 .88007 m
.3458 .88598 L
s
.701 1 0 r
.34249 .88294 m
.33585 .8859 L
s
0 1 .348 r
.34249 .88294 m
.3388 .88597 L
s
0 .22 1 r
.34249 .88294 m
.33986 .88414 L
s
1 .297 0 r
.34249 .88294 m
.33957 .88527 L
s
0 1 .815 r
.34249 .88294 m
.35078 .87963 L
s
0 1 .846 r
.34249 .88294 m
.34499 .88657 L
s
.789 1 0 r
.33585 .8859 m
.33127 .88773 L
s
0 .402 1 r
.33585 .8859 m
.33258 .89042 L
s
.088 0 1 r
.33585 .8859 m
.33504 .88474 L
s
.014 0 1 r
.33585 .8859 m
.3342 .88618 L
s
0 .475 1 r
.33127 .88773 m
.32878 .88839 L
s
0 .821 1 r
.33127 .88773 m
.32854 .89092 L
s
1 .505 0 r
.33127 .88773 m
.33067 .88719 L
s
0 1 .654 r
.33127 .88773 m
.33075 .88662 L
s
1 .688 0 r
.32878 .88839 m
.32589 .89025 L
s
0 1 .161 r
.32878 .88839 m
.32593 .89066 L
s
0 .446 1 r
.32878 .88839 m
.3267 .88775 L
s
1 .191 0 r
.34091 .87848 m
.3421 .87863 L
s
1 .012 0 r
.34091 .87848 m
.34346 .87352 L
s
0 .414 1 r
.34091 .87848 m
.34134 .88306 L
s
1 .311 0 r
.3397 .88211 m
.34145 .88082 L
s
.549 1 0 r
.3397 .88211 m
.34183 .87772 L
s
0 .49 1 r
.3397 .88211 m
.34092 .88497 L
s
.039 0 1 r
.34187 .87998 m
.34297 .87949 L
s
0 .525 1 r
.34187 .87998 m
.3441 .87521 L
s
0 1 .9 r
.34187 .87998 m
.34212 .88479 L
s
1 .388 0 r
.34581 .88051 m
.34362 .88159 L
s
.284 1 0 r
.34581 .88051 m
.35059 .8784 L
s
0 1 .775 r
.34581 .88051 m
.34829 .87789 L
s
1 .815 0 r
.34581 .88051 m
.34591 .88379 L
s
0 1 .555 r
.34581 .88051 m
.34303 .88547 L
s
0 1 .467 r
.3388 .88597 m
.33792 .88597 L
s
0 1 .554 r
.33258 .89042 m
.33169 .8918 L
s
0 .541 1 r
.32854 .89092 m
.32898 .88961 L
s
.07 1 0 r
.3421 .87863 m
.34344 .87561 L
s
0 .314 1 r
.3421 .87863 m
.34346 .87352 L
s
1 .477 0 r
.3421 .87863 m
.3426 .88338 L
s
0 1 .633 r
.3421 .87863 m
.34134 .88306 L
s
0 1 .78 r
.34598 .88205 m
.34422 .88153 L
s
.097 1 0 r
.34598 .88205 m
.35087 .87902 L
s
1 .661 0 r
.34598 .88205 m
.34848 .87929 L
s
0 .225 1 r
.34598 .88205 m
.3452 .88567 L
s
0 1 .644 r
.34598 .88205 m
.3434 .88567 L
s
1 .84 0 r
.33986 .88414 m
.33923 .88482 L
s
0 .851 1 r
.33504 .88474 m
.333 .88935 L
s
0 1 .971 r
.33067 .88719 m
.32845 .89226 L
s
0 1 .74 r
.34145 .88082 m
.34375 .87553 L
s
0 .795 1 r
.34145 .88082 m
.34183 .87772 L
s
0 .259 1 r
.34145 .88082 m
.34288 .88353 L
s
0 .037 1 r
.34145 .88082 m
.34092 .88497 L
s
0 .008 1 r
.34718 .88148 m
.34577 .88236 L
s
.625 1 0 r
.34718 .88148 m
.35144 .87802 L
s
0 .043 1 r
.34718 .88148 m
.34969 .87761 L
s
.464 1 0 r
.34718 .88148 m
.3458 .88598 L
s
0 1 .998 r
.34718 .88148 m
.34428 .88627 L
s
.739 1 0 r
.33957 .88527 m
.33915 .88609 L
s
.046 1 0 r
.3342 .88618 m
.33426 .88456 L
s
1 .035 0 r
.33075 .88662 m
.32868 .89109 L
s
1 .263 0 r
.34297 .87949 m
.34524 .87424 L
s
0 1 .387 r
.34297 .87949 m
.3441 .87521 L
s
0 .719 1 r
.34297 .87949 m
.3441 .88311 L
s
1 .808 0 r
.34297 .87949 m
.34212 .88479 L
s
0 1 .369 r
.34362 .88159 m
.34829 .87789 L
s
.734 1 0 r
.34362 .88159 m
.34303 .88547 L
s
0 .88 1 r
.34422 .88153 m
.34848 .87929 L
s
0 .618 1 r
.34422 .88153 m
.3434 .88567 L
s
1 .488 0 r
.34577 .88236 m
.34969 .87761 L
s
1 .729 0 r
.34577 .88236 m
.34428 .88627 L
s
1 .855 0 r
.34199 .88785 m
.34095 .88989 L
s
0 .276 1 r
.34199 .88785 m
.34528 .88614 L
s
.761 1 0 r
.34199 .88785 m
.33987 .88812 L
s
1 .92 0 r
.34199 .88785 m
.34293 .88869 L
s
.21 1 0 r
.34199 .88785 m
.34171 .88739 L
s
1 .129 0 r
.34199 .88785 m
.34034 .89085 L
s
.726 1 0 r
.34199 .88785 m
.3426 .88338 L
s
0 .183 1 r
.34199 .88785 m
.34134 .88306 L
s
.031 1 0 r
.34199 .88785 m
.34303 .88547 L
s
0 .776 1 r
.34199 .88785 m
.34383 .8908 L
s
0 .716 1 r
.34199 .88785 m
.34231 .89112 L
s
0 .483 1 r
.34199 .88785 m
.34186 .89337 L
s
1 .263 0 r
.34095 .88989 m
.33509 .89481 L
s
1 .78 0 r
.34095 .88989 m
.34618 .88723 L
s
0 .012 1 r
.34095 .88989 m
.34293 .88869 L
s
1 .844 0 r
.34095 .88989 m
.33758 .89157 L
s
0 1 .697 r
.34095 .88989 m
.34034 .89085 L
s
0 .042 1 r
.34095 .88989 m
.33623 .8949 L
s
.863 1 0 r
.34095 .88989 m
.34591 .88379 L
s
1 .456 0 r
.34095 .88989 m
.34303 .88547 L
s
0 1 .56 r
.34095 .88989 m
.34369 .8926 L
s
0 .295 1 r
.34095 .88989 m
.34186 .89337 L
s
1 .47 0 r
.33509 .89481 m
.33027 .89669 L
s
1 .023 0 r
.33509 .89481 m
.34026 .89188 L
s
.712 1 0 r
.33509 .89481 m
.33758 .89157 L
s
1 .423 0 r
.33509 .89481 m
.33162 .89697 L
s
0 .832 1 r
.33509 .89481 m
.33623 .8949 L
s
.912 1 0 r
.33509 .89481 m
.33164 .89605 L
s
1 .783 0 r
.33027 .89669 m
.32678 .90022 L
s
.034 0 1 r
.33027 .89669 m
.33447 .89584 L
s
1 .661 0 r
.33027 .89669 m
.33162 .89697 L
s
1 .895 0 r
.33027 .89669 m
.32755 .90055 L
s
.676 1 0 r
.33027 .89669 m
.33164 .89605 L
s
0 1 .28 r
.33027 .89669 m
.3262 .90006 L
s
1 .079 0 r
.32678 .90022 m
.32531 .90013 L
s
.061 1 0 r
.32678 .90022 m
.3307 .89726 L
s
0 1 .33 r
.32678 .90022 m
.32755 .90055 L
s
0 1 .097 r
.32678 .90022 m
.3262 .90006 L
s
0 .442 1 r
.32678 .90022 m
.32414 .89954 L
s
.388 1 0 r
.32531 .90013 m
.32821 .89856 L
s
0 .99 1 r
.32531 .90013 m
.32499 .89999 L
s
.057 1 0 r
.32531 .90013 m
.32414 .89954 L
s
.295 1 0 r
.34222 .88804 m
.34088 .89082 L
s
.175 1 0 r
.34222 .88804 m
.34528 .88614 L
s
.172 0 1 r
.34222 .88804 m
.33977 .88908 L
s
0 1 .695 r
.34222 .88804 m
.34348 .8878 L
s
0 .561 1 r
.34222 .88804 m
.34185 .88768 L
s
.257 1 0 r
.34222 .88804 m
.34092 .89046 L
s
0 1 .248 r
.34222 .88804 m
.34288 .88353 L
s
0 1 .866 r
.34222 .88804 m
.34092 .88497 L
s
0 1 .877 r
.34222 .88804 m
.3434 .88567 L
s
0 .908 1 r
.34222 .88804 m
.34372 .89093 L
s
.04 1 0 r
.34222 .88804 m
.34202 .89192 L
s
0 1 .288 r
.34222 .88804 m
.34283 .89239 L
s
1 .008 0 r
.34088 .89082 m
.33541 .89573 L
s
1 .732 0 r
.34088 .89082 m
.34618 .88723 L
s
0 1 .772 r
.34088 .89082 m
.34348 .8878 L
s
0 1 .39 r
.34088 .89082 m
.33692 .89631 L
s
0 1 .941 r
.34088 .89082 m
.34092 .89046 L
s
0 .867 1 r
.34088 .89082 m
.33624 .89645 L
s
0 1 .794 r
.34088 .89082 m
.3452 .88567 L
s
1 .431 0 r
.34088 .89082 m
.3434 .88567 L
s
.082 1 0 r
.34088 .89082 m
.34317 .89344 L
s
1 .566 0 r
.34088 .89082 m
.34283 .89239 L
s
0 .522 1 r
.33541 .89573 m
.33084 .8996 L
s
.165 0 1 r
.33541 .89573 m
.34026 .89188 L
s
0 1 .997 r
.33541 .89573 m
.33692 .89631 L
s
1 .499 0 r
.33541 .89573 m
.33267 .89728 L
s
1 .571 0 r
.33541 .89573 m
.33624 .89645 L
s
1 .085 0 r
.33541 .89573 m
.3315 .9004 L
s
1 .919 0 r
.33084 .8996 m
.32841 .90072 L
s
0 1 .135 r
.33084 .8996 m
.33447 .89584 L
s
1 .214 0 r
.33084 .8996 m
.33267 .89728 L
s
0 .636 1 r
.33084 .8996 m
.32776 .90282 L
s
0 1 .052 r
.33084 .8996 m
.3315 .9004 L
s
0 .724 1 r
.33084 .8996 m
.32726 .90317 L
s
.868 1 0 r
.32841 .90072 m
.32751 .90009 L
s
0 .59 1 r
.32841 .90072 m
.3307 .89726 L
s
0 .865 1 r
.32841 .90072 m
.32776 .90282 L
s
0 1 .414 r
.32841 .90072 m
.32726 .90317 L
s
.681 1 0 r
.32841 .90072 m
.32669 .90007 L
s
.677 1 0 r
.32751 .90009 m
.32821 .89856 L
s
.846 1 0 r
.32751 .90009 m
.32692 .8998 L
s
0 .734 1 r
.32751 .90009 m
.32669 .90007 L
s
0 1 .548 r
.34248 .88946 m
.34151 .89155 L
s
1 .728 0 r
.34248 .88946 m
.34528 .88614 L
s
0 1 .539 r
.34248 .88946 m
.34079 .8901 L
s
0 .214 1 r
.34248 .88946 m
.34297 .89091 L
s
1 .481 0 r
.34248 .88946 m
.34299 .88778 L
s
.121 1 0 r
.34248 .88946 m
.34124 .89205 L
s
0 .099 1 r
.34248 .88946 m
.3441 .88311 L
s
.047 0 1 r
.34248 .88946 m
.34212 .88479 L
s
.489 1 0 r
.34248 .88946 m
.34428 .88627 L
s
0 .187 1 r
.34248 .88946 m
.3439 .8919 L
s
0 1 .435 r
.34248 .88946 m
.34211 .89352 L
s
0 1 .042 r
.34248 .88946 m
.34197 .89523 L
s
0 1 .163 r
.34151 .89155 m
.33749 .89278 L
s
1 .054 0 r
.34151 .89155 m
.34618 .88723 L
s
1 .457 0 r
.34151 .89155 m
.34297 .89091 L
s
0 1 .701 r
.34151 .89155 m
.33753 .89608 L
s
0 1 .773 r
.34151 .89155 m
.34124 .89205 L
s
.537 1 0 r
.34151 .89155 m
.33708 .89618 L
s
0 1 .599 r
.34151 .89155 m
.3458 .88598 L
s
1 .066 0 r
.34151 .89155 m
.34428 .88627 L
s
1 .426 0 r
.34151 .89155 m
.34364 .89397 L
s
0 1 .757 r
.34151 .89155 m
.34197 .89523 L
s
1 .62 0 r
.33749 .89278 m
.33205 .8973 L
s
1 .796 0 r
.33749 .89278 m
.34026 .89188 L
s
1 .463 0 r
.33749 .89278 m
.33753 .89608 L
s
1 .987 0 r
.33749 .89278 m
.33319 .89854 L
s
0 1 .95 r
.33749 .89278 m
.33708 .89618 L
s
0 1 .931 r
.33749 .89278 m
.3335 .89867 L
s
0 1 .284 r
.33205 .8973 m
.32963 .89623 L
s
0 .279 1 r
.33205 .8973 m
.33447 .89584 L
s
0 1 .475 r
.33205 .8973 m
.33319 .89854 L
s
0 1 .101 r
.33205 .8973 m
.32905 .89891 L
s
1 .393 0 r
.33205 .8973 m
.3335 .89867 L
s
0 1 .815 r
.33205 .8973 m
.32854 .89905 L
s
.012 1 0 r
.32963 .89623 m
.32683 .90042 L
s
1 .859 0 r
.32963 .89623 m
.3307 .89726 L
s
.558 1 0 r
.32963 .89623 m
.32905 .89891 L
s
1 .771 0 r
.32963 .89623 m
.32854 .89905 L
s
.174 0 1 r
.32963 .89623 m
.32633 .90005 L
s
.287 1 0 r
.32683 .90042 m
.32821 .89856 L
s
1 .043 0 r
.32683 .90042 m
.32577 .89971 L
s
1 .364 0 r
.32683 .90042 m
.32633 .90005 L
s
0 .221 1 r
.34486 .88555 m
.34622 .88633 L
s
.177 1 0 r
.34486 .88555 m
.34528 .88614 L
s
1 .969 0 r
.34486 .88555 m
.34368 .88238 L
s
1 .46 0 r
.34486 .88555 m
.34488 .8824 L
s
.108 1 0 r
.34486 .88555 m
.34598 .8892 L
s
.432 1 0 r
.34486 .88555 m
.34626 .8894 L
s
0 1 .866 r
.34622 .88633 m
.34418 .8882 L
s
.908 1 0 r
.34622 .88633 m
.34528 .88614 L
s
1 .616 0 r
.34622 .88633 m
.34618 .88723 L
s
0 1 .594 r
.34622 .88633 m
.34488 .8824 L
s
1 .762 0 r
.34622 .88633 m
.34536 .88255 L
s
1 .545 0 r
.34622 .88633 m
.3485 .88219 L
s
0 .532 1 r
.34622 .88633 m
.34709 .88369 L
s
0 .024 1 r
.34622 .88633 m
.34626 .8894 L
s
.137 0 1 r
.34622 .88633 m
.34627 .88962 L
s
.602 1 0 r
.34622 .88633 m
.34677 .89069 L
s
0 1 .709 r
.34622 .88633 m
.34611 .89065 L
s
.688 1 0 r
.34418 .8882 m
.33841 .89099 L
s
1 .173 0 r
.34418 .8882 m
.34618 .88723 L
s
1 .1 0 r
.34418 .8882 m
.34026 .89188 L
s
1 .39 0 r
.34418 .8882 m
.34709 .88369 L
s
0 1 .149 r
.34418 .8882 m
.3482 .88414 L
s
0 1 .989 r
.34418 .8882 m
.34611 .89065 L
s
0 1 .725 r
.34418 .8882 m
.34514 .89278 L
s
.208 1 0 r
.33841 .89099 m
.33316 .89746 L
s
0 .852 1 r
.33841 .89099 m
.34026 .89188 L
s
0 .859 1 r
.33841 .89099 m
.33447 .89584 L
s
.592 1 0 r
.33316 .89746 m
.33054 .89851 L
s
1 .08 0 r
.33316 .89746 m
.33447 .89584 L
s
.041 1 0 r
.33316 .89746 m
.3307 .89726 L
s
.263 1 0 r
.33054 .89851 m
.3307 .89726 L
s
0 1 .502 r
.33054 .89851 m
.32821 .89856 L
s
.879 1 0 r
.34548 .88595 m
.34576 .88761 L
s
1 .706 0 r
.34548 .88595 m
.34528 .88614 L
s
0 1 .623 r
.34548 .88595 m
.34439 .88202 L
s
0 1 .463 r
.34548 .88595 m
.34525 .88327 L
s
.284 1 0 r
.34548 .88595 m
.34786 .88761 L
s
1 .437 0 r
.34548 .88595 m
.34759 .88934 L
s
.269 1 0 r
.34576 .88761 m
.34388 .88876 L
s
.59 1 0 r
.34576 .88761 m
.34528 .88614 L
s
1 .367 0 r
.34576 .88761 m
.34618 .88723 L
s
0 1 .735 r
.34576 .88761 m
.34525 .88327 L
s
0 1 .137 r
.34576 .88761 m
.34499 .88324 L
s
.975 1 0 r
.34576 .88761 m
.34851 .88356 L
s
0 1 .637 r
.34576 .88761 m
.34654 .8852 L
s
.758 1 0 r
.34576 .88761 m
.34759 .88934 L
s
0 1 .625 r
.34576 .88761 m
.3457 .89061 L
s
1 .876 0 r
.34576 .88761 m
.34756 .89062 L
s
.153 1 0 r
.34576 .88761 m
.3454 .89221 L
s
1 .545 0 r
.34388 .88876 m
.33808 .89138 L
s
1 .116 0 r
.34388 .88876 m
.34618 .88723 L
s
.539 1 0 r
.34388 .88876 m
.34026 .89188 L
s
1 .678 0 r
.34388 .88876 m
.34654 .8852 L
s
1 .125 0 r
.34388 .88876 m
.34751 .88559 L
s
0 .897 1 r
.34388 .88876 m
.3454 .89221 L
s
.808 1 0 r
.34388 .88876 m
.34544 .89265 L
s
.193 1 0 r
.33808 .89138 m
.3329 .89756 L
s
.53 1 0 r
.33808 .89138 m
.34026 .89188 L
s
.035 0 1 r
.33808 .89138 m
.33447 .89584 L
s
0 1 .824 r
.3329 .89756 m
.33076 .89744 L
s
1 .397 0 r
.3329 .89756 m
.33447 .89584 L
s
.206 1 0 r
.3329 .89756 m
.3307 .89726 L
s
0 .252 1 r
.33076 .89744 m
.3307 .89726 L
s
0 .635 1 r
.33076 .89744 m
.32821 .89856 L
s
1 .044 0 r
.34586 .88618 m
.34731 .88623 L
s
0 1 .81 r
.34586 .88618 m
.34528 .88614 L
s
.422 1 0 r
.34586 .88618 m
.3438 .88309 L
s
.108 0 1 r
.34586 .88618 m
.3464 .88251 L
s
0 1 .816 r
.34586 .88618 m
.34559 .89023 L
s
0 1 .666 r
.34586 .88618 m
.34666 .89042 L
s
0 .265 1 r
.34731 .88623 m
.34455 .8886 L
s
1 .571 0 r
.34731 .88623 m
.34528 .88614 L
s
0 .729 1 r
.34731 .88623 m
.34618 .88723 L
s
0 .698 1 r
.34731 .88623 m
.3464 .88251 L
s
.082 1 0 r
.34731 .88623 m
.34669 .88183 L
s
.694 1 0 r
.34731 .88623 m
.34886 .88346 L
s
1 .971 0 r
.34731 .88623 m
.34868 .88234 L
s
.19 1 0 r
.34731 .88623 m
.34666 .89042 L
s
0 1 .825 r
.34731 .88623 m
.34875 .88793 L
s
1 .231 0 r
.34731 .88623 m
.34852 .88962 L
s
1 .339 0 r
.34731 .88623 m
.34798 .88976 L
s
1 .242 0 r
.34455 .8886 m
.33752 .89478 L
s
.235 1 0 r
.34455 .8886 m
.34618 .88723 L
s
0 .317 1 r
.34455 .8886 m
.34026 .89188 L
s
0 .494 1 r
.34455 .8886 m
.34868 .88234 L
s
1 .758 0 r
.34455 .8886 m
.34922 .88243 L
s
0 .523 1 r
.34455 .8886 m
.34798 .88976 L
s
1 .743 0 r
.34455 .8886 m
.34652 .89145 L
s
0 1 .041 r
.33752 .89478 m
.33236 .89793 L
s
0 .562 1 r
.33752 .89478 m
.34026 .89188 L
s
0 1 .747 r
.33752 .89478 m
.33447 .89584 L
s
0 1 .099 r
.33236 .89793 m
.32925 .89734 L
s
0 .148 1 r
.33236 .89793 m
.33447 .89584 L
s
0 .653 1 r
.33236 .89793 m
.3307 .89726 L
s
.164 0 1 r
.32925 .89734 m
.3307 .89726 L
s
1 .031 0 r
.32925 .89734 m
.32821 .89856 L
s
0 1 .799 r
.34407 .88785 m
.3468 .88621 L
s
0 .51 1 r
.34407 .88785 m
.34528 .88614 L
s
0 .588 1 r
.34407 .88785 m
.34325 .88372 L
s
0 1 .069 r
.34407 .88785 m
.3454 .88338 L
s
.986 1 0 r
.34407 .88785 m
.34435 .89147 L
s
.415 1 0 r
.34407 .88785 m
.34511 .89156 L
s
0 .28 1 r
.3468 .88621 m
.34379 .88859 L
s
1 .316 0 r
.3468 .88621 m
.34528 .88614 L
s
0 .728 1 r
.3468 .88621 m
.34618 .88723 L
s
.557 1 0 r
.3468 .88621 m
.3454 .88338 L
s
1 .682 0 r
.3468 .88621 m
.34648 .88182 L
s
0 1 .988 r
.3468 .88621 m
.35008 .8813 L
s
0 .56 1 r
.3468 .88621 m
.34785 .88309 L
s
0 .563 1 r
.3468 .88621 m
.34511 .89156 L
s
0 1 .187 r
.3468 .88621 m
.34704 .88911 L
s
1 .548 0 r
.3468 .88621 m
.34763 .8903 L
s
0 1 .09 r
.3468 .88621 m
.34594 .89101 L
s
1 .031 0 r
.34379 .88859 m
.33736 .89354 L
s
1 .601 0 r
.34379 .88859 m
.34618 .88723 L
s
0 1 .031 r
.34379 .88859 m
.34026 .89188 L
s
1 .23 0 r
.34379 .88859 m
.34785 .88309 L
s
0 .832 1 r
.34379 .88859 m
.34759 .88484 L
s
0 1 .306 r
.34379 .88859 m
.34594 .89101 L
s
.071 0 1 r
.34379 .88859 m
.34482 .89276 L
s
.857 1 0 r
.33736 .89354 m
.33221 .89932 L
s
.96 1 0 r
.33736 .89354 m
.34026 .89188 L
s
.184 1 0 r
.33736 .89354 m
.33447 .89584 L
s
0 .664 1 r
.33221 .89932 m
.32988 .89902 L
s
0 1 .481 r
.33221 .89932 m
.33447 .89584 L
s
1 .592 0 r
.33221 .89932 m
.3307 .89726 L
s
0 .746 1 r
.32988 .89902 m
.3307 .89726 L
s
.652 1 0 r
.32988 .89902 m
.32821 .89856 L
s
0 1 .012 r
.34714 .88556 m
.34839 .88473 L
s
0 .21 1 r
.34714 .88556 m
.34528 .88614 L
s
0 1 .127 r
.34714 .88556 m
.34516 .88215 L
s
0 .583 1 r
.34714 .88556 m
.34753 .8818 L
s
0 .607 1 r
.34714 .88556 m
.34773 .88856 L
s
1 .138 0 r
.34714 .88556 m
.35003 .88721 L
s
0 .433 1 r
.34839 .88473 m
.34546 .88625 L
s
0 .753 1 r
.34839 .88473 m
.34528 .88614 L
s
.462 1 0 r
.34839 .88473 m
.34618 .88723 L
s
0 .858 1 r
.34839 .88473 m
.34753 .8818 L
s
0 1 .702 r
.34839 .88473 m
.34682 .88194 L
s
0 1 .072 r
.34839 .88473 m
.34997 .88127 L
s
.367 1 0 r
.34839 .88473 m
.34879 .88319 L
s
0 1 .091 r
.34839 .88473 m
.35003 .88721 L
s
0 1 .56 r
.34839 .88473 m
.34734 .88946 L
s
.414 1 0 r
.34839 .88473 m
.34876 .88899 L
s
0 .118 1 r
.34839 .88473 m
.34891 .88883 L
s
0 .39 1 r
.34546 .88625 m
.33845 .89273 L
s
.759 1 0 r
.34546 .88625 m
.34618 .88723 L
s
0 .361 1 r
.34546 .88625 m
.34026 .89188 L
s
0 .895 1 r
.34546 .88625 m
.34879 .88319 L
s
0 1 .544 r
.34546 .88625 m
.34853 .88484 L
s
1 .206 0 r
.34546 .88625 m
.34891 .88883 L
s
1 .353 0 r
.34546 .88625 m
.3468 .89125 L
s
0 .914 1 r
.33845 .89273 m
.33497 .89139 L
s
1 .81 0 r
.33845 .89273 m
.34026 .89188 L
s
.456 1 0 r
.33845 .89273 m
.33447 .89584 L
s
.09 1 0 r
.33497 .89139 m
.33344 .89065 L
s
1 .21 0 r
.33497 .89139 m
.33447 .89584 L
s
.109 0 1 r
.33497 .89139 m
.3307 .89726 L
s
0 .936 1 r
.33344 .89065 m
.3307 .89726 L
s
1 .465 0 r
.33344 .89065 m
.32821 .89856 L
s
0 .324 1 r
.34632 .8855 m
.34755 .88503 L
s
0 .885 1 r
.34632 .8855 m
.34528 .88614 L
s
.756 1 0 r
.34632 .8855 m
.3442 .88257 L
s
.533 1 0 r
.34632 .8855 m
.3474 .88064 L
s
0 .227 1 r
.34632 .8855 m
.34718 .88858 L
s
0 .525 1 r
.34632 .8855 m
.34798 .88887 L
s
.005 1 0 r
.34755 .88503 m
.34436 .88873 L
s
1 .564 0 r
.34755 .88503 m
.34528 .88614 L
s
0 1 .984 r
.34755 .88503 m
.34618 .88723 L
s
.196 0 1 r
.34755 .88503 m
.3474 .88064 L
s
0 1 .107 r
.34755 .88503 m
.34619 .88185 L
s
1 .728 0 r
.34755 .88503 m
.3488 .8828 L
s
0 .43 1 r
.34755 .88503 m
.348 .88247 L
s
0 .726 1 r
.34755 .88503 m
.34798 .88887 L
s
1 .192 0 r
.34755 .88503 m
.34843 .88776 L
s
1 .992 0 r
.34755 .88503 m
.34772 .88989 L
s
1 .774 0 r
.34755 .88503 m
.34919 .88688 L
s
0 1 .437 r
.34436 .88873 m
.33774 .89461 L
s
0 1 .153 r
.34436 .88873 m
.34618 .88723 L
s
0 .304 1 r
.34436 .88873 m
.34026 .89188 L
s
1 .329 0 r
.34436 .88873 m
.348 .88247 L
s
1 .311 0 r
.34436 .88873 m
.34816 .88379 L
s
1 .041 0 r
.34436 .88873 m
.34919 .88688 L
s
1 .807 0 r
.34436 .88873 m
.34589 .89177 L
s
.844 1 0 r
.33774 .89461 m
.33332 .8952 L
s
1 .046 0 r
.33774 .89461 m
.34026 .89188 L
s
0 1 .468 r
.33774 .89461 m
.33447 .89584 L
s
0 .52 1 r
.33332 .8952 m
.32955 .89943 L
s
.036 1 0 r
.33332 .8952 m
.33447 .89584 L
s
.332 1 0 r
.33332 .8952 m
.3307 .89726 L
s
1 .841 0 r
.32955 .89943 m
.3307 .89726 L
s
1 .872 0 r
.32955 .89943 m
.32821 .89856 L
s
0 1 .5 r
.34528 .88614 m
.34618 .88723 L
s
0 .75 1 r
.34528 .88614 m
.34171 .88739 L
s
.193 1 0 r
.34528 .88614 m
.34185 .88768 L
s
1 .988 0 r
.34528 .88614 m
.34299 .88778 L
s
1 .938 0 r
.34528 .88614 m
.34368 .88238 L
s
0 .159 1 r
.34528 .88614 m
.34439 .88202 L
s
.581 1 0 r
.34528 .88614 m
.3438 .88309 L
s
0 1 .607 r
.34528 .88614 m
.34325 .88372 L
s
.86 1 0 r
.34528 .88614 m
.34516 .88215 L
s
.883 1 0 r
.34528 .88614 m
.3442 .88257 L
s
1 .64 0 r
.34528 .88614 m
.34536 .88255 L
s
0 1 .656 r
.34528 .88614 m
.34499 .88324 L
s
0 1 .777 r
.34528 .88614 m
.34669 .88183 L
s
.53 1 0 r
.34528 .88614 m
.34648 .88182 L
s
0 1 .961 r
.34528 .88614 m
.34682 .88194 L
s
0 1 .072 r
.34528 .88614 m
.34619 .88185 L
s
0 1 .103 r
.34528 .88614 m
.34732 .88179 L
s
1 .449 0 r
.34528 .88614 m
.3426 .88338 L
s
0 .022 1 r
.34528 .88614 m
.34288 .88353 L
s
0 .261 1 r
.34528 .88614 m
.3441 .88311 L
s
1 .9 0 r
.34528 .88614 m
.34598 .8892 L
s
0 1 .204 r
.34528 .88614 m
.34786 .88761 L
s
1 .159 0 r
.34528 .88614 m
.34559 .89023 L
s
0 .049 1 r
.34528 .88614 m
.34435 .89147 L
s
0 1 .825 r
.34528 .88614 m
.34773 .88856 L
s
.012 0 1 r
.34528 .88614 m
.34718 .88858 L
s
0 .593 1 r
.34528 .88614 m
.34627 .88962 L
s
1 .33 0 r
.34528 .88614 m
.3457 .89061 L
s
0 1 .282 r
.34528 .88614 m
.34875 .88793 L
s
1 .496 0 r
.34528 .88614 m
.34704 .88911 L
s
.492 1 0 r
.34528 .88614 m
.34734 .88946 L
s
0 1 .486 r
.34528 .88614 m
.34843 .88776 L
s
0 1 .705 r
.34528 .88614 m
.34679 .8897 L
s
0 .669 1 r
.34528 .88614 m
.34383 .8908 L
s
1 .21 0 r
.34528 .88614 m
.34372 .89093 L
s
0 .985 1 r
.34528 .88614 m
.3439 .8919 L
s
0 .628 1 r
.34618 .88723 m
.34026 .89188 L
s
1 .054 0 r
.34618 .88723 m
.34293 .88869 L
s
0 .425 1 r
.34618 .88723 m
.34348 .8878 L
s
1 .734 0 r
.34618 .88723 m
.34297 .89091 L
s
1 .22 0 r
.34618 .88723 m
.34732 .88179 L
s
0 .211 1 r
.34618 .88723 m
.3485 .88219 L
s
.176 1 0 r
.34618 .88723 m
.34851 .88356 L
s
1 .83 0 r
.34618 .88723 m
.34886 .88346 L
s
.574 1 0 r
.34618 .88723 m
.35008 .8813 L
s
0 1 .047 r
.34618 .88723 m
.34997 .88127 L
s
0 1 .286 r
.34618 .88723 m
.3488 .8828 L
s
.114 1 0 r
.34618 .88723 m
.3482 .88414 L
s
0 .895 1 r
.34618 .88723 m
.34751 .88559 L
s
0 .494 1 r
.34618 .88723 m
.34922 .88243 L
s
1 .355 0 r
.34618 .88723 m
.34759 .88484 L
s
.961 1 0 r
.34618 .88723 m
.34853 .88484 L
s
.995 1 0 r
.34618 .88723 m
.34816 .88379 L
s
.758 1 0 r
.34618 .88723 m
.34499 .88657 L
s
.068 0 1 r
.34618 .88723 m
.34591 .88379 L
s
1 .891 0 r
.34618 .88723 m
.3452 .88567 L
s
.147 1 0 r
.34618 .88723 m
.3458 .88598 L
s
1 .754 0 r
.34618 .88723 m
.34679 .8897 L
s
1 .502 0 r
.34618 .88723 m
.34677 .89069 L
s
.024 1 0 r
.34618 .88723 m
.34756 .89062 L
s
.164 1 0 r
.34618 .88723 m
.34852 .88962 L
s
.552 1 0 r
.34618 .88723 m
.34763 .8903 L
s
.687 1 0 r
.34618 .88723 m
.34876 .88899 L
s
0 1 .627 r
.34618 .88723 m
.34772 .88989 L
s
.03 0 1 r
.34618 .88723 m
.34514 .89278 L
s
0 1 .761 r
.34618 .88723 m
.34544 .89265 L
s
0 1 .038 r
.34618 .88723 m
.34652 .89145 L
s
1 .803 0 r
.34618 .88723 m
.34482 .89276 L
s
0 .776 1 r
.34618 .88723 m
.3468 .89125 L
s
.688 1 0 r
.34618 .88723 m
.34589 .89177 L
s
0 .729 1 r
.34618 .88723 m
.34354 .89335 L
s
0 1 .76 r
.34618 .88723 m
.34369 .8926 L
s
0 1 .784 r
.34618 .88723 m
.34317 .89344 L
s
1 .423 0 r
.34618 .88723 m
.34364 .89397 L
s
.068 0 1 r
.34026 .89188 m
.33447 .89584 L
s
1 .089 0 r
.34026 .89188 m
.33758 .89157 L
s
0 .319 1 r
.34026 .89188 m
.33692 .89631 L
s
0 .125 1 r
.34026 .89188 m
.33753 .89608 L
s
0 1 .964 r
.34026 .89188 m
.34499 .88657 L
s
1 .089 0 r
.34026 .89188 m
.34354 .89335 L
s
0 .726 1 r
.33447 .89584 m
.3307 .89726 L
s
.727 1 0 r
.33447 .89584 m
.33162 .89697 L
s
0 .573 1 r
.33447 .89584 m
.33267 .89728 L
s
0 .541 1 r
.33447 .89584 m
.33319 .89854 L
s
1 .76 0 r
.3307 .89726 m
.32821 .89856 L
s
.909 1 0 r
.3307 .89726 m
.32755 .90055 L
s
.282 1 0 r
.3307 .89726 m
.32776 .90282 L
s
0 .658 1 r
.3307 .89726 m
.32905 .89891 L
s
0 .263 1 r
.32821 .89856 m
.32499 .89999 L
s
1 .194 0 r
.32821 .89856 m
.32692 .8998 L
s
.518 1 0 r
.32821 .89856 m
.32577 .89971 L
s
.1 0 1 r
.33987 .88812 m
.34171 .88739 L
s
0 .15 1 r
.33987 .88812 m
.34134 .88306 L
s
0 .224 1 r
.33987 .88812 m
.34231 .89112 L
s
1 .407 0 r
.33977 .88908 m
.34185 .88768 L
s
.73 1 0 r
.33977 .88908 m
.34092 .88497 L
s
.276 1 0 r
.33977 .88908 m
.34202 .89192 L
s
.51 1 0 r
.34079 .8901 m
.34299 .88778 L
s
.144 1 0 r
.34079 .8901 m
.34212 .88479 L
s
1 .502 0 r
.34079 .8901 m
.34211 .89352 L
s
.083 0 1 r
.34293 .88869 m
.34034 .89085 L
s
1 .408 0 r
.34293 .88869 m
.34591 .88379 L
s
0 1 .398 r
.34293 .88869 m
.34303 .88547 L
s
.146 1 0 r
.34293 .88869 m
.34369 .8926 L
s
0 .501 1 r
.34293 .88869 m
.34186 .89337 L
s
0 .878 1 r
.33758 .89157 m
.33623 .8949 L
s
1 .306 0 r
.33162 .89697 m
.33164 .89605 L
s
1 .98 0 r
.32755 .90055 m
.3262 .90006 L
s
0 1 .064 r
.34171 .88739 m
.3426 .88338 L
s
0 .829 1 r
.34171 .88739 m
.34134 .88306 L
s
0 1 .352 r
.34171 .88739 m
.34383 .8908 L
s
0 1 .556 r
.34171 .88739 m
.34231 .89112 L
s
.811 1 0 r
.34348 .8878 m
.34092 .89046 L
s
1 .904 0 r
.34348 .8878 m
.3452 .88567 L
s
0 .854 1 r
.34348 .8878 m
.3434 .88567 L
s
0 1 .065 r
.34348 .8878 m
.34317 .89344 L
s
0 1 .429 r
.34348 .8878 m
.34283 .89239 L
s
0 .186 1 r
.33692 .89631 m
.33624 .89645 L
s
1 .413 0 r
.33267 .89728 m
.3315 .9004 L
s
.377 1 0 r
.32776 .90282 m
.32726 .90317 L
s
.541 1 0 r
.34185 .88768 m
.34288 .88353 L
s
1 .033 0 r
.34185 .88768 m
.34092 .88497 L
s
0 .28 1 r
.34185 .88768 m
.34372 .89093 L
s
.238 1 0 r
.34185 .88768 m
.34202 .89192 L
s
0 1 .897 r
.34297 .89091 m
.34124 .89205 L
s
1 .606 0 r
.34297 .89091 m
.3458 .88598 L
s
1 .413 0 r
.34297 .89091 m
.34428 .88627 L
s
0 .685 1 r
.34297 .89091 m
.34364 .89397 L
s
0 .159 1 r
.34297 .89091 m
.34197 .89523 L
s
1 .435 0 r
.33753 .89608 m
.33708 .89618 L
s
0 .354 1 r
.33319 .89854 m
.3335 .89867 L
s
1 .831 0 r
.32905 .89891 m
.32854 .89905 L
s
1 .836 0 r
.34299 .88778 m
.3441 .88311 L
s
0 1 .828 r
.34299 .88778 m
.34212 .88479 L
s
0 .97 1 r
.34299 .88778 m
.3439 .8919 L
s
0 .766 1 r
.34299 .88778 m
.34211 .89352 L
s
0 1 .426 r
.34034 .89085 m
.34303 .88547 L
s
0 .875 1 r
.34034 .89085 m
.34186 .89337 L
s
0 1 .031 r
.34092 .89046 m
.3434 .88567 L
s
1 .358 0 r
.34092 .89046 m
.34283 .89239 L
s
.245 1 0 r
.34124 .89205 m
.34428 .88627 L
s
0 .328 1 r
.34124 .89205 m
.34197 .89523 L
s
.701 1 0 r
.34469 .89401 m
.34221 .89711 L
s
.615 1 0 r
.34469 .89401 m
.34746 .89224 L
s
1 .869 0 r
.34469 .89401 m
.34372 .89373 L
s
0 .886 1 r
.34469 .89401 m
.3429 .89702 L
s
.207 1 0 r
.34469 .89401 m
.34458 .89399 L
s
0 1 .62 r
.34469 .89401 m
.34186 .8971 L
s
0 1 .465 r
.34469 .89401 m
.34383 .8908 L
s
0 .195 1 r
.34469 .89401 m
.34231 .89112 L
s
.905 1 0 r
.34469 .89401 m
.34186 .89337 L
s
0 1 .233 r
.34469 .89401 m
.34677 .8971 L
s
0 .832 1 r
.34469 .89401 m
.34466 .89845 L
s
0 .002 1 r
.34469 .89401 m
.34385 .90029 L
s
.135 1 0 r
.34221 .89711 m
.33838 .89976 L
s
1 .104 0 r
.34221 .89711 m
.34608 .89478 L
s
0 1 .896 r
.34221 .89711 m
.3429 .89702 L
s
1 .385 0 r
.34221 .89711 m
.33861 .90234 L
s
0 1 .102 r
.34221 .89711 m
.34186 .8971 L
s
.506 1 0 r
.34221 .89711 m
.34001 .89892 L
s
0 .159 1 r
.34221 .89711 m
.34369 .8926 L
s
1 .856 0 r
.34221 .89711 m
.34186 .89337 L
s
0 1 .835 r
.34221 .89711 m
.34495 .89974 L
s
.157 0 1 r
.34221 .89711 m
.34385 .90029 L
s
0 .219 1 r
.33838 .89976 m
.33418 .90482 L
s
1 .688 0 r
.33838 .89976 m
.34128 .89849 L
s
0 .674 1 r
.33838 .89976 m
.33861 .90234 L
s
0 .162 1 r
.33838 .89976 m
.33556 .90326 L
s
.186 1 0 r
.33838 .89976 m
.34001 .89892 L
s
1 .492 0 r
.33838 .89976 m
.33498 .90532 L
s
0 1 .034 r
.33418 .90482 m
.33258 .90362 L
s
.106 1 0 r
.33418 .90482 m
.33662 .90242 L
s
.317 1 0 r
.33418 .90482 m
.33556 .90326 L
s
1 .67 0 r
.33418 .90482 m
.33278 .90418 L
s
0 1 .612 r
.33418 .90482 m
.33498 .90532 L
s
1 .862 0 r
.33418 .90482 m
.33164 .90404 L
s
0 1 .492 r
.33258 .90362 m
.33133 .90563 L
s
1 .486 0 r
.33258 .90362 m
.3335 .90415 L
s
0 1 .41 r
.33258 .90362 m
.33278 .90418 L
s
0 1 .209 r
.33258 .90362 m
.33164 .90404 L
s
0 .839 1 r
.33258 .90362 m
.33154 .90582 L
s
.193 0 1 r
.33133 .90563 m
.33155 .90499 L
s
.305 1 0 r
.33133 .90563 m
.33109 .90546 L
s
.691 1 0 r
.33133 .90563 m
.33154 .90582 L
s
1 .775 0 r
.34349 .89537 m
.34135 .89736 L
s
1 .406 0 r
.34349 .89537 m
.34746 .89224 L
s
1 .377 0 r
.34349 .89537 m
.34179 .89608 L
s
0 1 .567 r
.34349 .89537 m
.34235 .89787 L
s
.146 1 0 r
.34349 .89537 m
.34431 .89395 L
s
1 .171 0 r
.34349 .89537 m
.34108 .89798 L
s
0 .773 1 r
.34349 .89537 m
.34372 .89093 L
s
0 1 .259 r
.34349 .89537 m
.34202 .89192 L
s
.848 1 0 r
.34349 .89537 m
.34283 .89239 L
s
.135 1 0 r
.34349 .89537 m
.34653 .89704 L
s
0 1 .334 r
.34349 .89537 m
.34462 .89874 L
s
0 1 .561 r
.34349 .89537 m
.34401 .90014 L
s
1 .943 0 r
.34135 .89736 m
.33665 .90066 L
s
0 .308 1 r
.34135 .89736 m
.34608 .89478 L
s
.468 1 0 r
.34135 .89736 m
.34235 .89787 L
s
1 .869 0 r
.34135 .89736 m
.33856 .89858 L
s
0 .478 1 r
.34135 .89736 m
.34108 .89798 L
s
.041 0 1 r
.34135 .89736 m
.33686 .90322 L
s
0 1 .169 r
.34135 .89736 m
.34317 .89344 L
s
.668 1 0 r
.34135 .89736 m
.34283 .89239 L
s
1 .828 0 r
.34135 .89736 m
.34442 .90067 L
s
.071 0 1 r
.34135 .89736 m
.34401 .90014 L
s
.988 1 0 r
.33665 .90066 m
.33262 .90419 L
s
.97 1 0 r
.33665 .90066 m
.34128 .89849 L
s
1 .974 0 r
.33665 .90066 m
.33856 .89858 L
s
1 .182 0 r
.33665 .90066 m
.3348 .90006 L
s
.537 1 0 r
.33665 .90066 m
.33686 .90322 L
s
.683 1 0 r
.33665 .90066 m
.33253 .90408 L
s
.184 1 0 r
.33262 .90419 m
.33016 .90494 L
s
.325 1 0 r
.33262 .90419 m
.33662 .90242 L
s
1 .271 0 r
.33262 .90419 m
.3348 .90006 L
s
.877 1 0 r
.33262 .90419 m
.33107 .90351 L
s
0 1 .698 r
.33262 .90419 m
.33253 .90408 L
s
0 1 .375 r
.33262 .90419 m
.32886 .90855 L
s
0 .06 1 r
.33016 .90494 m
.32875 .90441 L
s
0 1 .488 r
.33016 .90494 m
.3335 .90415 L
s
0 1 .162 r
.33016 .90494 m
.33107 .90351 L
s
0 1 .529 r
.33016 .90494 m
.32886 .90855 L
s
.604 1 0 r
.33016 .90494 m
.32839 .90405 L
s
.242 1 0 r
.32875 .90441 m
.33155 .90499 L
s
0 .708 1 r
.32875 .90441 m
.32895 .90449 L
s
1 .643 0 r
.32875 .90441 m
.32839 .90405 L
s
.159 1 0 r
.34334 .89729 m
.34173 .89905 L
s
.316 1 0 r
.34334 .89729 m
.34746 .89224 L
s
.744 1 0 r
.34334 .89729 m
.34149 .8995 L
s
1 .164 0 r
.34334 .89729 m
.3428 .89856 L
s
0 .252 1 r
.34334 .89729 m
.34404 .89597 L
s
1 .649 0 r
.34334 .89729 m
.34085 .9012 L
s
1 .464 0 r
.34334 .89729 m
.3439 .8919 L
s
0 .818 1 r
.34334 .89729 m
.34211 .89352 L
s
.861 1 0 r
.34334 .89729 m
.34197 .89523 L
s
1 .763 0 r
.34334 .89729 m
.34672 .89802 L
s
.542 1 0 r
.34334 .89729 m
.34563 .89898 L
s
1 .545 0 r
.34334 .89729 m
.34449 .901 L
s
0 1 .977 r
.34173 .89905 m
.33745 .90267 L
s
0 1 .588 r
.34173 .89905 m
.34608 .89478 L
s
0 .599 1 r
.34173 .89905 m
.3428 .89856 L
s
0 .969 1 r
.34173 .89905 m
.33825 .90436 L
s
.576 1 0 r
.34173 .89905 m
.34085 .9012 L
s
0 1 .481 r
.34173 .89905 m
.33767 .90496 L
s
.114 0 1 r
.34173 .89905 m
.34364 .89397 L
s
.179 1 0 r
.34173 .89905 m
.34197 .89523 L
s
.625 1 0 r
.34173 .89905 m
.3458 .89941 L
s
1 .968 0 r
.34173 .89905 m
.34449 .901 L
s
.926 1 0 r
.33745 .90267 m
.3333 .90737 L
s
.697 1 0 r
.33745 .90267 m
.34128 .89849 L
s
0 1 .95 r
.33745 .90267 m
.33825 .90436 L
s
0 .041 1 r
.33745 .90267 m
.33435 .9061 L
s
1 .894 0 r
.33745 .90267 m
.33767 .90496 L
s
0 1 .979 r
.33745 .90267 m
.33455 .90618 L
s
.034 0 1 r
.3333 .90737 m
.3303 .90838 L
s
1 .069 0 r
.3333 .90737 m
.33662 .90242 L
s
0 .447 1 r
.3333 .90737 m
.33435 .9061 L
s
.06 1 0 r
.3333 .90737 m
.33095 .90912 L
s
0 1 .171 r
.3333 .90737 m
.33455 .90618 L
s
0 1 .441 r
.3333 .90737 m
.33161 .90848 L
s
.019 0 1 r
.3303 .90838 m
.32898 .9079 L
s
0 1 .15 r
.3303 .90838 m
.3335 .90415 L
s
1 .366 0 r
.3303 .90838 m
.33095 .90912 L
s
1 .725 0 r
.3303 .90838 m
.33161 .90848 L
s
0 .797 1 r
.3303 .90838 m
.32737 .90849 L
s
.938 1 0 r
.32898 .9079 m
.33155 .90499 L
s
0 1 .295 r
.32898 .9079 m
.33049 .90515 L
s
0 1 .126 r
.32898 .9079 m
.32737 .90849 L
s
0 1 .307 r
.34884 .89103 m
.34715 .89297 L
s
1 .605 0 r
.34884 .89103 m
.34746 .89224 L
s
.008 1 0 r
.34884 .89103 m
.34598 .8892 L
s
.762 1 0 r
.34884 .89103 m
.34626 .8894 L
s
1 .66 0 r
.34884 .89103 m
.34855 .89593 L
s
.627 1 0 r
.34884 .89103 m
.34865 .8956 L
s
1 .951 0 r
.34715 .89297 m
.34387 .89726 L
s
0 .259 1 r
.34715 .89297 m
.34746 .89224 L
s
0 1 .889 r
.34715 .89297 m
.34608 .89478 L
s
0 .516 1 r
.34715 .89297 m
.34626 .8894 L
s
.498 1 0 r
.34715 .89297 m
.34627 .88962 L
s
1 .265 0 r
.34715 .89297 m
.34677 .89069 L
s
0 1 .854 r
.34715 .89297 m
.34611 .89065 L
s
0 1 .302 r
.34715 .89297 m
.34865 .8956 L
s
1 .944 0 r
.34715 .89297 m
.34826 .89569 L
s
.802 1 0 r
.34715 .89297 m
.34758 .89733 L
s
0 .089 1 r
.34715 .89297 m
.34919 .89465 L
s
1 .048 0 r
.34387 .89726 m
.33827 .90383 L
s
0 .661 1 r
.34387 .89726 m
.34608 .89478 L
s
0 .861 1 r
.34387 .89726 m
.34128 .89849 L
s
1 .167 0 r
.34387 .89726 m
.34611 .89065 L
s
0 1 .586 r
.34387 .89726 m
.34514 .89278 L
s
1 .77 0 r
.34387 .89726 m
.34919 .89465 L
s
.633 1 0 r
.34387 .89726 m
.3454 .90029 L
s
.492 1 0 r
.33827 .90383 m
.33409 .90742 L
s
0 .192 1 r
.33827 .90383 m
.34128 .89849 L
s
1 .343 0 r
.33827 .90383 m
.33662 .90242 L
s
.096 0 1 r
.33409 .90742 m
.33237 .90666 L
s
0 .059 1 r
.33409 .90742 m
.33662 .90242 L
s
1 .961 0 r
.33409 .90742 m
.3335 .90415 L
s
0 .321 1 r
.33237 .90666 m
.3335 .90415 L
s
0 .668 1 r
.33237 .90666 m
.33155 .90499 L
s
1 .112 0 r
.34783 .89284 m
.34706 .89403 L
s
0 .025 1 r
.34783 .89284 m
.34746 .89224 L
s
.191 1 0 r
.34783 .89284 m
.34786 .88761 L
s
0 .88 1 r
.34783 .89284 m
.34759 .88934 L
s
0 .312 1 r
.34783 .89284 m
.34896 .89546 L
s
.775 1 0 r
.34783 .89284 m
.34863 .89715 L
s
0 1 .804 r
.34706 .89403 m
.34414 .89646 L
s
0 .502 1 r
.34706 .89403 m
.34746 .89224 L
s
1 .497 0 r
.34706 .89403 m
.34608 .89478 L
s
0 1 .912 r
.34706 .89403 m
.34759 .88934 L
s
.259 1 0 r
.34706 .89403 m
.3457 .89061 L
s
0 1 .548 r
.34706 .89403 m
.34756 .89062 L
s
0 .56 1 r
.34706 .89403 m
.3454 .89221 L
s
0 .14 1 r
.34706 .89403 m
.34863 .89715 L
s
1 .491 0 r
.34706 .89403 m
.34916 .89569 L
s
.691 1 0 r
.34706 .89403 m
.34823 .89772 L
s
1 .822 0 r
.34706 .89403 m
.34782 .89773 L
s
0 .705 1 r
.34414 .89646 m
.33916 .90014 L
s
1 .633 0 r
.34414 .89646 m
.34608 .89478 L
s
1 .549 0 r
.34414 .89646 m
.34128 .89849 L
s
1 .287 0 r
.34414 .89646 m
.3454 .89221 L
s
0 .631 1 r
.34414 .89646 m
.34544 .89265 L
s
1 .277 0 r
.34414 .89646 m
.34782 .89773 L
s
0 .315 1 r
.34414 .89646 m
.34575 .9002 L
s
1 .839 0 r
.33916 .90014 m
.3368 .89898 L
s
.224 1 0 r
.33916 .90014 m
.34128 .89849 L
s
0 1 .272 r
.33916 .90014 m
.33662 .90242 L
s
1 .508 0 r
.3368 .89898 m
.33538 .89832 L
s
0 0 1 r
.3368 .89898 m
.33662 .90242 L
s
1 .122 0 r
.3368 .89898 m
.3335 .90415 L
s
0 1 .029 r
.33538 .89832 m
.3335 .90415 L
s
1 .05 0 r
.33538 .89832 m
.33155 .90499 L
s
1 .731 0 r
.34883 .89169 m
.34802 .89321 L
s
0 1 .657 r
.34883 .89169 m
.34746 .89224 L
s
0 1 .281 r
.34883 .89169 m
.34559 .89023 L
s
1 .797 0 r
.34883 .89169 m
.34666 .89042 L
s
.176 1 0 r
.34883 .89169 m
.34927 .89551 L
s
1 .227 0 r
.34883 .89169 m
.34852 .89701 L
s
1 .427 0 r
.34802 .89321 m
.34543 .89528 L
s
0 1 .898 r
.34802 .89321 m
.34746 .89224 L
s
.096 0 1 r
.34802 .89321 m
.34608 .89478 L
s
1 .291 0 r
.34802 .89321 m
.34666 .89042 L
s
0 .646 1 r
.34802 .89321 m
.34875 .88793 L
s
1 .514 0 r
.34802 .89321 m
.34852 .88962 L
s
0 .043 1 r
.34802 .89321 m
.34798 .88976 L
s
0 1 .305 r
.34802 .89321 m
.34852 .89701 L
s
0 1 .771 r
.34802 .89321 m
.34944 .89576 L
s
1 .753 0 r
.34802 .89321 m
.35037 .89481 L
s
0 .734 1 r
.34802 .89321 m
.34805 .89734 L
s
1 .478 0 r
.34543 .89528 m
.34228 .89411 L
s
.104 0 1 r
.34543 .89528 m
.34608 .89478 L
s
0 1 .055 r
.34543 .89528 m
.34128 .89849 L
s
0 1 .625 r
.34543 .89528 m
.34798 .88976 L
s
.907 1 0 r
.34543 .89528 m
.34652 .89145 L
s
0 1 .9 r
.34543 .89528 m
.34805 .89734 L
s
1 .76 0 r
.34543 .89528 m
.34667 .89891 L
s
.087 1 0 r
.34228 .89411 m
.33674 .90156 L
s
.309 1 0 r
.34228 .89411 m
.34128 .89849 L
s
0 .151 1 r
.34228 .89411 m
.33662 .90242 L
s
1 .923 0 r
.33674 .90156 m
.33436 .90336 L
s
0 1 .345 r
.33674 .90156 m
.33662 .90242 L
s
.043 0 1 r
.33674 .90156 m
.3335 .90415 L
s
.62 1 0 r
.33436 .90336 m
.3335 .90415 L
s
.886 1 0 r
.33436 .90336 m
.33155 .90499 L
s
.134 1 0 r
.3453 .89522 m
.34637 .8943 L
s
0 .028 1 r
.3453 .89522 m
.34746 .89224 L
s
1 .024 0 r
.3453 .89522 m
.34435 .89147 L
s
.579 1 0 r
.3453 .89522 m
.34511 .89156 L
s
0 1 .199 r
.3453 .89522 m
.3474 .89739 L
s
1 .024 0 r
.3453 .89522 m
.34734 .89803 L
s
.544 1 0 r
.34637 .8943 m
.34366 .89655 L
s
.775 1 0 r
.34637 .8943 m
.34746 .89224 L
s
1 .005 0 r
.34637 .8943 m
.34608 .89478 L
s
0 1 .096 r
.34637 .8943 m
.34511 .89156 L
s
0 1 .956 r
.34637 .8943 m
.34704 .88911 L
s
0 1 .498 r
.34637 .8943 m
.34763 .8903 L
s
0 .029 1 r
.34637 .8943 m
.34594 .89101 L
s
0 .135 1 r
.34637 .8943 m
.34734 .89803 L
s
0 .203 1 r
.34637 .8943 m
.34844 .896 L
s
0 .266 1 r
.34637 .8943 m
.34723 .89813 L
s
.264 1 0 r
.34637 .8943 m
.34617 .89852 L
s
.013 1 0 r
.34366 .89655 m
.33956 .89798 L
s
.261 1 0 r
.34366 .89655 m
.34608 .89478 L
s
0 1 .364 r
.34366 .89655 m
.34128 .89849 L
s
0 .544 1 r
.34366 .89655 m
.34594 .89101 L
s
1 .213 0 r
.34366 .89655 m
.34482 .89276 L
s
0 .607 1 r
.34366 .89655 m
.34617 .89852 L
s
0 1 .566 r
.34366 .89655 m
.34569 .89959 L
s
.763 1 0 r
.33956 .89798 m
.3352 .90465 L
s
0 1 .383 r
.33956 .89798 m
.34128 .89849 L
s
0 1 .007 r
.33956 .89798 m
.33662 .90242 L
s
1 .706 0 r
.3352 .90465 m
.33376 .90399 L
s
.338 1 0 r
.3352 .90465 m
.33662 .90242 L
s
1 .536 0 r
.3352 .90465 m
.3335 .90415 L
s
1 .316 0 r
.33376 .90399 m
.3335 .90415 L
s
1 .479 0 r
.33376 .90399 m
.33155 .90499 L
s
1 .415 0 r
.3493 .89214 m
.34883 .89236 L
s
1 .329 0 r
.3493 .89214 m
.34746 .89224 L
s
.261 1 0 r
.3493 .89214 m
.34773 .88856 L
s
0 .681 1 r
.3493 .89214 m
.35003 .88721 L
s
0 .857 1 r
.3493 .89214 m
.35005 .89486 L
s
1 .592 0 r
.3493 .89214 m
.35095 .8948 L
s
.116 0 1 r
.34883 .89236 m
.34565 .89445 L
s
0 .669 1 r
.34883 .89236 m
.34746 .89224 L
s
1 .512 0 r
.34883 .89236 m
.34608 .89478 L
s
0 .71 1 r
.34883 .89236 m
.35003 .88721 L
s
0 .534 1 r
.34883 .89236 m
.34734 .88946 L
s
.73 1 0 r
.34883 .89236 m
.34876 .88899 L
s
1 .875 0 r
.34883 .89236 m
.34891 .88883 L
s
0 1 .639 r
.34883 .89236 m
.35095 .8948 L
s
0 .45 1 r
.34883 .89236 m
.34962 .89571 L
s
0 .038 1 r
.34883 .89236 m
.34992 .89507 L
s
0 .247 1 r
.34883 .89236 m
.34878 .89731 L
s
.786 1 0 r
.34565 .89445 m
.33963 .90116 L
s
0 .223 1 r
.34565 .89445 m
.34608 .89478 L
s
0 .824 1 r
.34565 .89445 m
.34128 .89849 L
s
1 .103 0 r
.34565 .89445 m
.34891 .88883 L
s
1 .766 0 r
.34565 .89445 m
.3468 .89125 L
s
0 .133 1 r
.34565 .89445 m
.34878 .89731 L
s
0 1 .041 r
.34565 .89445 m
.3479 .89801 L
s
.955 1 0 r
.33963 .90116 m
.33628 .9011 L
s
1 .564 0 r
.33963 .90116 m
.34128 .89849 L
s
0 1 .734 r
.33963 .90116 m
.33662 .90242 L
s
0 1 .328 r
.33628 .9011 m
.33452 .90048 L
s
.003 0 1 r
.33628 .9011 m
.33662 .90242 L
s
0 .468 1 r
.33628 .9011 m
.3335 .90415 L
s
.572 1 0 r
.33452 .90048 m
.3335 .90415 L
s
1 .953 0 r
.33452 .90048 m
.33155 .90499 L
s
1 .888 0 r
.34844 .89259 m
.34822 .89222 L
s
.612 1 0 r
.34844 .89259 m
.34746 .89224 L
s
0 .157 1 r
.34844 .89259 m
.34718 .88858 L
s
1 .393 0 r
.34844 .89259 m
.34798 .88887 L
s
.833 1 0 r
.34844 .89259 m
.3513 .89274 L
s
0 .977 1 r
.34844 .89259 m
.35045 .89492 L
s
.352 1 0 r
.34822 .89222 m
.34504 .89465 L
s
.2 1 0 r
.34822 .89222 m
.34746 .89224 L
s
.36 1 0 r
.34822 .89222 m
.34608 .89478 L
s
0 1 .993 r
.34822 .89222 m
.34798 .88887 L
s
0 1 .298 r
.34822 .89222 m
.34843 .88776 L
s
.667 1 0 r
.34822 .89222 m
.34772 .88989 L
s
.467 1 0 r
.34822 .89222 m
.34919 .88688 L
s
.133 1 0 r
.34822 .89222 m
.35045 .89492 L
s
.035 0 1 r
.34822 .89222 m
.34906 .89557 L
s
.18 1 0 r
.34822 .89222 m
.34981 .89483 L
s
0 1 .214 r
.34822 .89222 m
.34844 .89563 L
s
.626 1 0 r
.34504 .89465 m
.33946 .90064 L
s
.418 1 0 r
.34504 .89465 m
.34608 .89478 L
s
0 .279 1 r
.34504 .89465 m
.34128 .89849 L
s
0 .67 1 r
.34504 .89465 m
.34919 .88688 L
s
.385 1 0 r
.34504 .89465 m
.34589 .89177 L
s
0 .545 1 r
.34504 .89465 m
.34844 .89563 L
s
1 .663 0 r
.34504 .89465 m
.34639 .89869 L
s
0 1 .314 r
.33946 .90064 m
.33663 .89991 L
s
1 .592 0 r
.33946 .90064 m
.34128 .89849 L
s
.125 1 0 r
.33946 .90064 m
.33662 .90242 L
s
.368 1 0 r
.33663 .89991 m
.33337 .9046 L
s
0 .607 1 r
.33663 .89991 m
.33662 .90242 L
s
.715 1 0 r
.33663 .89991 m
.3335 .90415 L
s
1 .001 0 r
.33337 .9046 m
.3335 .90415 L
s
1 .501 0 r
.33337 .9046 m
.33155 .90499 L
s
.03 0 1 r
.34746 .89224 m
.34608 .89478 L
s
0 1 .554 r
.34746 .89224 m
.34458 .89399 L
s
.758 1 0 r
.34746 .89224 m
.34431 .89395 L
s
.571 1 0 r
.34746 .89224 m
.34404 .89597 L
s
0 1 .609 r
.34746 .89224 m
.34598 .8892 L
s
0 .906 1 r
.34746 .89224 m
.34786 .88761 L
s
0 1 .959 r
.34746 .89224 m
.34559 .89023 L
s
1 .262 0 r
.34746 .89224 m
.34435 .89147 L
s
0 1 .811 r
.34746 .89224 m
.34773 .88856 L
s
0 .803 1 r
.34746 .89224 m
.34718 .88858 L
s
.732 1 0 r
.34746 .89224 m
.34627 .88962 L
s
1 .897 0 r
.34746 .89224 m
.3457 .89061 L
s
1 .266 0 r
.34746 .89224 m
.34875 .88793 L
s
0 .276 1 r
.34746 .89224 m
.34704 .88911 L
s
.548 1 0 r
.34746 .89224 m
.34734 .88946 L
s
.016 1 0 r
.34746 .89224 m
.34843 .88776 L
s
.686 1 0 r
.34746 .89224 m
.34679 .8897 L
s
1 .033 0 r
.34746 .89224 m
.34383 .8908 L
s
0 1 .22 r
.34746 .89224 m
.34372 .89093 L
s
0 .273 1 r
.34746 .89224 m
.3439 .8919 L
s
0 .92 1 r
.34746 .89224 m
.34855 .89593 L
s
.277 1 0 r
.34746 .89224 m
.34896 .89546 L
s
0 1 .448 r
.34746 .89224 m
.34927 .89551 L
s
.253 1 0 r
.34746 .89224 m
.3474 .89739 L
s
.154 1 0 r
.34746 .89224 m
.35005 .89486 L
s
0 1 .219 r
.34746 .89224 m
.3513 .89274 L
s
1 .724 0 r
.34746 .89224 m
.34826 .89569 L
s
0 .922 1 r
.34746 .89224 m
.34916 .89569 L
s
1 0 0 r
.34746 .89224 m
.34944 .89576 L
s
0 .406 1 r
.34746 .89224 m
.34844 .896 L
s
0 1 .567 r
.34746 .89224 m
.34962 .89571 L
s
1 .248 0 r
.34746 .89224 m
.34906 .89557 L
s
1 .91 0 r
.34746 .89224 m
.34996 .89403 L
s
0 1 .413 r
.34746 .89224 m
.34677 .8971 L
s
0 1 .872 r
.34746 .89224 m
.34653 .89704 L
s
1 .312 0 r
.34746 .89224 m
.34672 .89802 L
s
0 .84 1 r
.34608 .89478 m
.34128 .89849 L
s
0 .657 1 r
.34608 .89478 m
.3429 .89702 L
s
0 .53 1 r
.34608 .89478 m
.34235 .89787 L
s
0 .114 1 r
.34608 .89478 m
.3428 .89856 L
s
0 1 .264 r
.34608 .89478 m
.34679 .8897 L
s
1 .598 0 r
.34608 .89478 m
.34677 .89069 L
s
1 .945 0 r
.34608 .89478 m
.34756 .89062 L
s
.152 1 0 r
.34608 .89478 m
.34852 .88962 L
s
.331 1 0 r
.34608 .89478 m
.34763 .8903 L
s
0 1 .181 r
.34608 .89478 m
.34876 .88899 L
s
0 1 .962 r
.34608 .89478 m
.34772 .88989 L
s
1 .858 0 r
.34608 .89478 m
.34514 .89278 L
s
0 1 .766 r
.34608 .89478 m
.34544 .89265 L
s
.451 1 0 r
.34608 .89478 m
.34652 .89145 L
s
1 .723 0 r
.34608 .89478 m
.34482 .89276 L
s
1 .955 0 r
.34608 .89478 m
.3468 .89125 L
s
0 .777 1 r
.34608 .89478 m
.34589 .89177 L
s
.249 1 0 r
.34608 .89478 m
.34354 .89335 L
s
0 .608 1 r
.34608 .89478 m
.34369 .8926 L
s
.089 0 1 r
.34608 .89478 m
.34317 .89344 L
s
0 1 .4 r
.34608 .89478 m
.34364 .89397 L
s
.375 1 0 r
.34608 .89478 m
.34996 .89403 L
s
0 1 .243 r
.34608 .89478 m
.34758 .89733 L
s
0 1 .141 r
.34608 .89478 m
.34823 .89772 L
s
0 .145 1 r
.34608 .89478 m
.35037 .89481 L
s
1 .231 0 r
.34608 .89478 m
.34723 .89813 L
s
1 .033 0 r
.34608 .89478 m
.34992 .89507 L
s
.032 1 0 r
.34608 .89478 m
.34981 .89483 L
s
.709 1 0 r
.34608 .89478 m
.3454 .90029 L
s
.724 1 0 r
.34608 .89478 m
.34575 .9002 L
s
.585 1 0 r
.34608 .89478 m
.34667 .89891 L
s
1 .435 0 r
.34608 .89478 m
.34569 .89959 L
s
0 1 .134 r
.34608 .89478 m
.3479 .89801 L
s
1 .509 0 r
.34608 .89478 m
.34639 .89869 L
s
0 .228 1 r
.34608 .89478 m
.34627 .89827 L
s
.169 1 0 r
.34608 .89478 m
.34495 .89974 L
s
1 .042 0 r
.34608 .89478 m
.34442 .90067 L
s
1 .204 0 r
.34608 .89478 m
.3458 .89941 L
s
.097 0 1 r
.34128 .89849 m
.33662 .90242 L
s
.12 1 0 r
.34128 .89849 m
.33861 .90234 L
s
0 .591 1 r
.34128 .89849 m
.33856 .89858 L
s
0 .724 1 r
.34128 .89849 m
.33825 .90436 L
s
0 1 .76 r
.34128 .89849 m
.34354 .89335 L
s
0 1 .943 r
.34128 .89849 m
.34627 .89827 L
s
.143 1 0 r
.33662 .90242 m
.3335 .90415 L
s
1 .878 0 r
.33662 .90242 m
.33556 .90326 L
s
.221 1 0 r
.33662 .90242 m
.3348 .90006 L
s
0 1 .203 r
.33662 .90242 m
.33435 .9061 L
s
.639 1 0 r
.3335 .90415 m
.33155 .90499 L
s
.082 0 1 r
.3335 .90415 m
.33278 .90418 L
s
.096 0 1 r
.3335 .90415 m
.33107 .90351 L
s
.206 1 0 r
.3335 .90415 m
.33095 .90912 L
s
0 1 .333 r
.33155 .90499 m
.33109 .90546 L
s
0 .648 1 r
.33155 .90499 m
.32895 .90449 L
s
.486 1 0 r
.33155 .90499 m
.33049 .90515 L
s
1 .179 0 r
.34372 .89373 m
.34458 .89399 L
s
0 .359 1 r
.34372 .89373 m
.34231 .89112 L
s
1 .743 0 r
.34372 .89373 m
.34466 .89845 L
s
1 .048 0 r
.34179 .89608 m
.34431 .89395 L
s
1 .653 0 r
.34179 .89608 m
.34202 .89192 L
s
.594 1 0 r
.34179 .89608 m
.34462 .89874 L
s
.872 1 0 r
.34149 .8995 m
.34404 .89597 L
s
1 .076 0 r
.34149 .8995 m
.34211 .89352 L
s
.566 1 0 r
.34149 .8995 m
.34563 .89898 L
s
.826 1 0 r
.3429 .89702 m
.34186 .8971 L
s
1 .573 0 r
.3429 .89702 m
.34369 .8926 L
s
0 .253 1 r
.3429 .89702 m
.34186 .89337 L
s
1 .235 0 r
.3429 .89702 m
.34495 .89974 L
s
.88 1 0 r
.3429 .89702 m
.34385 .90029 L
s
0 .334 1 r
.33861 .90234 m
.34001 .89892 L
s
0 1 .136 r
.33556 .90326 m
.33498 .90532 L
s
0 .933 1 r
.33278 .90418 m
.33164 .90404 L
s
0 .977 1 r
.34458 .89399 m
.34383 .8908 L
s
.88 1 0 r
.34458 .89399 m
.34231 .89112 L
s
0 .508 1 r
.34458 .89399 m
.34677 .8971 L
s
0 1 .913 r
.34458 .89399 m
.34466 .89845 L
s
0 1 .23 r
.34235 .89787 m
.34108 .89798 L
s
1 .071 0 r
.34235 .89787 m
.34317 .89344 L
s
1 .454 0 r
.34235 .89787 m
.34283 .89239 L
s
0 .152 1 r
.34235 .89787 m
.34442 .90067 L
s
.681 1 0 r
.34235 .89787 m
.34401 .90014 L
s
.864 1 0 r
.33856 .89858 m
.33686 .90322 L
s
.075 0 1 r
.3348 .90006 m
.33253 .90408 L
s
0 1 .602 r
.33107 .90351 m
.32886 .90855 L
s
0 1 .23 r
.34431 .89395 m
.34372 .89093 L
s
1 .567 0 r
.34431 .89395 m
.34202 .89192 L
s
.286 1 0 r
.34431 .89395 m
.34653 .89704 L
s
1 .995 0 r
.34431 .89395 m
.34462 .89874 L
s
0 1 .057 r
.3428 .89856 m
.34085 .9012 L
s
0 1 .343 r
.3428 .89856 m
.34364 .89397 L
s
0 1 .758 r
.3428 .89856 m
.34197 .89523 L
s
1 .133 0 r
.3428 .89856 m
.3458 .89941 L
s
0 .037 1 r
.3428 .89856 m
.34449 .901 L
s
0 1 .264 r
.33825 .90436 m
.33767 .90496 L
s
0 1 .183 r
.33435 .9061 m
.33455 .90618 L
s
.433 1 0 r
.33095 .90912 m
.33161 .90848 L
s
.01 1 0 r
.34404 .89597 m
.3439 .8919 L
s
0 1 .613 r
.34404 .89597 m
.34211 .89352 L
s
0 1 .843 r
.34404 .89597 m
.34672 .89802 L
s
0 1 .193 r
.34404 .89597 m
.34563 .89898 L
s
0 .894 1 r
.34186 .8971 m
.34186 .89337 L
s
0 1 .678 r
.34186 .8971 m
.34385 .90029 L
s
0 .754 1 r
.34108 .89798 m
.34283 .89239 L
s
.387 1 0 r
.34108 .89798 m
.34401 .90014 L
s
0 1 .089 r
.34085 .9012 m
.34197 .89523 L
s
0 .74 1 r
.34085 .9012 m
.34449 .901 L
s
.987 1 0 r
.34706 .90165 m
.34652 .90164 L
s
0 1 .983 r
.34706 .90165 m
.35081 .89751 L
s
1 .84 0 r
.34706 .90165 m
.34731 .89959 L
s
1 .279 0 r
.34706 .90165 m
.34591 .90343 L
s
.79 1 0 r
.34706 .90165 m
.3479 .90015 L
s
0 1 .562 r
.34706 .90165 m
.34667 .90151 L
s
.67 1 0 r
.34706 .90165 m
.34677 .8971 L
s
1 .524 0 r
.34706 .90165 m
.34466 .89845 L
s
0 .673 1 r
.34706 .90165 m
.34385 .90029 L
s
0 .148 1 r
.34706 .90165 m
.3504 .90296 L
s
.644 1 0 r
.34706 .90165 m
.34908 .90394 L
s
.079 0 1 r
.34706 .90165 m
.34856 .90517 L
s
1 .363 0 r
.34652 .90164 m
.34164 .90934 L
s
1 .177 0 r
.34652 .90164 m
.349 .9 L
s
0 .766 1 r
.34652 .90164 m
.34591 .90343 L
s
1 .093 0 r
.34652 .90164 m
.34286 .90889 L
s
1 .548 0 r
.34652 .90164 m
.34667 .90151 L
s
0 1 .321 r
.34652 .90164 m
.34251 .91005 L
s
0 .026 1 r
.34652 .90164 m
.34495 .89974 L
s
0 1 .7 r
.34652 .90164 m
.34385 .90029 L
s
1 .478 0 r
.34652 .90164 m
.34934 .90445 L
s
.119 1 0 r
.34652 .90164 m
.34856 .90517 L
s
0 .668 1 r
.34164 .90934 m
.33851 .9135 L
s
.16 1 0 r
.34164 .90934 m
.34438 .90595 L
s
0 .638 1 r
.34164 .90934 m
.34286 .90889 L
s
.065 0 1 r
.34164 .90934 m
.33981 .91127 L
s
0 .927 1 r
.34164 .90934 m
.34251 .91005 L
s
1 .137 0 r
.34164 .90934 m
.3388 .91253 L
s
0 .324 1 r
.33851 .9135 m
.33613 .91498 L
s
1 .589 0 r
.33851 .9135 m
.34044 .90949 L
s
1 .984 0 r
.33851 .9135 m
.33981 .91127 L
s
1 .6 0 r
.33851 .9135 m
.33723 .91264 L
s
.603 1 0 r
.33851 .9135 m
.3388 .91253 L
s
.615 1 0 r
.33851 .9135 m
.33645 .91565 L
s
0 1 .17 r
.33613 .91498 m
.33444 .91455 L
s
0 .982 1 r
.33613 .91498 m
.33829 .91003 L
s
0 .805 1 r
.33613 .91498 m
.33723 .91264 L
s
1 .311 0 r
.33613 .91498 m
.33645 .91565 L
s
1 .979 0 r
.33613 .91498 m
.33482 .91472 L
s
0 .194 1 r
.33444 .91455 m
.33598 .91211 L
s
0 1 .768 r
.33444 .91455 m
.33354 .91429 L
s
.19 0 1 r
.33444 .91455 m
.33482 .91472 L
s
0 .624 1 r
.34797 .90018 m
.34528 .90386 L
s
0 .034 1 r
.34797 .90018 m
.35081 .89751 L
s
1 .852 0 r
.34797 .90018 m
.34686 .90088 L
s
0 .153 1 r
.34797 .90018 m
.3463 .90292 L
s
0 .785 1 r
.34797 .90018 m
.34833 .89955 L
s
0 .918 1 r
.34797 .90018 m
.34583 .90235 L
s
.015 0 1 r
.34797 .90018 m
.34653 .89704 L
s
0 1 .604 r
.34797 .90018 m
.34462 .89874 L
s
.317 1 0 r
.34797 .90018 m
.34401 .90014 L
s
0 1 .399 r
.34797 .90018 m
.35109 .90168 L
s
0 .463 1 r
.34797 .90018 m
.35 .90281 L
s
.358 1 0 r
.34797 .90018 m
.34954 .90387 L
s
.678 1 0 r
.34528 .90386 m
.3419 .90487 L
s
0 1 .461 r
.34528 .90386 m
.349 .9 L
s
.153 0 1 r
.34528 .90386 m
.3463 .90292 L
s
0 1 .18 r
.34528 .90386 m
.34277 .90705 L
s
1 .992 0 r
.34528 .90386 m
.34583 .90235 L
s
.911 1 0 r
.34528 .90386 m
.34197 .9075 L
s
0 1 .083 r
.34528 .90386 m
.34442 .90067 L
s
0 1 .777 r
.34528 .90386 m
.34401 .90014 L
s
0 .093 1 r
.34528 .90386 m
.34899 .90558 L
s
0 1 .152 r
.34528 .90386 m
.34954 .90387 L
s
1 .078 0 r
.3419 .90487 m
.33797 .90858 L
s
0 .563 1 r
.3419 .90487 m
.34438 .90595 L
s
.776 1 0 r
.3419 .90487 m
.34277 .90705 L
s
1 .342 0 r
.3419 .90487 m
.33892 .90901 L
s
1 .763 0 r
.3419 .90487 m
.34197 .9075 L
s
1 .077 0 r
.3419 .90487 m
.33884 .90945 L
s
0 1 .337 r
.33797 .90858 m
.33481 .91333 L
s
0 .312 1 r
.33797 .90858 m
.34044 .90949 L
s
.34 1 0 r
.33797 .90858 m
.33892 .90901 L
s
0 1 .876 r
.33797 .90858 m
.33544 .91372 L
s
0 .678 1 r
.33797 .90858 m
.33884 .90945 L
s
.102 1 0 r
.33797 .90858 m
.33455 .9133 L
s
.979 1 0 r
.33481 .91333 m
.33357 .91273 L
s
0 .438 1 r
.33481 .91333 m
.33829 .91003 L
s
.596 1 0 r
.33481 .91333 m
.33544 .91372 L
s
.352 1 0 r
.33481 .91333 m
.33455 .9133 L
s
1 .469 0 r
.33481 .91333 m
.33201 .91254 L
s
0 1 .885 r
.33357 .91273 m
.33598 .91211 L
s
.964 1 0 r
.33357 .91273 m
.33324 .9126 L
s
1 .494 0 r
.33357 .91273 m
.33201 .91254 L
s
1 .48 0 r
.34764 .90209 m
.34559 .90391 L
s
0 .549 1 r
.34764 .90209 m
.35081 .89751 L
s
0 1 .893 r
.34764 .90209 m
.34714 .90218 L
s
0 .335 1 r
.34764 .90209 m
.34667 .90343 L
s
.161 0 1 r
.34764 .90209 m
.34934 .89911 L
s
0 .65 1 r
.34764 .90209 m
.34642 .9033 L
s
0 1 .703 r
.34764 .90209 m
.34672 .89802 L
s
0 .74 1 r
.34764 .90209 m
.34563 .89898 L
s
0 .419 1 r
.34764 .90209 m
.34449 .901 L
s
0 1 .869 r
.34764 .90209 m
.35045 .90395 L
s
1 .592 0 r
.34764 .90209 m
.3499 .90455 L
s
0 1 .611 r
.34764 .90209 m
.3481 .90684 L
s
1 .724 0 r
.34559 .90391 m
.34112 .90928 L
s
.854 1 0 r
.34559 .90391 m
.349 .9 L
s
0 .76 1 r
.34559 .90391 m
.34667 .90343 L
s
.809 1 0 r
.34559 .90391 m
.34207 .90994 L
s
0 .474 1 r
.34559 .90391 m
.34642 .9033 L
s
1 .171 0 r
.34559 .90391 m
.3434 .906 L
s
0 1 .097 r
.34559 .90391 m
.3458 .89941 L
s
.502 1 0 r
.34559 .90391 m
.34449 .901 L
s
.968 1 0 r
.34559 .90391 m
.34978 .90417 L
s
.029 0 1 r
.34559 .90391 m
.3481 .90684 L
s
0 1 .131 r
.34112 .90928 m
.33773 .91299 L
s
0 .251 1 r
.34112 .90928 m
.34438 .90595 L
s
0 .554 1 r
.34112 .90928 m
.34207 .90994 L
s
1 .046 0 r
.34112 .90928 m
.33965 .90859 L
s
0 1 .962 r
.34112 .90928 m
.3434 .906 L
s
.929 1 0 r
.34112 .90928 m
.33787 .91272 L
s
.974 1 0 r
.33773 .91299 m
.33579 .91518 L
s
0 .252 1 r
.33773 .91299 m
.34044 .90949 L
s
1 .239 0 r
.33773 .91299 m
.33965 .90859 L
s
.075 0 1 r
.33773 .91299 m
.33548 .91713 L
s
1 .493 0 r
.33773 .91299 m
.33787 .91272 L
s
1 .423 0 r
.33773 .91299 m
.33495 .91701 L
s
.327 1 0 r
.33579 .91518 m
.33409 .91692 L
s
0 .962 1 r
.33579 .91518 m
.33829 .91003 L
s
0 .754 1 r
.33579 .91518 m
.33548 .91713 L
s
1 .149 0 r
.33579 .91518 m
.33495 .91701 L
s
0 .099 1 r
.33579 .91518 m
.33513 .91684 L
s
0 1 .268 r
.33409 .91692 m
.33598 .91211 L
s
1 .541 0 r
.33409 .91692 m
.33355 .91669 L
s
0 .517 1 r
.33409 .91692 m
.33513 .91684 L
s
0 1 .691 r
.35017 .89879 m
.34973 .89873 L
s
1 .443 0 r
.35017 .89879 m
.35081 .89751 L
s
.146 0 1 r
.35017 .89879 m
.34855 .89593 L
s
0 .384 1 r
.35017 .89879 m
.34865 .8956 L
s
0 1 .377 r
.35017 .89879 m
.35241 .9009 L
s
0 1 .816 r
.35017 .89879 m
.35311 .89899 L
s
0 .336 1 r
.34973 .89873 m
.34665 .90282 L
s
1 .949 0 r
.34973 .89873 m
.35081 .89751 L
s
0 .057 1 r
.34973 .89873 m
.349 .9 L
s
1 .752 0 r
.34973 .89873 m
.34865 .8956 L
s
.45 1 0 r
.34973 .89873 m
.34826 .89569 L
s
1 .088 0 r
.34973 .89873 m
.34758 .89733 L
s
1 .706 0 r
.34973 .89873 m
.34919 .89465 L
s
.375 1 0 r
.34973 .89873 m
.35311 .89899 L
s
0 1 .942 r
.34973 .89873 m
.35278 .8993 L
s
.598 1 0 r
.34973 .89873 m
.35203 .9006 L
s
.262 1 0 r
.34973 .89873 m
.35021 .90304 L
s
0 1 .315 r
.34665 .90282 m
.34235 .9094 L
s
.578 1 0 r
.34665 .90282 m
.349 .9 L
s
0 1 .859 r
.34665 .90282 m
.34438 .90595 L
s
1 .699 0 r
.34665 .90282 m
.34919 .89465 L
s
.082 1 0 r
.34665 .90282 m
.3454 .90029 L
s
1 .589 0 r
.34665 .90282 m
.35021 .90304 L
s
.981 1 0 r
.34665 .90282 m
.34963 .90451 L
s
1 .1 0 r
.34235 .9094 m
.33995 .91135 L
s
.334 1 0 r
.34235 .9094 m
.34438 .90595 L
s
1 .439 0 r
.34235 .9094 m
.34044 .90949 L
s
1 .401 0 r
.33995 .91135 m
.33769 .91258 L
s
.087 1 0 r
.33995 .91135 m
.34044 .90949 L
s
1 .745 0 r
.33995 .91135 m
.33829 .91003 L
s
.726 1 0 r
.33769 .91258 m
.33829 .91003 L
s
.124 1 0 r
.33769 .91258 m
.33598 .91211 L
s
.315 1 0 r
.35102 .8983 m
.34957 .90037 L
s
0 1 .391 r
.35102 .8983 m
.35081 .89751 L
s
1 .324 0 r
.35102 .8983 m
.34896 .89546 L
s
.326 1 0 r
.35102 .8983 m
.34863 .89715 L
s
.35102 .8983 m
.35333 .89988 L
s
0 .235 1 r
.35102 .8983 m
.35136 .9035 L
s
0 1 .227 r
.34957 .90037 m
.34698 .90336 L
s
1 .399 0 r
.34957 .90037 m
.35081 .89751 L
s
0 .686 1 r
.34957 .90037 m
.349 .9 L
s
0 1 .991 r
.34957 .90037 m
.34863 .89715 L
s
0 1 .213 r
.34957 .90037 m
.34916 .89569 L
s
.97 1 0 r
.34957 .90037 m
.34823 .89772 L
s
0 1 .126 r
.34957 .90037 m
.34782 .89773 L
s
.242 1 0 r
.34957 .90037 m
.35136 .9035 L
s
.439 1 0 r
.34957 .90037 m
.35184 .90206 L
s
.481 1 0 r
.34957 .90037 m
.35231 .90198 L
s
.072 1 0 r
.34957 .90037 m
.3508 .90369 L
s
.621 1 0 r
.34698 .90336 m
.34393 .90488 L
s
.616 1 0 r
.34698 .90336 m
.349 .9 L
s
1 .112 0 r
.34698 .90336 m
.34438 .90595 L
s
.817 1 0 r
.34698 .90336 m
.34782 .89773 L
s
0 1 .016 r
.34698 .90336 m
.34575 .9002 L
s
.618 1 0 r
.34698 .90336 m
.3508 .90369 L
s
1 .073 0 r
.34698 .90336 m
.34907 .90601 L
s
0 1 .917 r
.34393 .90488 m
.33946 .91243 L
s
0 .418 1 r
.34393 .90488 m
.34438 .90595 L
s
1 .73 0 r
.34393 .90488 m
.34044 .90949 L
s
0 .233 1 r
.33946 .91243 m
.33803 .91277 L
s
.528 1 0 r
.33946 .91243 m
.34044 .90949 L
s
0 .614 1 r
.33946 .91243 m
.33829 .91003 L
s
1 .583 0 r
.33803 .91277 m
.33829 .91003 L
s
0 1 .898 r
.33803 .91277 m
.33598 .91211 L
s
0 .128 1 r
.3513 .89828 m
.35023 .89916 L
s
0 1 .774 r
.3513 .89828 m
.35081 .89751 L
s
1 .931 0 r
.3513 .89828 m
.34927 .89551 L
s
0 1 .374 r
.3513 .89828 m
.34852 .89701 L
s
.356 1 0 r
.3513 .89828 m
.35382 .89906 L
s
.184 0 1 r
.3513 .89828 m
.35208 .90218 L
s
0 .915 1 r
.35023 .89916 m
.34725 .90265 L
s
1 .414 0 r
.35023 .89916 m
.35081 .89751 L
s
1 .083 0 r
.35023 .89916 m
.349 .9 L
s
.328 1 0 r
.35023 .89916 m
.34852 .89701 L
s
1 .088 0 r
.35023 .89916 m
.34944 .89576 L
s
1 .795 0 r
.35023 .89916 m
.35037 .89481 L
s
.698 1 0 r
.35023 .89916 m
.34805 .89734 L
s
1 .989 0 r
.35023 .89916 m
.35208 .90218 L
s
0 1 .761 r
.35023 .89916 m
.35342 .89973 L
s
0 .982 1 r
.35023 .89916 m
.35126 .90266 L
s
1 .459 0 r
.35023 .89916 m
.3522 .90078 L
s
.825 1 0 r
.34725 .90265 m
.34201 .91032 L
s
0 1 .525 r
.34725 .90265 m
.349 .9 L
s
1 .439 0 r
.34725 .90265 m
.34438 .90595 L
s
0 .645 1 r
.34725 .90265 m
.34805 .89734 L
s
0 .096 1 r
.34725 .90265 m
.34667 .89891 L
s
.15 0 1 r
.34725 .90265 m
.3522 .90078 L
s
0 .369 1 r
.34725 .90265 m
.3514 .90186 L
s
1 .14 0 r
.34201 .91032 m
.33824 .91352 L
s
0 1 .766 r
.34201 .91032 m
.34438 .90595 L
s
1 .113 0 r
.34201 .91032 m
.34044 .90949 L
s
.638 1 0 r
.33824 .91352 m
.33613 .91285 L
s
1 .602 0 r
.33824 .91352 m
.34044 .90949 L
s
1 .434 0 r
.33824 .91352 m
.33829 .91003 L
s
0 .149 1 r
.33613 .91285 m
.33829 .91003 L
s
0 1 .184 r
.33613 .91285 m
.33598 .91211 L
s
.332 1 0 r
.3503 .8993 m
.34917 .90013 L
s
0 .586 1 r
.3503 .8993 m
.35081 .89751 L
s
0 1 .403 r
.3503 .8993 m
.3474 .89739 L
s
0 1 .656 r
.3503 .8993 m
.34734 .89803 L
s
0 1 .898 r
.3503 .8993 m
.35327 .8995 L
s
0 1 .992 r
.3503 .8993 m
.35201 .90176 L
s
0 1 .791 r
.34917 .90013 m
.34659 .90229 L
s
.41 1 0 r
.34917 .90013 m
.35081 .89751 L
s
1 .056 0 r
.34917 .90013 m
.349 .9 L
s
0 .768 1 r
.34917 .90013 m
.34734 .89803 L
s
0 .367 1 r
.34917 .90013 m
.34844 .896 L
s
.127 0 1 r
.34917 .90013 m
.34723 .89813 L
s
0 1 .383 r
.34917 .90013 m
.34617 .89852 L
s
1 .22 0 r
.34917 .90013 m
.35201 .90176 L
s
.173 1 0 r
.34917 .90013 m
.35287 .89979 L
s
0 .42 1 r
.34917 .90013 m
.35145 .90207 L
s
.953 1 0 r
.34917 .90013 m
.35078 .90196 L
s
.833 1 0 r
.34659 .90229 m
.34264 .90528 L
s
0 1 .992 r
.34659 .90229 m
.349 .9 L
s
0 1 .325 r
.34659 .90229 m
.34438 .90595 L
s
0 .218 1 r
.34659 .90229 m
.34617 .89852 L
s
0 .094 1 r
.34659 .90229 m
.34569 .89959 L
s
0 1 .806 r
.34659 .90229 m
.35078 .90196 L
s
1 .285 0 r
.34659 .90229 m
.34881 .90546 L
s
0 1 .814 r
.34264 .90528 m
.34049 .90571 L
s
1 .313 0 r
.34264 .90528 m
.34438 .90595 L
s
.329 1 0 r
.34264 .90528 m
.34044 .90949 L
s
1 .043 0 r
.34049 .90571 m
.33958 .90534 L
s
1 .102 0 r
.34049 .90571 m
.34044 .90949 L
s
.23 1 0 r
.34049 .90571 m
.33829 .91003 L
s
0 .459 1 r
.33958 .90534 m
.33829 .91003 L
s
0 1 .735 r
.33958 .90534 m
.33598 .91211 L
s
0 .017 1 r
.35278 .89606 m
.3511 .89852 L
s
1 .156 0 r
.35278 .89606 m
.35081 .89751 L
s
.002 0 1 r
.35278 .89606 m
.35005 .89486 L
s
0 .155 1 r
.35278 .89606 m
.35095 .8948 L
s
.567 1 0 r
.35278 .89606 m
.35454 .89793 L
s
1 .927 0 r
.35278 .89606 m
.35454 .89877 L
s
0 .276 1 r
.3511 .89852 m
.34728 .90361 L
s
0 1 .768 r
.3511 .89852 m
.35081 .89751 L
s
0 .089 1 r
.3511 .89852 m
.349 .9 L
s
1 .259 0 r
.3511 .89852 m
.35095 .8948 L
s
0 .57 1 r
.3511 .89852 m
.34962 .89571 L
s
0 .137 1 r
.3511 .89852 m
.34992 .89507 L
s
.408 1 0 r
.3511 .89852 m
.34878 .89731 L
s
.735 1 0 r
.3511 .89852 m
.35454 .89877 L
s
0 .81 1 r
.3511 .89852 m
.35412 .89861 L
s
.013 1 0 r
.3511 .89852 m
.35422 .89746 L
s
0 .996 1 r
.3511 .89852 m
.35186 .90297 L
s
0 .265 1 r
.34728 .90361 m
.34255 .91036 L
s
.968 1 0 r
.34728 .90361 m
.349 .9 L
s
0 1 .213 r
.34728 .90361 m
.34438 .90595 L
s
0 1 .216 r
.34728 .90361 m
.34878 .89731 L
s
.169 1 0 r
.34728 .90361 m
.3479 .89801 L
s
.818 1 0 r
.34728 .90361 m
.35186 .90297 L
s
.942 1 0 r
.34728 .90361 m
.35004 .90513 L
s
.992 1 0 r
.34255 .91036 m
.3397 .91008 L
s
0 .049 1 r
.34255 .91036 m
.34438 .90595 L
s
0 .347 1 r
.34255 .91036 m
.34044 .90949 L
s
.317 1 0 r
.3397 .91008 m
.33686 .91248 L
s
0 1 .656 r
.3397 .91008 m
.34044 .90949 L
s
1 .203 0 r
.3397 .91008 m
.33829 .91003 L
s
1 .091 0 r
.33686 .91248 m
.33829 .91003 L
s
.211 1 0 r
.33686 .91248 m
.33598 .91211 L
s
1 .432 0 r
.35229 .89653 m
.35112 .89751 L
s
0 .165 1 r
.35229 .89653 m
.35081 .89751 L
s
.196 1 0 r
.35229 .89653 m
.3513 .89274 L
s
.367 1 0 r
.35229 .89653 m
.35045 .89492 L
s
1 .881 0 r
.35229 .89653 m
.35394 .89863 L
s
0 1 .909 r
.35229 .89653 m
.35479 .89779 L
s
0 1 .478 r
.35112 .89751 m
.34801 .90067 L
s
0 .767 1 r
.35112 .89751 m
.35081 .89751 L
s
0 1 .565 r
.35112 .89751 m
.349 .9 L
s
0 1 .686 r
.35112 .89751 m
.35045 .89492 L
s
.951 1 0 r
.35112 .89751 m
.34906 .89557 L
s
1 .871 0 r
.35112 .89751 m
.34981 .89483 L
s
.78 1 0 r
.35112 .89751 m
.34844 .89563 L
s
1 .728 0 r
.35112 .89751 m
.35479 .89779 L
s
1 .848 0 r
.35112 .89751 m
.35204 .90133 L
s
0 1 .656 r
.35112 .89751 m
.35306 .89948 L
s
0 1 .672 r
.35112 .89751 m
.35286 .89898 L
s
0 1 .084 r
.34801 .90067 m
.34376 .90404 L
s
1 .324 0 r
.34801 .90067 m
.349 .9 L
s
1 .219 0 r
.34801 .90067 m
.34438 .90595 L
s
.225 1 0 r
.34801 .90067 m
.34844 .89563 L
s
1 .125 0 r
.34801 .90067 m
.34639 .89869 L
s
1 .999 0 r
.34801 .90067 m
.35286 .89898 L
s
1 .603 0 r
.34801 .90067 m
.35136 .90155 L
s
1 .006 0 r
.34376 .90404 m
.34182 .90369 L
s
1 .497 0 r
.34376 .90404 m
.34438 .90595 L
s
1 .554 0 r
.34376 .90404 m
.34044 .90949 L
s
0 .019 1 r
.34182 .90369 m
.34084 .90323 L
s
.417 1 0 r
.34182 .90369 m
.34044 .90949 L
s
0 1 .19 r
.34182 .90369 m
.33829 .91003 L
s
1 .933 0 r
.34084 .90323 m
.33829 .91003 L
s
1 .005 0 r
.34084 .90323 m
.33598 .91211 L
s
0 1 .248 r
.35081 .89751 m
.349 .9 L
s
0 1 .576 r
.35081 .89751 m
.3479 .90015 L
s
.154 0 1 r
.35081 .89751 m
.34833 .89955 L
s
.962 1 0 r
.35081 .89751 m
.34934 .89911 L
s
0 1 .772 r
.35081 .89751 m
.34855 .89593 L
s
0 1 .517 r
.35081 .89751 m
.34896 .89546 L
s
.35 1 0 r
.35081 .89751 m
.34927 .89551 L
s
0 .218 1 r
.35081 .89751 m
.3474 .89739 L
s
.39 1 0 r
.35081 .89751 m
.35005 .89486 L
s
1 .575 0 r
.35081 .89751 m
.3513 .89274 L
s
0 .258 1 r
.35081 .89751 m
.34826 .89569 L
s
0 1 .811 r
.35081 .89751 m
.34916 .89569 L
s
0 1 .118 r
.35081 .89751 m
.34944 .89576 L
s
.428 1 0 r
.35081 .89751 m
.34844 .896 L
s
0 1 .439 r
.35081 .89751 m
.34962 .89571 L
s
1 .944 0 r
.35081 .89751 m
.34906 .89557 L
s
0 .767 1 r
.35081 .89751 m
.34996 .89403 L
s
.309 1 0 r
.35081 .89751 m
.34677 .8971 L
s
.704 1 0 r
.35081 .89751 m
.34653 .89704 L
s
0 1 .865 r
.35081 .89751 m
.34672 .89802 L
s
.765 1 0 r
.35081 .89751 m
.35241 .9009 L
s
.024 1 0 r
.35081 .89751 m
.35333 .89988 L
s
1 .415 0 r
.35081 .89751 m
.35382 .89906 L
s
0 1 .915 r
.35081 .89751 m
.35327 .8995 L
s
0 1 .1 r
.35081 .89751 m
.35454 .89793 L
s
.341 1 0 r
.35081 .89751 m
.35394 .89863 L
s
.191 0 1 r
.35081 .89751 m
.35278 .8993 L
s
0 1 .13 r
.35081 .89751 m
.35184 .90206 L
s
0 1 .996 r
.35081 .89751 m
.35342 .89973 L
s
.399 1 0 r
.35081 .89751 m
.35287 .89979 L
s
.523 1 0 r
.35081 .89751 m
.35412 .89861 L
s
.818 1 0 r
.35081 .89751 m
.35204 .90133 L
s
0 1 .246 r
.35081 .89751 m
.35365 .89823 L
s
1 .97 0 r
.35081 .89751 m
.3504 .90296 L
s
0 1 .137 r
.35081 .89751 m
.35109 .90168 L
s
1 .58 0 r
.35081 .89751 m
.35045 .90395 L
s
.051 0 1 r
.349 .9 m
.34438 .90595 L
s
.989 1 0 r
.349 .9 m
.34591 .90343 L
s
0 1 .643 r
.349 .9 m
.3463 .90292 L
s
0 .223 1 r
.349 .9 m
.34667 .90343 L
s
1 .076 0 r
.349 .9 m
.34996 .89403 L
s
0 1 .45 r
.349 .9 m
.34758 .89733 L
s
.814 1 0 r
.349 .9 m
.34823 .89772 L
s
1 .408 0 r
.349 .9 m
.35037 .89481 L
s
0 1 0 r
.349 .9 m
.34723 .89813 L
s
1 .891 0 r
.349 .9 m
.34992 .89507 L
s
0 .847 1 r
.349 .9 m
.34981 .89483 L
s
.975 1 0 r
.349 .9 m
.3454 .90029 L
s
0 1 .417 r
.349 .9 m
.34575 .9002 L
s
.023 1 0 r
.349 .9 m
.34667 .89891 L
s
1 .376 0 r
.349 .9 m
.34569 .89959 L
s
.182 0 1 r
.349 .9 m
.3479 .89801 L
s
0 .914 1 r
.349 .9 m
.34639 .89869 L
s
.997 1 0 r
.349 .9 m
.34627 .89827 L
s
.195 1 0 r
.349 .9 m
.34495 .89974 L
s
.992 1 0 r
.349 .9 m
.34442 .90067 L
s
1 .566 0 r
.349 .9 m
.3458 .89941 L
s
0 1 .502 r
.349 .9 m
.35365 .89823 L
s
.396 1 0 r
.349 .9 m
.35203 .9006 L
s
0 1 .721 r
.349 .9 m
.35231 .90198 L
s
0 1 .963 r
.349 .9 m
.35126 .90266 L
s
0 1 .939 r
.349 .9 m
.35145 .90207 L
s
1 .521 0 r
.349 .9 m
.35422 .89746 L
s
0 .496 1 r
.349 .9 m
.35306 .89948 L
s
0 1 .078 r
.349 .9 m
.34963 .90451 L
s
.534 1 0 r
.349 .9 m
.34907 .90601 L
s
0 .36 1 r
.349 .9 m
.3514 .90186 L
s
0 .174 1 r
.349 .9 m
.34881 .90546 L
s
.112 0 1 r
.349 .9 m
.35004 .90513 L
s
.069 1 0 r
.349 .9 m
.35136 .90155 L
s
0 .349 1 r
.349 .9 m
.34903 .90536 L
s
0 .875 1 r
.349 .9 m
.34934 .90445 L
s
1 .734 0 r
.349 .9 m
.34899 .90558 L
s
.007 0 1 r
.349 .9 m
.34978 .90417 L
s
.038 0 1 r
.34438 .90595 m
.34044 .90949 L
s
0 .105 1 r
.34438 .90595 m
.34286 .90889 L
s
0 .798 1 r
.34438 .90595 m
.34277 .90705 L
s
1 .861 0 r
.34438 .90595 m
.34207 .90994 L
s
0 .945 1 r
.34438 .90595 m
.34627 .89827 L
s
0 1 .967 r
.34438 .90595 m
.34903 .90536 L
s
0 1 .001 r
.34044 .90949 m
.33829 .91003 L
s
.662 1 0 r
.34044 .90949 m
.33981 .91127 L
s
0 .466 1 r
.34044 .90949 m
.33892 .90901 L
s
.341 1 0 r
.34044 .90949 m
.33965 .90859 L
s
0 .622 1 r
.33829 .91003 m
.33598 .91211 L
s
.09 1 0 r
.33829 .91003 m
.33723 .91264 L
s
.171 0 1 r
.33829 .91003 m
.33544 .91372 L
s
0 .877 1 r
.33829 .91003 m
.33548 .91713 L
s
0 .588 1 r
.33598 .91211 m
.33354 .91429 L
s
1 .479 0 r
.33598 .91211 m
.33324 .9126 L
s
1 .462 0 r
.33598 .91211 m
.33355 .91669 L
s
0 1 .848 r
.34731 .89959 m
.3479 .90015 L
s
0 1 .593 r
.34731 .89959 m
.34466 .89845 L
s
0 .799 1 r
.34731 .89959 m
.34908 .90394 L
s
1 .944 0 r
.34686 .90088 m
.34833 .89955 L
s
0 .138 1 r
.34686 .90088 m
.34462 .89874 L
s
0 1 .564 r
.34686 .90088 m
.35 .90281 L
s
0 .469 1 r
.34714 .90218 m
.34934 .89911 L
s
0 1 .581 r
.34714 .90218 m
.34563 .89898 L
s
1 .334 0 r
.34714 .90218 m
.3499 .90455 L
s
1 .654 0 r
.34591 .90343 m
.34667 .90151 L
s
0 1 .23 r
.34591 .90343 m
.34495 .89974 L
s
.876 1 0 r
.34591 .90343 m
.34385 .90029 L
s
1 .228 0 r
.34591 .90343 m
.34934 .90445 L
s
0 .926 1 r
.34591 .90343 m
.34856 .90517 L
s
1 .912 0 r
.34286 .90889 m
.34251 .91005 L
s
0 .258 1 r
.33981 .91127 m
.3388 .91253 L
s
0 .835 1 r
.33723 .91264 m
.33645 .91565 L
s
0 .081 1 r
.3479 .90015 m
.34677 .8971 L
s
0 .355 1 r
.3479 .90015 m
.34466 .89845 L
s
.195 0 1 r
.3479 .90015 m
.3504 .90296 L
s
0 1 .86 r
.3479 .90015 m
.34908 .90394 L
s
.24 1 0 r
.3463 .90292 m
.34583 .90235 L
s
0 .706 1 r
.3463 .90292 m
.34442 .90067 L
s
.166 0 1 r
.3463 .90292 m
.34401 .90014 L
s
.32 1 0 r
.3463 .90292 m
.34899 .90558 L
s
0 .035 1 r
.3463 .90292 m
.34954 .90387 L
s
0 1 .157 r
.34277 .90705 m
.34197 .9075 L
s
0 .805 1 r
.33892 .90901 m
.33884 .90945 L
s
.001 1 0 r
.33544 .91372 m
.33455 .9133 L
s
.047 1 0 r
.34833 .89955 m
.34653 .89704 L
s
.552 1 0 r
.34833 .89955 m
.34462 .89874 L
s
1 .089 0 r
.34833 .89955 m
.35109 .90168 L
s
.396 1 0 r
.34833 .89955 m
.35 .90281 L
s
.342 1 0 r
.34667 .90343 m
.34642 .9033 L
s
1 .407 0 r
.34667 .90343 m
.3458 .89941 L
s
.682 1 0 r
.34667 .90343 m
.34449 .901 L
s
.565 1 0 r
.34667 .90343 m
.34978 .90417 L
s
.004 0 1 r
.34667 .90343 m
.3481 .90684 L
s
1 .846 0 r
.34207 .90994 m
.3434 .906 L
s
1 .163 0 r
.33965 .90859 m
.33787 .91272 L
s
0 .232 1 r
.33548 .91713 m
.33495 .91701 L
s
0 .326 1 r
.34934 .89911 m
.34672 .89802 L
s
1 .97 0 r
.34934 .89911 m
.34563 .89898 L
s
1 .654 0 r
.34934 .89911 m
.35045 .90395 L
s
0 1 .894 r
.34934 .89911 m
.3499 .90455 L
s
0 .329 1 r
.34667 .90151 m
.34385 .90029 L
s
0 .703 1 r
.34667 .90151 m
.34856 .90517 L
s
0 1 .463 r
.34583 .90235 m
.34401 .90014 L
s
1 .669 0 r
.34583 .90235 m
.34954 .90387 L
s
.167 1 0 r
.34642 .9033 m
.34449 .901 L
s
1 .527 0 r
.34642 .9033 m
.3481 .90684 L
s
.29 1 0 r
.35237 .90536 m
.35248 .90455 L
s
1 .578 0 r
.35237 .90536 m
.35479 .90232 L
s
0 1 .007 r
.35237 .90536 m
.35093 .90668 L
s
0 .682 1 r
.35237 .90536 m
.3511 .90793 L
s
1 .045 0 r
.35237 .90536 m
.35173 .90701 L
s
.199 0 1 r
.35237 .90536 m
.35114 .90695 L
s
0 .402 1 r
.35237 .90536 m
.3504 .90296 L
s
.846 1 0 r
.35237 .90536 m
.34908 .90394 L
s
0 .655 1 r
.35237 .90536 m
.34856 .90517 L
s
.153 0 1 r
.35237 .90536 m
.35611 .90509 L
s
1 .623 0 r
.35237 .90536 m
.35469 .90849 L
s
0 .86 1 r
.35237 .90536 m
.35421 .90949 L
s
0 .572 1 r
.35248 .90455 m
.3487 .91064 L
s
1 .149 0 r
.35248 .90455 m
.35324 .90483 L
s
0 1 .786 r
.35248 .90455 m
.3511 .90793 L
s
0 .287 1 r
.35248 .90455 m
.34934 .91151 L
s
1 .109 0 r
.35248 .90455 m
.35114 .90695 L
s
.674 1 0 r
.35248 .90455 m
.34959 .91171 L
s
1 .442 0 r
.35248 .90455 m
.34934 .90445 L
s
1 .723 0 r
.35248 .90455 m
.34856 .90517 L
s
.171 1 0 r
.35248 .90455 m
.35406 .90992 L
s
0 .825 1 r
.35248 .90455 m
.35421 .90949 L
s
.83 1 0 r
.3487 .91064 m
.34558 .91623 L
s
0 1 .519 r
.3487 .91064 m
.35039 .91012 L
s
.924 1 0 r
.3487 .91064 m
.34934 .91151 L
s
0 .925 1 r
.3487 .91064 m
.34708 .91269 L
s
0 .169 1 r
.3487 .91064 m
.34959 .91171 L
s
0 .673 1 r
.3487 .91064 m
.34669 .91263 L
s
1 .677 0 r
.34558 .91623 m
.34494 .91585 L
s
0 1 .715 r
.34558 .91623 m
.34795 .91329 L
s
0 .423 1 r
.34558 .91623 m
.34708 .91269 L
s
0 1 .102 r
.34558 .91623 m
.34393 .91548 L
s
.165 0 1 r
.34558 .91623 m
.34669 .91263 L
s
1 .064 0 r
.34558 .91623 m
.34352 .91537 L
s
.397 1 0 r
.34494 .91585 m
.34536 .91531 L
s
1 .343 0 r
.34494 .91585 m
.34645 .91392 L
s
1 .65 0 r
.34494 .91585 m
.34393 .91548 L
s
1 .845 0 r
.34494 .91585 m
.34352 .91537 L
s
0 1 .909 r
.34494 .91585 m
.34404 .91554 L
s
0 .785 1 r
.34536 .91531 m
.34499 .91514 L
s
.169 1 0 r
.34536 .91531 m
.3445 .91492 L
s
.198 1 0 r
.34536 .91531 m
.34404 .91554 L
s
.851 1 0 r
.35412 .90207 m
.35251 .90669 L
s
.975 1 0 r
.35412 .90207 m
.35479 .90232 L
s
.605 1 0 r
.35412 .90207 m
.35202 .90566 L
s
.342 1 0 r
.35412 .90207 m
.35214 .90659 L
s
.034 0 1 r
.35412 .90207 m
.35278 .90568 L
s
0 1 .025 r
.35412 .90207 m
.35197 .90642 L
s
1 .03 0 r
.35412 .90207 m
.35109 .90168 L
s
0 .614 1 r
.35412 .90207 m
.35 .90281 L
s
.756 1 0 r
.35412 .90207 m
.34954 .90387 L
s
.432 1 0 r
.35412 .90207 m
.35683 .90445 L
s
1 .723 0 r
.35412 .90207 m
.35565 .90646 L
s
0 1 .939 r
.35412 .90207 m
.35535 .90779 L
s
0 1 .189 r
.35251 .90669 m
.34917 .91405 L
s
0 .84 1 r
.35251 .90669 m
.35324 .90483 L
s
1 .782 0 r
.35251 .90669 m
.35214 .90659 L
s
0 1 .24 r
.35251 .90669 m
.34946 .91455 L
s
0 .131 1 r
.35251 .90669 m
.35197 .90642 L
s
0 1 .033 r
.35251 .90669 m
.34913 .91571 L
s
0 .021 1 r
.35251 .90669 m
.34899 .90558 L
s
0 1 .052 r
.35251 .90669 m
.34954 .90387 L
s
0 1 .884 r
.35251 .90669 m
.35484 .90879 L
s
.904 1 0 r
.35251 .90669 m
.35535 .90779 L
s
1 .99 0 r
.34917 .91405 m
.34719 .91606 L
s
0 1 .098 r
.34917 .91405 m
.35039 .91012 L
s
0 1 .556 r
.34917 .91405 m
.34946 .91455 L
s
1 .449 0 r
.34917 .91405 m
.34671 .91844 L
s
.765 1 0 r
.34917 .91405 m
.34913 .91571 L
s
0 .363 1 r
.34917 .91405 m
.34724 .91863 L
s
0 .469 1 r
.34719 .91606 m
.34477 .91861 L
s
.038 0 1 r
.34719 .91606 m
.34795 .91329 L
s
.264 1 0 r
.34719 .91606 m
.34671 .91844 L
s
0 .617 1 r
.34719 .91606 m
.34513 .91863 L
s
1 .346 0 r
.34719 .91606 m
.34724 .91863 L
s
1 .578 0 r
.34719 .91606 m
.34547 .91888 L
s
0 .718 1 r
.34477 .91861 m
.34353 .9181 L
s
0 1 .07 r
.34477 .91861 m
.34645 .91392 L
s
0 1 .112 r
.34477 .91861 m
.34513 .91863 L
s
0 .889 1 r
.34477 .91861 m
.34547 .91888 L
s
1 .737 0 r
.34477 .91861 m
.34421 .91825 L
s
0 .925 1 r
.34353 .9181 m
.34499 .91514 L
s
.373 1 0 r
.34353 .9181 m
.34301 .91778 L
s
0 .73 1 r
.34353 .9181 m
.34421 .91825 L
s
0 .739 1 r
.35209 .90723 m
.35069 .90826 L
s
0 .066 1 r
.35209 .90723 m
.35479 .90232 L
s
0 1 .688 r
.35209 .90723 m
.35201 .90709 L
s
0 .231 1 r
.35209 .90723 m
.35112 .90879 L
s
1 .916 0 r
.35209 .90723 m
.35245 .90726 L
s
0 1 .311 r
.35209 .90723 m
.35046 .90891 L
s
1 .135 0 r
.35209 .90723 m
.35045 .90395 L
s
0 .218 1 r
.35209 .90723 m
.3499 .90455 L
s
.627 1 0 r
.35209 .90723 m
.3481 .90684 L
s
0 .438 1 r
.35209 .90723 m
.35554 .90822 L
s
1 .144 0 r
.35209 .90723 m
.35557 .90851 L
s
.128 0 1 r
.35209 .90723 m
.3541 .90963 L
s
.274 1 0 r
.35069 .90826 m
.34875 .9105 L
s
.164 1 0 r
.35069 .90826 m
.35324 .90483 L
s
.577 1 0 r
.35069 .90826 m
.35112 .90879 L
s
0 .456 1 r
.35069 .90826 m
.3479 .9118 L
s
1 .111 0 r
.35069 .90826 m
.35046 .90891 L
s
1 .273 0 r
.35069 .90826 m
.34803 .9119 L
s
0 .737 1 r
.35069 .90826 m
.34978 .90417 L
s
.382 1 0 r
.35069 .90826 m
.3481 .90684 L
s
.733 1 0 r
.35069 .90826 m
.35525 .90702 L
s
0 1 .266 r
.35069 .90826 m
.3541 .90963 L
s
0 1 .582 r
.34875 .9105 m
.34634 .91452 L
s
.992 1 0 r
.34875 .9105 m
.35039 .91012 L
s
1 .483 0 r
.34875 .9105 m
.3479 .9118 L
s
1 .004 0 r
.34875 .9105 m
.34714 .91475 L
s
1 .084 0 r
.34875 .9105 m
.34803 .9119 L
s
0 1 .377 r
.34875 .9105 m
.34684 .91432 L
s
0 .574 1 r
.34634 .91452 m
.34453 .91542 L
s
1 .421 0 r
.34634 .91452 m
.34795 .91329 L
s
0 .936 1 r
.34634 .91452 m
.34714 .91475 L
s
0 .351 1 r
.34634 .91452 m
.34523 .91465 L
s
0 .21 1 r
.34634 .91452 m
.34684 .91432 L
s
0 .839 1 r
.34634 .91452 m
.3449 .91436 L
s
0 .251 1 r
.34453 .91542 m
.34313 .9148 L
s
0 .305 1 r
.34453 .91542 m
.34645 .91392 L
s
.712 1 0 r
.34453 .91542 m
.34523 .91465 L
s
.331 1 0 r
.34453 .91542 m
.3449 .91436 L
s
.769 1 0 r
.34453 .91542 m
.34327 .915 L
s
.115 0 1 r
.34313 .9148 m
.34499 .91514 L
s
.322 1 0 r
.34313 .9148 m
.34273 .91473 L
s
0 .298 1 r
.34313 .9148 m
.34327 .915 L
s
1 .696 0 r
.35485 .90185 m
.35426 .90219 L
s
.217 1 0 r
.35485 .90185 m
.35479 .90232 L
s
0 .716 1 r
.35485 .90185 m
.35241 .9009 L
s
0 .34 1 r
.35485 .90185 m
.35311 .89899 L
s
0 1 .6 r
.35485 .90185 m
.35661 .90526 L
s
0 .47 1 r
.35485 .90185 m
.35644 .90411 L
s
0 .516 1 r
.35426 .90219 m
.35266 .90472 L
s
1 .397 0 r
.35426 .90219 m
.35479 .90232 L
s
.695 1 0 r
.35426 .90219 m
.35324 .90483 L
s
0 1 .278 r
.35426 .90219 m
.35311 .89899 L
s
.845 1 0 r
.35426 .90219 m
.35278 .8993 L
s
1 .366 0 r
.35426 .90219 m
.35203 .9006 L
s
.519 1 0 r
.35426 .90219 m
.35021 .90304 L
s
0 .274 1 r
.35426 .90219 m
.35644 .90411 L
s
0 1 .916 r
.35426 .90219 m
.35684 .90377 L
s
0 1 .41 r
.35426 .90219 m
.35685 .90348 L
s
0 1 .244 r
.35426 .90219 m
.35496 .90728 L
s
0 .673 1 r
.35266 .90472 m
.34977 .90885 L
s
0 .792 1 r
.35266 .90472 m
.35324 .90483 L
s
1 .414 0 r
.35266 .90472 m
.35039 .91012 L
s
1 .826 0 r
.35266 .90472 m
.35021 .90304 L
s
0 .967 1 r
.35266 .90472 m
.34963 .90451 L
s
0 1 .198 r
.35266 .90472 m
.35496 .90728 L
s
0 1 .188 r
.35266 .90472 m
.35415 .90921 L
s
1 .44 0 r
.34977 .90885 m
.34893 .9084 L
s
1 .462 0 r
.34977 .90885 m
.35039 .91012 L
s
1 .977 0 r
.34977 .90885 m
.34795 .91329 L
s
1 .363 0 r
.34893 .9084 m
.34808 .90804 L
s
.083 0 1 r
.34893 .9084 m
.34795 .91329 L
s
0 1 .32 r
.34893 .9084 m
.34645 .91392 L
s
0 .145 1 r
.34808 .90804 m
.34645 .91392 L
s
0 1 .943 r
.34808 .90804 m
.34499 .91514 L
s
1 .624 0 r
.35522 .90246 m
.35362 .90527 L
s
1 .952 0 r
.35522 .90246 m
.35479 .90232 L
s
0 1 .723 r
.35522 .90246 m
.35333 .89988 L
s
1 .898 0 r
.35522 .90246 m
.35136 .9035 L
s
0 .92 1 r
.35522 .90246 m
.35804 .90315 L
s
1 .385 0 r
.35522 .90246 m
.35596 .90737 L
s
.887 1 0 r
.35362 .90527 m
.35172 .90768 L
s
0 1 .123 r
.35362 .90527 m
.35479 .90232 L
s
.105 1 0 r
.35362 .90527 m
.35324 .90483 L
s
1 .505 0 r
.35362 .90527 m
.35136 .9035 L
s
0 .441 1 r
.35362 .90527 m
.35184 .90206 L
s
0 .739 1 r
.35362 .90527 m
.35231 .90198 L
s
1 .913 0 r
.35362 .90527 m
.3508 .90369 L
s
0 .219 1 r
.35362 .90527 m
.35596 .90737 L
s
1 .736 0 r
.35362 .90527 m
.35698 .90496 L
s
0 .953 1 r
.35362 .90527 m
.3552 .90866 L
s
1 .354 0 r
.35362 .90527 m
.35596 .90695 L
s
.484 1 0 r
.35172 .90768 m
.34834 .91444 L
s
0 1 .161 r
.35172 .90768 m
.35324 .90483 L
s
.914 1 0 r
.35172 .90768 m
.35039 .91012 L
s
.179 1 0 r
.35172 .90768 m
.3508 .90369 L
s
1 .179 0 r
.35172 .90768 m
.34907 .90601 L
s
.062 0 1 r
.35172 .90768 m
.35596 .90695 L
s
0 .661 1 r
.35172 .90768 m
.35498 .9081 L
s
0 1 .312 r
.34834 .91444 m
.34594 .9152 L
s
0 .084 1 r
.34834 .91444 m
.35039 .91012 L
s
0 .179 1 r
.34834 .91444 m
.34795 .91329 L
s
0 1 .477 r
.34594 .9152 m
.34436 .91459 L
s
0 1 .826 r
.34594 .9152 m
.34795 .91329 L
s
.534 1 0 r
.34594 .9152 m
.34645 .91392 L
s
.704 1 0 r
.34436 .91459 m
.34645 .91392 L
s
1 .185 0 r
.34436 .91459 m
.34499 .91514 L
s
1 .146 0 r
.35492 .90287 m
.35439 .9032 L
s
1 .214 0 r
.35492 .90287 m
.35479 .90232 L
s
0 .9 1 r
.35492 .90287 m
.35382 .89906 L
s
.384 1 0 r
.35492 .90287 m
.35208 .90218 L
s
0 .71 1 r
.35492 .90287 m
.35832 .90179 L
s
0 .648 1 r
.35492 .90287 m
.35773 .90268 L
s
.418 1 0 r
.35439 .9032 m
.35272 .90549 L
s
0 .598 1 r
.35439 .9032 m
.35479 .90232 L
s
0 1 .949 r
.35439 .9032 m
.35324 .90483 L
s
0 1 .604 r
.35439 .9032 m
.35208 .90218 L
s
.375 1 0 r
.35439 .9032 m
.35342 .89973 L
s
0 1 .175 r
.35439 .9032 m
.35126 .90266 L
s
0 .303 1 r
.35439 .9032 m
.3522 .90078 L
s
0 .794 1 r
.35439 .9032 m
.35773 .90268 L
s
0 1 .892 r
.35439 .9032 m
.35811 .9019 L
s
1 .634 0 r
.35439 .9032 m
.35648 .9049 L
s
.044 0 1 r
.35439 .9032 m
.35717 .90416 L
s
0 1 .046 r
.35272 .90549 m
.34929 .91312 L
s
.043 1 0 r
.35272 .90549 m
.35324 .90483 L
s
.989 1 0 r
.35272 .90549 m
.35039 .91012 L
s
1 .158 0 r
.35272 .90549 m
.3522 .90078 L
s
.282 1 0 r
.35272 .90549 m
.3514 .90186 L
s
0 .981 1 r
.35272 .90549 m
.35717 .90416 L
s
0 1 .377 r
.35272 .90549 m
.35579 .90687 L
s
0 .318 1 r
.34929 .91312 m
.34776 .91549 L
s
0 1 .455 r
.34929 .91312 m
.35039 .91012 L
s
0 1 .16 r
.34929 .91312 m
.34795 .91329 L
s
0 1 .247 r
.34776 .91549 m
.34606 .91698 L
s
1 .086 0 r
.34776 .91549 m
.34795 .91329 L
s
.482 1 0 r
.34776 .91549 m
.34645 .91392 L
s
0 1 .418 r
.34606 .91698 m
.34645 .91392 L
s
0 1 .775 r
.34606 .91698 m
.34499 .91514 L
s
0 .927 1 r
.35533 .90181 m
.35387 .90359 L
s
.088 1 0 r
.35533 .90181 m
.35479 .90232 L
s
0 .396 1 r
.35533 .90181 m
.35327 .8995 L
s
0 .436 1 r
.35533 .90181 m
.35201 .90176 L
s
0 1 .32 r
.35533 .90181 m
.35804 .90265 L
s
1 .801 0 r
.35533 .90181 m
.35757 .9033 L
s
0 .485 1 r
.35387 .90359 m
.3515 .90717 L
s
0 1 .458 r
.35387 .90359 m
.35479 .90232 L
s
0 .395 1 r
.35387 .90359 m
.35324 .90483 L
s
0 .87 1 r
.35387 .90359 m
.35201 .90176 L
s
0 .329 1 r
.35387 .90359 m
.35287 .89979 L
s
0 1 .427 r
.35387 .90359 m
.35145 .90207 L
s
.879 1 0 r
.35387 .90359 m
.35078 .90196 L
s
1 .374 0 r
.35387 .90359 m
.35757 .9033 L
s
1 .111 0 r
.35387 .90359 m
.35663 .90505 L
s
1 .234 0 r
.35387 .90359 m
.35632 .90529 L
s
0 1 .666 r
.35387 .90359 m
.35579 .90519 L
s
0 .694 1 r
.3515 .90717 m
.34865 .91406 L
s
0 .734 1 r
.3515 .90717 m
.35324 .90483 L
s
0 1 .054 r
.3515 .90717 m
.35039 .91012 L
s
0 1 .836 r
.3515 .90717 m
.35078 .90196 L
s
0 1 .777 r
.3515 .90717 m
.34881 .90546 L
s
0 1 .653 r
.3515 .90717 m
.35579 .90519 L
s
.192 0 1 r
.3515 .90717 m
.35449 .90833 L
s
0 1 .774 r
.34865 .91406 m
.34766 .91612 L
s
1 .141 0 r
.34865 .91406 m
.35039 .91012 L
s
0 1 .1 r
.34865 .91406 m
.34795 .91329 L
s
.186 0 1 r
.34766 .91612 m
.34669 .91593 L
s
0 1 .684 r
.34766 .91612 m
.34795 .91329 L
s
0 .465 1 r
.34766 .91612 m
.34645 .91392 L
s
0 .685 1 r
.34669 .91593 m
.34645 .91392 L
s
1 .71 0 r
.34669 .91593 m
.34499 .91514 L
s
0 1 .23 r
.35709 .89863 m
.35575 .90103 L
s
1 .049 0 r
.35709 .89863 m
.35479 .90232 L
s
.008 1 0 r
.35709 .89863 m
.35454 .89793 L
s
.756 1 0 r
.35709 .89863 m
.35454 .89877 L
s
0 1 .307 r
.35709 .89863 m
.35943 .90017 L
s
.592 1 0 r
.35709 .89863 m
.35935 .9006 L
s
1 .434 0 r
.35575 .90103 m
.35271 .90715 L
s
0 1 .747 r
.35575 .90103 m
.35479 .90232 L
s
.255 1 0 r
.35575 .90103 m
.35324 .90483 L
s
.151 0 1 r
.35575 .90103 m
.35454 .89877 L
s
.494 1 0 r
.35575 .90103 m
.35412 .89861 L
s
0 .86 1 r
.35575 .90103 m
.35422 .89746 L
s
0 .371 1 r
.35575 .90103 m
.35186 .90297 L
s
.169 1 0 r
.35575 .90103 m
.35935 .9006 L
s
0 .364 1 r
.35575 .90103 m
.35844 .90209 L
s
0 1 .566 r
.35575 .90103 m
.35822 .90143 L
s
1 .029 0 r
.35575 .90103 m
.35637 .90735 L
s
0 .25 1 r
.35271 .90715 m
.35027 .90929 L
s
0 .497 1 r
.35271 .90715 m
.35324 .90483 L
s
.947 1 0 r
.35271 .90715 m
.35039 .91012 L
s
.024 1 0 r
.35271 .90715 m
.35186 .90297 L
s
.074 1 0 r
.35271 .90715 m
.35004 .90513 L
s
.193 1 0 r
.35271 .90715 m
.35637 .90735 L
s
0 1 .374 r
.35271 .90715 m
.35492 .90956 L
s
0 .547 1 r
.35027 .90929 m
.34928 .9088 L
s
0 1 .793 r
.35027 .90929 m
.35039 .91012 L
s
1 .98 0 r
.35027 .90929 m
.34795 .91329 L
s
.878 1 0 r
.34928 .9088 m
.34819 .90842 L
s
0 .872 1 r
.34928 .9088 m
.34795 .91329 L
s
0 .189 1 r
.34928 .9088 m
.34645 .91392 L
s
.541 1 0 r
.34819 .90842 m
.34645 .91392 L
s
0 1 .65 r
.34819 .90842 m
.34499 .91514 L
s
1 .111 0 r
.35669 .89937 m
.35517 .90143 L
s
1 .706 0 r
.35669 .89937 m
.35479 .90232 L
s
0 .892 1 r
.35669 .89937 m
.35394 .89863 L
s
0 .155 1 r
.35669 .89937 m
.35479 .89779 L
s
0 1 .123 r
.35669 .89937 m
.35885 .90065 L
s
0 1 .033 r
.35669 .89937 m
.35866 .90207 L
s
0 1 .079 r
.35517 .90143 m
.3532 .90396 L
s
0 .287 1 r
.35517 .90143 m
.35479 .90232 L
s
0 1 .884 r
.35517 .90143 m
.35324 .90483 L
s
.809 1 0 r
.35517 .90143 m
.35479 .89779 L
s
0 .601 1 r
.35517 .90143 m
.35204 .90133 L
s
0 .651 1 r
.35517 .90143 m
.35306 .89948 L
s
1 .407 0 r
.35517 .90143 m
.35286 .89898 L
s
0 1 .273 r
.35517 .90143 m
.35866 .90207 L
s
0 1 .26 r
.35517 .90143 m
.35746 .90324 L
s
0 .265 1 r
.35517 .90143 m
.35816 .90112 L
s
0 1 .192 r
.35517 .90143 m
.35716 .90392 L
s
1 .519 0 r
.3532 .90396 m
.35057 .90893 L
s
.919 1 0 r
.3532 .90396 m
.35324 .90483 L
s
.03 0 1 r
.3532 .90396 m
.35039 .91012 L
s
1 .643 0 r
.3532 .90396 m
.35286 .89898 L
s
0 .221 1 r
.3532 .90396 m
.35136 .90155 L
s
1 .582 0 r
.3532 .90396 m
.35716 .90392 L
s
.292 1 0 r
.3532 .90396 m
.35622 .90575 L
s
1 .388 0 r
.35057 .90893 m
.34932 .90834 L
s
0 1 .226 r
.35057 .90893 m
.35039 .91012 L
s
0 1 .061 r
.35057 .90893 m
.34795 .91329 L
s
0 1 .518 r
.34932 .90834 m
.34646 .9144 L
s
1 .893 0 r
.34932 .90834 m
.34795 .91329 L
s
0 1 .11 r
.34932 .90834 m
.34645 .91392 L
s
1 .144 0 r
.34646 .9144 m
.34645 .91392 L
s
0 .507 1 r
.34646 .9144 m
.34499 .91514 L
s
0 .279 1 r
.35479 .90232 m
.35324 .90483 L
s
0 .861 1 r
.35479 .90232 m
.35173 .90701 L
s
0 1 .774 r
.35479 .90232 m
.35278 .90568 L
s
.452 1 0 r
.35479 .90232 m
.35245 .90726 L
s
0 .157 1 r
.35479 .90232 m
.35241 .9009 L
s
.63 1 0 r
.35479 .90232 m
.35333 .89988 L
s
0 .216 1 r
.35479 .90232 m
.35382 .89906 L
s
0 .942 1 r
.35479 .90232 m
.35327 .8995 L
s
0 .192 1 r
.35479 .90232 m
.35454 .89793 L
s
.57 1 0 r
.35479 .90232 m
.35394 .89863 L
s
.195 0 1 r
.35479 .90232 m
.35278 .8993 L
s
.993 1 0 r
.35479 .90232 m
.35184 .90206 L
s
0 1 .622 r
.35479 .90232 m
.35342 .89973 L
s
.655 1 0 r
.35479 .90232 m
.35287 .89979 L
s
0 .542 1 r
.35479 .90232 m
.35412 .89861 L
s
1 .217 0 r
.35479 .90232 m
.35204 .90133 L
s
0 1 .76 r
.35479 .90232 m
.35365 .89823 L
s
1 .032 0 r
.35479 .90232 m
.3504 .90296 L
s
.706 1 0 r
.35479 .90232 m
.35109 .90168 L
s
0 1 .972 r
.35479 .90232 m
.35045 .90395 L
s
1 .125 0 r
.35479 .90232 m
.35661 .90526 L
s
0 .602 1 r
.35479 .90232 m
.35804 .90315 L
s
.005 1 0 r
.35479 .90232 m
.35832 .90179 L
s
0 .131 1 r
.35479 .90232 m
.35804 .90265 L
s
.948 1 0 r
.35479 .90232 m
.35943 .90017 L
s
1 .575 0 r
.35479 .90232 m
.35885 .90065 L
s
.425 1 0 r
.35479 .90232 m
.35684 .90377 L
s
0 1 .782 r
.35479 .90232 m
.35698 .90496 L
s
1 .646 0 r
.35479 .90232 m
.35811 .9019 L
s
0 .975 1 r
.35479 .90232 m
.35663 .90505 L
s
0 1 .927 r
.35479 .90232 m
.35844 .90209 L
s
0 .241 1 r
.35479 .90232 m
.35746 .90324 L
s
0 1 .296 r
.35479 .90232 m
.35766 .9022 L
s
0 .741 1 r
.35479 .90232 m
.35611 .90509 L
s
0 1 .921 r
.35479 .90232 m
.35683 .90445 L
s
.405 1 0 r
.35479 .90232 m
.35554 .90822 L
s
0 .575 1 r
.35324 .90483 m
.35039 .91012 L
s
1 .985 0 r
.35324 .90483 m
.3511 .90793 L
s
0 .065 1 r
.35324 .90483 m
.35214 .90659 L
s
0 .371 1 r
.35324 .90483 m
.35112 .90879 L
s
0 .865 1 r
.35324 .90483 m
.35365 .89823 L
s
0 1 .029 r
.35324 .90483 m
.35203 .9006 L
s
.975 1 0 r
.35324 .90483 m
.35231 .90198 L
s
.087 0 1 r
.35324 .90483 m
.35126 .90266 L
s
.985 1 0 r
.35324 .90483 m
.35145 .90207 L
s
.807 1 0 r
.35324 .90483 m
.35422 .89746 L
s
0 1 .477 r
.35324 .90483 m
.35306 .89948 L
s
1 .735 0 r
.35324 .90483 m
.34963 .90451 L
s
0 1 .405 r
.35324 .90483 m
.34907 .90601 L
s
1 .905 0 r
.35324 .90483 m
.3514 .90186 L
s
1 .042 0 r
.35324 .90483 m
.34881 .90546 L
s
0 1 .134 r
.35324 .90483 m
.35004 .90513 L
s
0 1 .943 r
.35324 .90483 m
.35136 .90155 L
s
0 .991 1 r
.35324 .90483 m
.34903 .90536 L
s
0 .496 1 r
.35324 .90483 m
.34934 .90445 L
s
.25 1 0 r
.35324 .90483 m
.34899 .90558 L
s
0 .777 1 r
.35324 .90483 m
.34978 .90417 L
s
.621 1 0 r
.35324 .90483 m
.35766 .9022 L
s
0 .777 1 r
.35324 .90483 m
.35685 .90348 L
s
1 .758 0 r
.35324 .90483 m
.3552 .90866 L
s
0 .471 1 r
.35324 .90483 m
.35648 .9049 L
s
.927 1 0 r
.35324 .90483 m
.35632 .90529 L
s
.207 1 0 r
.35324 .90483 m
.35822 .90143 L
s
0 .286 1 r
.35324 .90483 m
.35816 .90112 L
s
.054 1 0 r
.35324 .90483 m
.35415 .90921 L
s
0 1 .708 r
.35324 .90483 m
.35498 .9081 L
s
0 1 .568 r
.35324 .90483 m
.35579 .90687 L
s
.672 1 0 r
.35324 .90483 m
.35449 .90833 L
s
.047 1 0 r
.35324 .90483 m
.35492 .90956 L
s
1 .885 0 r
.35324 .90483 m
.35622 .90575 L
s
.333 1 0 r
.35324 .90483 m
.35454 .90943 L
s
1 .061 0 r
.35324 .90483 m
.35406 .90992 L
s
.186 1 0 r
.35324 .90483 m
.35484 .90879 L
s
1 .619 0 r
.35324 .90483 m
.35525 .90702 L
s
.677 1 0 r
.35039 .91012 m
.34795 .91329 L
s
1 .77 0 r
.35039 .91012 m
.34934 .91151 L
s
.255 1 0 r
.35039 .91012 m
.34946 .91455 L
s
.619 1 0 r
.35039 .91012 m
.3479 .9118 L
s
.716 1 0 r
.35039 .91012 m
.34903 .90536 L
s
0 1 .468 r
.35039 .91012 m
.35454 .90943 L
s
1 .313 0 r
.34795 .91329 m
.34645 .91392 L
s
0 .629 1 r
.34795 .91329 m
.34708 .91269 L
s
0 .617 1 r
.34795 .91329 m
.34671 .91844 L
s
.121 0 1 r
.34795 .91329 m
.34714 .91475 L
s
1 .848 0 r
.34645 .91392 m
.34499 .91514 L
s
.496 1 0 r
.34645 .91392 m
.34393 .91548 L
s
.682 1 0 r
.34645 .91392 m
.34513 .91863 L
s
1 .93 0 r
.34645 .91392 m
.34523 .91465 L
s
0 .565 1 r
.34499 .91514 m
.3445 .91492 L
s
.096 0 1 r
.34499 .91514 m
.34301 .91778 L
s
.717 1 0 r
.34499 .91514 m
.34273 .91473 L
s
0 1 .908 r
.35093 .90668 m
.35173 .90701 L
s
.522 1 0 r
.35093 .90668 m
.34908 .90394 L
s
.176 0 1 r
.35093 .90668 m
.35469 .90849 L
s
0 .882 1 r
.35202 .90566 m
.35278 .90568 L
s
0 .435 1 r
.35202 .90566 m
.35 .90281 L
s
1 .184 0 r
.35202 .90566 m
.35565 .90646 L
s
.537 1 0 r
.35201 .90709 m
.35245 .90726 L
s
.335 1 0 r
.35201 .90709 m
.3499 .90455 L
s
1 .96 0 r
.35201 .90709 m
.35557 .90851 L
s
0 1 .465 r
.3511 .90793 m
.35114 .90695 L
s
0 1 .491 r
.3511 .90793 m
.34934 .90445 L
s
.367 1 0 r
.3511 .90793 m
.34856 .90517 L
s
.938 1 0 r
.3511 .90793 m
.35406 .90992 L
s
1 .604 0 r
.3511 .90793 m
.35421 .90949 L
s
1 .918 0 r
.34934 .91151 m
.34959 .91171 L
s
.194 1 0 r
.34708 .91269 m
.34669 .91263 L
s
0 .264 1 r
.34393 .91548 m
.34352 .91537 L
s
0 1 .05 r
.35173 .90701 m
.3504 .90296 L
s
1 .544 0 r
.35173 .90701 m
.34908 .90394 L
s
0 1 .143 r
.35173 .90701 m
.35611 .90509 L
s
1 .612 0 r
.35173 .90701 m
.35469 .90849 L
s
0 .417 1 r
.35214 .90659 m
.35197 .90642 L
s
1 .296 0 r
.35214 .90659 m
.34899 .90558 L
s
0 1 .747 r
.35214 .90659 m
.34954 .90387 L
s
0 .501 1 r
.35214 .90659 m
.35484 .90879 L
s
0 .82 1 r
.35214 .90659 m
.35535 .90779 L
s
.722 1 0 r
.34946 .91455 m
.34913 .91571 L
s
0 .138 1 r
.34671 .91844 m
.34724 .91863 L
s
0 .341 1 r
.34513 .91863 m
.34547 .91888 L
s
.089 1 0 r
.35278 .90568 m
.35109 .90168 L
s
.039 0 1 r
.35278 .90568 m
.35 .90281 L
s
1 .395 0 r
.35278 .90568 m
.35683 .90445 L
s
1 .496 0 r
.35278 .90568 m
.35565 .90646 L
s
0 1 .585 r
.35112 .90879 m
.35046 .90891 L
s
.092 0 1 r
.35112 .90879 m
.34978 .90417 L
s
0 .091 1 r
.35112 .90879 m
.3481 .90684 L
s
0 .321 1 r
.35112 .90879 m
.35525 .90702 L
s
0 .495 1 r
.35112 .90879 m
.3541 .90963 L
s
.226 1 0 r
.3479 .9118 m
.34803 .9119 L
s
0 .266 1 r
.34714 .91475 m
.34684 .91432 L
s
1 .332 0 r
.34523 .91465 m
.3449 .91436 L
s
.496 1 0 r
.35245 .90726 m
.35045 .90395 L
s
0 .44 1 r
.35245 .90726 m
.3499 .90455 L
s
0 .469 1 r
.35245 .90726 m
.35554 .90822 L
s
0 1 .912 r
.35245 .90726 m
.35557 .90851 L
s
1 .009 0 r
.35114 .90695 m
.34856 .90517 L
s
1 .547 0 r
.35114 .90695 m
.35421 .90949 L
s
0 .484 1 r
.35197 .90642 m
.34954 .90387 L
s
.041 0 1 r
.35197 .90642 m
.35535 .90779 L
s
0 .844 1 r
.35046 .90891 m
.3481 .90684 L
s
0 1 .341 r
.35046 .90891 m
.3541 .90963 L
s
0 1 .991 r
.35918 .90585 m
.35731 .91171 L
s
0 1 .367 r
.35918 .90585 m
.3601 .90431 L
s
0 1 .432 r
.35918 .90585 m
.35791 .9092 L
s
1 .109 0 r
.35918 .90585 m
.35757 .91063 L
s
.067 0 1 r
.35918 .90585 m
.35932 .90556 L
s
1 .758 0 r
.35918 .90585 m
.3571 .9114 L
s
0 1 .495 r
.35918 .90585 m
.35611 .90509 L
s
.418 1 0 r
.35918 .90585 m
.35469 .90849 L
s
0 .679 1 r
.35918 .90585 m
.35421 .90949 L
s
.078 1 0 r
.35918 .90585 m
.36253 .907 L
s
0 1 .493 r
.35918 .90585 m
.36153 .90987 L
s
.046 0 1 r
.35918 .90585 m
.36051 .9129 L
s
0 .342 1 r
.35731 .91171 m
.35527 .9185 L
s
0 .053 1 r
.35731 .91171 m
.35853 .9078 L
s
0 .965 1 r
.35731 .91171 m
.35757 .91063 L
s
.24 1 0 r
.35731 .91171 m
.35492 .91852 L
s
0 .587 1 r
.35731 .91171 m
.3571 .9114 L
s
.048 0 1 r
.35731 .91171 m
.35648 .91503 L
s
1 .828 0 r
.35731 .91171 m
.35406 .90992 L
s
0 .403 1 r
.35731 .91171 m
.35421 .90949 L
s
0 1 .49 r
.35731 .91171 m
.36017 .91351 L
s
0 .222 1 r
.35731 .91171 m
.36051 .9129 L
s
0 1 .847 r
.35527 .9185 m
.35459 .9179 L
s
0 .38 1 r
.35527 .9185 m
.35632 .914 L
s
0 1 .296 r
.35527 .9185 m
.35492 .91852 L
s
1 .68 0 r
.35527 .9185 m
.35597 .91905 L
s
1 .263 0 r
.35527 .9185 m
.35648 .91503 L
s
0 .499 1 r
.35527 .9185 m
.35632 .91906 L
s
.006 1 0 r
.35459 .9179 m
.3524 .91999 L
s
0 1 .373 r
.35459 .9179 m
.35499 .91767 L
s
0 1 .803 r
.35459 .9179 m
.35597 .91905 L
s
.124 1 0 r
.35459 .9179 m
.35303 .92029 L
s
1 .53 0 r
.35459 .9179 m
.35632 .91906 L
s
0 .001 1 r
.35459 .9179 m
.3536 .91803 L
s
1 .04 0 r
.3524 .91999 m
.35111 .91961 L
s
1 .53 0 r
.3524 .91999 m
.35397 .91949 L
s
1 .77 0 r
.3524 .91999 m
.35303 .92029 L
s
.663 1 0 r
.3524 .91999 m
.3536 .91803 L
s
.221 1 0 r
.3524 .91999 m
.35159 .9196 L
s
0 .339 1 r
.35111 .91961 m
.35317 .92092 L
s
0 1 .555 r
.35111 .91961 m
.3513 .9196 L
s
0 1 .562 r
.35111 .91961 m
.35159 .9196 L
s
.83 1 0 r
.35845 .90861 m
.35638 .91365 L
s
1 .076 0 r
.35845 .90861 m
.3601 .90431 L
s
0 .2 1 r
.35845 .90861 m
.35872 .90859 L
s
0 .786 1 r
.35845 .90861 m
.35694 .91162 L
s
.83 1 0 r
.35845 .90861 m
.35913 .90717 L
s
0 .498 1 r
.35845 .90861 m
.35592 .91415 L
s
.698 1 0 r
.35845 .90861 m
.35683 .90445 L
s
1 .329 0 r
.35845 .90861 m
.35565 .90646 L
s
0 .187 1 r
.35845 .90861 m
.35535 .90779 L
s
0 1 .802 r
.35845 .90861 m
.36278 .90572 L
s
1 .136 0 r
.35845 .90861 m
.36171 .90915 L
s
1 .995 0 r
.35845 .90861 m
.35997 .91293 L
s
0 .02 1 r
.35638 .91365 m
.35548 .91828 L
s
0 .574 1 r
.35638 .91365 m
.35853 .9078 L
s
.382 1 0 r
.35638 .91365 m
.35694 .91162 L
s
1 .13 0 r
.35638 .91365 m
.35665 .914 L
s
1 .282 0 r
.35638 .91365 m
.35592 .91415 L
s
0 .16 1 r
.35638 .91365 m
.35449 .92026 L
s
1 .444 0 r
.35638 .91365 m
.35484 .90879 L
s
1 .284 0 r
.35638 .91365 m
.35535 .90779 L
s
1 .843 0 r
.35638 .91365 m
.36036 .91182 L
s
0 .288 1 r
.35638 .91365 m
.35997 .91293 L
s
1 .373 0 r
.35548 .91828 m
.35511 .92112 L
s
0 .383 1 r
.35548 .91828 m
.35632 .914 L
s
0 1 .572 r
.35548 .91828 m
.35665 .914 L
s
0 .684 1 r
.35548 .91828 m
.35472 .92093 L
s
0 1 .757 r
.35548 .91828 m
.35449 .92026 L
s
0 .316 1 r
.35548 .91828 m
.35554 .92134 L
s
1 .387 0 r
.35511 .92112 m
.3545 .92134 L
s
.591 1 0 r
.35511 .92112 m
.35499 .91767 L
s
0 1 .294 r
.35511 .92112 m
.35472 .92093 L
s
1 .646 0 r
.35511 .92112 m
.35573 .9214 L
s
.302 1 0 r
.35511 .92112 m
.35554 .92134 L
s
0 1 .807 r
.35511 .92112 m
.35615 .92154 L
s
0 1 .016 r
.3545 .92134 m
.35394 .92106 L
s
0 .825 1 r
.3545 .92134 m
.35397 .91949 L
s
0 .074 1 r
.3545 .92134 m
.35573 .9214 L
s
0 .716 1 r
.3545 .92134 m
.35615 .92154 L
s
0 .025 1 r
.3545 .92134 m
.35309 .92084 L
s
1 .733 0 r
.35394 .92106 m
.35317 .92092 L
s
0 .891 1 r
.35394 .92106 m
.35432 .92175 L
s
0 1 .744 r
.35394 .92106 m
.35309 .92084 L
s
0 1 .527 r
.35812 .91 m
.35659 .91205 L
s
0 1 .648 r
.35812 .91 m
.3601 .90431 L
s
1 .963 0 r
.35812 .91 m
.35811 .91169 L
s
0 1 .028 r
.35812 .91 m
.35655 .91194 L
s
0 1 .975 r
.35812 .91 m
.35895 .90911 L
s
0 .889 1 r
.35812 .91 m
.357 .91225 L
s
0 1 .56 r
.35812 .91 m
.35554 .90822 L
s
0 .191 1 r
.35812 .91 m
.35557 .90851 L
s
.075 1 0 r
.35812 .91 m
.3541 .90963 L
s
0 .306 1 r
.35812 .91 m
.36154 .9103 L
s
.408 1 0 r
.35812 .91 m
.36093 .91328 L
s
0 .405 1 r
.35812 .91 m
.36065 .91166 L
s
0 1 .823 r
.35659 .91205 m
.35442 .91929 L
s
1 .365 0 r
.35659 .91205 m
.35853 .9078 L
s
.059 1 0 r
.35659 .91205 m
.35655 .91194 L
s
1 .05 0 r
.35659 .91205 m
.35386 .91896 L
s
1 .582 0 r
.35659 .91205 m
.357 .91225 L
s
0 1 .124 r
.35659 .91205 m
.35399 .91908 L
s
0 1 .597 r
.35659 .91205 m
.35525 .90702 L
s
1 .687 0 r
.35659 .91205 m
.3541 .90963 L
s
1 .533 0 r
.35659 .91205 m
.36072 .91091 L
s
1 .947 0 r
.35659 .91205 m
.36065 .91166 L
s
0 .262 1 r
.35442 .91929 m
.35227 .92489 L
s
0 .532 1 r
.35442 .91929 m
.35632 .914 L
s
0 1 .729 r
.35442 .91929 m
.35386 .91896 L
s
1 .111 0 r
.35442 .91929 m
.35269 .92461 L
s
0 .77 1 r
.35442 .91929 m
.35399 .91908 L
s
1 .584 0 r
.35442 .91929 m
.35195 .92705 L
s
0 .008 1 r
.35227 .92489 m
.35148 .92591 L
s
0 1 .37 r
.35227 .92489 m
.35499 .91767 L
s
0 .742 1 r
.35227 .92489 m
.35269 .92461 L
s
1 .816 0 r
.35227 .92489 m
.35134 .92748 L
s
0 .523 1 r
.35227 .92489 m
.35195 .92705 L
s
0 1 .522 r
.35227 .92489 m
.35045 .92734 L
s
0 1 .084 r
.35148 .92591 m
.35079 .92684 L
s
.119 1 0 r
.35148 .92591 m
.35397 .91949 L
s
0 .736 1 r
.35148 .92591 m
.35134 .92748 L
s
.4 1 0 r
.35148 .92591 m
.35045 .92734 L
s
0 .176 1 r
.35148 .92591 m
.35029 .9268 L
s
0 .476 1 r
.35079 .92684 m
.35317 .92092 L
s
0 1 .16 r
.35079 .92684 m
.3511 .92704 L
s
0 1 .123 r
.35079 .92684 m
.35029 .9268 L
s
.466 1 0 r
.35954 .9044 m
.35924 .9049 L
s
0 1 .555 r
.35954 .9044 m
.3601 .90431 L
s
0 1 .675 r
.35954 .9044 m
.35661 .90526 L
s
0 .795 1 r
.35954 .9044 m
.35644 .90411 L
s
.713 1 0 r
.35954 .9044 m
.36146 .90775 L
s
1 .687 0 r
.35954 .9044 m
.36176 .90548 L
s
0 .648 1 r
.35924 .9049 m
.35702 .91059 L
s
0 .703 1 r
.35924 .9049 m
.3601 .90431 L
s
1 .344 0 r
.35924 .9049 m
.35853 .9078 L
s
0 .391 1 r
.35924 .9049 m
.35644 .90411 L
s
1 .243 0 r
.35924 .9049 m
.35684 .90377 L
s
.097 0 1 r
.35924 .9049 m
.35685 .90348 L
s
0 1 .065 r
.35924 .9049 m
.35496 .90728 L
s
0 .274 1 r
.35924 .9049 m
.36176 .90548 L
s
.184 0 1 r
.35924 .9049 m
.36251 .90465 L
s
.026 0 1 r
.35924 .9049 m
.36204 .90575 L
s
.806 1 0 r
.35924 .9049 m
.3604 .91031 L
s
.787 1 0 r
.35702 .91059 m
.35566 .91418 L
s
.077 0 1 r
.35702 .91059 m
.35853 .9078 L
s
0 1 .439 r
.35702 .91059 m
.35632 .914 L
s
0 .209 1 r
.35702 .91059 m
.35496 .90728 L
s
0 1 .895 r
.35702 .91059 m
.35415 .90921 L
s
1 .434 0 r
.35702 .91059 m
.3604 .91031 L
s
1 .156 0 r
.35702 .91059 m
.36062 .91063 L
s
.271 1 0 r
.35566 .91418 m
.35348 .92062 L
s
0 1 .405 r
.35566 .91418 m
.35632 .914 L
s
0 .192 1 r
.35566 .91418 m
.35499 .91767 L
s
0 1 .403 r
.35348 .92062 m
.35261 .92027 L
s
0 1 .832 r
.35348 .92062 m
.35499 .91767 L
s
1 .258 0 r
.35348 .92062 m
.35397 .91949 L
s
1 .172 0 r
.35261 .92027 m
.35397 .91949 L
s
.327 1 0 r
.35261 .92027 m
.35317 .92092 L
s
0 1 .549 r
.35899 .90749 m
.35887 .90793 L
s
0 .385 1 r
.35899 .90749 m
.3601 .90431 L
s
.69 1 0 r
.35899 .90749 m
.35804 .90315 L
s
1 .703 0 r
.35899 .90749 m
.35596 .90737 L
s
0 .968 1 r
.35899 .90749 m
.36221 .90728 L
s
.85 1 0 r
.35899 .90749 m
.36218 .90686 L
s
1 .167 0 r
.35887 .90793 m
.35812 .90928 L
s
.089 1 0 r
.35887 .90793 m
.3601 .90431 L
s
0 1 .195 r
.35887 .90793 m
.35853 .9078 L
s
1 .48 0 r
.35887 .90793 m
.35596 .90737 L
s
.084 0 1 r
.35887 .90793 m
.35698 .90496 L
s
.177 1 0 r
.35887 .90793 m
.3552 .90866 L
s
0 1 .954 r
.35887 .90793 m
.35596 .90695 L
s
.408 1 0 r
.35887 .90793 m
.36218 .90686 L
s
.208 1 0 r
.35887 .90793 m
.36245 .90615 L
s
0 .395 1 r
.35887 .90793 m
.36125 .90965 L
s
.432 1 0 r
.35887 .90793 m
.36202 .90827 L
s
1 .867 0 r
.35812 .90928 m
.3551 .91635 L
s
0 .539 1 r
.35812 .90928 m
.35853 .9078 L
s
.054 0 1 r
.35812 .90928 m
.35632 .914 L
s
0 .085 1 r
.35812 .90928 m
.35596 .90695 L
s
0 .252 1 r
.35812 .90928 m
.35498 .9081 L
s
0 1 .467 r
.35812 .90928 m
.36202 .90827 L
s
.896 1 0 r
.35812 .90928 m
.36119 .91009 L
s
.27 1 0 r
.3551 .91635 m
.35313 .91821 L
s
1 .727 0 r
.3551 .91635 m
.35632 .914 L
s
0 .373 1 r
.3551 .91635 m
.35499 .91767 L
s
1 .092 0 r
.35313 .91821 m
.35329 .91832 L
s
.01 0 1 r
.35313 .91821 m
.35499 .91767 L
s
0 .096 1 r
.35313 .91821 m
.35397 .91949 L
s
.738 1 0 r
.35329 .91832 m
.35397 .91949 L
s
.84 1 0 r
.35329 .91832 m
.35317 .92092 L
s
.214 1 0 r
.36072 .90356 m
.35984 .90485 L
s
1 .107 0 r
.36072 .90356 m
.3601 .90431 L
s
0 .76 1 r
.36072 .90356 m
.35832 .90179 L
s
0 1 .477 r
.36072 .90356 m
.35773 .90268 L
s
.119 1 0 r
.36072 .90356 m
.36276 .90537 L
s
0 .384 1 r
.36072 .90356 m
.36287 .90536 L
s
.429 1 0 r
.35984 .90485 m
.35814 .90899 L
s
1 .832 0 r
.35984 .90485 m
.3601 .90431 L
s
1 .218 0 r
.35984 .90485 m
.35853 .9078 L
s
.14 1 0 r
.35984 .90485 m
.35773 .90268 L
s
.566 1 0 r
.35984 .90485 m
.35811 .9019 L
s
0 .035 1 r
.35984 .90485 m
.35648 .9049 L
s
1 .024 0 r
.35984 .90485 m
.35717 .90416 L
s
1 .309 0 r
.35984 .90485 m
.36287 .90536 L
s
.147 1 0 r
.35984 .90485 m
.36182 .90755 L
s
0 1 .705 r
.35984 .90485 m
.3622 .90558 L
s
0 1 .627 r
.35984 .90485 m
.36133 .90928 L
s
0 .004 1 r
.35814 .90899 m
.35656 .91164 L
s
.004 1 0 r
.35814 .90899 m
.35853 .9078 L
s
.133 1 0 r
.35814 .90899 m
.35632 .914 L
s
.151 0 1 r
.35814 .90899 m
.35717 .90416 L
s
1 .945 0 r
.35814 .90899 m
.35579 .90687 L
s
1 1 0 r
.35814 .90899 m
.36133 .90928 L
s
0 .89 1 r
.35814 .90899 m
.3606 .91196 L
s
.839 1 0 r
.35656 .91164 m
.35373 .92071 L
s
0 1 .831 r
.35656 .91164 m
.35632 .914 L
s
.759 1 0 r
.35656 .91164 m
.35499 .91767 L
s
.073 1 0 r
.35373 .92071 m
.35296 .92172 L
s
.102 0 1 r
.35373 .92071 m
.35499 .91767 L
s
0 1 .904 r
.35373 .92071 m
.35397 .91949 L
s
.02 1 0 r
.35296 .92172 m
.35397 .91949 L
s
0 .866 1 r
.35296 .92172 m
.35317 .92092 L
s
0 1 .132 r
.35944 .90632 m
.35888 .90665 L
s
.765 1 0 r
.35944 .90632 m
.3601 .90431 L
s
0 .707 1 r
.35944 .90632 m
.35804 .90265 L
s
0 .014 1 r
.35944 .90632 m
.35757 .9033 L
s
0 1 .036 r
.35944 .90632 m
.36302 .90433 L
s
0 1 .52 r
.35944 .90632 m
.36223 .90543 L
s
.121 1 0 r
.35888 .90665 m
.35774 .90895 L
s
0 .202 1 r
.35888 .90665 m
.3601 .90431 L
s
0 1 .155 r
.35888 .90665 m
.35853 .9078 L
s
0 1 .373 r
.35888 .90665 m
.35757 .9033 L
s
.054 0 1 r
.35888 .90665 m
.35663 .90505 L
s
1 .059 0 r
.35888 .90665 m
.35632 .90529 L
s
1 .794 0 r
.35888 .90665 m
.35579 .90519 L
s
0 .358 1 r
.35888 .90665 m
.36223 .90543 L
s
0 1 .81 r
.35888 .90665 m
.36237 .90521 L
s
.111 1 0 r
.35888 .90665 m
.36171 .90736 L
s
1 .646 0 r
.35888 .90665 m
.36168 .90674 L
s
.339 1 0 r
.35774 .90895 m
.35743 .91192 L
s
0 .406 1 r
.35774 .90895 m
.35853 .9078 L
s
1 .319 0 r
.35774 .90895 m
.35632 .914 L
s
0 1 .169 r
.35774 .90895 m
.35579 .90519 L
s
0 1 .405 r
.35774 .90895 m
.35449 .90833 L
s
.389 1 0 r
.35774 .90895 m
.36168 .90674 L
s
0 .78 1 r
.35774 .90895 m
.36092 .90948 L
s
0 .974 1 r
.35743 .91192 m
.35667 .91168 L
s
.174 0 1 r
.35743 .91192 m
.35632 .914 L
s
0 1 .054 r
.35743 .91192 m
.35499 .91767 L
s
.185 0 1 r
.35667 .91168 m
.35679 .91169 L
s
0 .931 1 r
.35667 .91168 m
.35499 .91767 L
s
.059 0 1 r
.35667 .91168 m
.35397 .91949 L
s
.363 1 0 r
.35679 .91169 m
.35397 .91949 L
s
0 .895 1 r
.35679 .91169 m
.35317 .92092 L
s
.265 1 0 r
.36051 .9036 m
.36062 .90367 L
s
1 .152 0 r
.36051 .9036 m
.3601 .90431 L
s
0 1 .955 r
.36051 .9036 m
.35943 .90017 L
s
0 .423 1 r
.36051 .9036 m
.35935 .9006 L
s
1 .133 0 r
.36051 .9036 m
.36277 .9062 L
s
1 .579 0 r
.36051 .9036 m
.36371 .90426 L
s
.619 1 0 r
.36062 .90367 m
.35808 .91062 L
s
.855 1 0 r
.36062 .90367 m
.3601 .90431 L
s
0 .982 1 r
.36062 .90367 m
.35853 .9078 L
s
0 .926 1 r
.36062 .90367 m
.35935 .9006 L
s
0 .416 1 r
.36062 .90367 m
.35844 .90209 L
s
0 1 .117 r
.36062 .90367 m
.35822 .90143 L
s
1 .27 0 r
.36062 .90367 m
.35637 .90735 L
s
.562 1 0 r
.36062 .90367 m
.36371 .90426 L
s
.074 1 0 r
.36062 .90367 m
.36266 .90646 L
s
.052 0 1 r
.36062 .90367 m
.3634 .90337 L
s
1 .62 0 r
.36062 .90367 m
.3615 .91063 L
s
.355 1 0 r
.35808 .91062 m
.35779 .91163 L
s
1 .622 0 r
.35808 .91062 m
.35853 .9078 L
s
1 .134 0 r
.35808 .91062 m
.35632 .914 L
s
1 .301 0 r
.35808 .91062 m
.35637 .90735 L
s
0 1 .799 r
.35808 .91062 m
.35492 .90956 L
s
1 .178 0 r
.35808 .91062 m
.3615 .91063 L
s
1 .034 0 r
.35808 .91062 m
.3611 .91131 L
s
1 .685 0 r
.35779 .91163 m
.35494 .91993 L
s
0 .12 1 r
.35779 .91163 m
.35632 .914 L
s
.015 1 0 r
.35779 .91163 m
.35499 .91767 L
s
0 1 .812 r
.35494 .91993 m
.35528 .91998 L
s
0 1 .9 r
.35494 .91993 m
.35499 .91767 L
s
0 1 .701 r
.35494 .91993 m
.35397 .91949 L
s
1 .905 0 r
.35528 .91998 m
.35397 .91949 L
s
1 .674 0 r
.35528 .91998 m
.35317 .92092 L
s
0 .164 1 r
.36117 .90288 m
.36064 .90306 L
s
1 .39 0 r
.36117 .90288 m
.3601 .90431 L
s
.767 1 0 r
.36117 .90288 m
.35885 .90065 L
s
0 .748 1 r
.36117 .90288 m
.35866 .90207 L
s
0 .448 1 r
.36117 .90288 m
.3638 .90261 L
s
0 .861 1 r
.36117 .90288 m
.36312 .9055 L
s
0 1 .717 r
.36064 .90306 m
.35826 .90845 L
s
1 .427 0 r
.36064 .90306 m
.3601 .90431 L
s
0 1 .833 r
.36064 .90306 m
.35853 .9078 L
s
1 .094 0 r
.36064 .90306 m
.35866 .90207 L
s
.48 1 0 r
.36064 .90306 m
.35746 .90324 L
s
0 .61 1 r
.36064 .90306 m
.35816 .90112 L
s
0 .489 1 r
.36064 .90306 m
.35716 .90392 L
s
1 .538 0 r
.36064 .90306 m
.36312 .9055 L
s
1 .802 0 r
.36064 .90306 m
.36342 .9038 L
s
.984 1 0 r
.36064 .90306 m
.36141 .90757 L
s
.925 1 0 r
.36064 .90306 m
.36169 .90829 L
s
0 .14 1 r
.35826 .90845 m
.35728 .91108 L
s
0 1 .86 r
.35826 .90845 m
.35853 .9078 L
s
.939 1 0 r
.35826 .90845 m
.35632 .914 L
s
1 .717 0 r
.35826 .90845 m
.35716 .90392 L
s
0 .611 1 r
.35826 .90845 m
.35622 .90575 L
s
0 1 .944 r
.35826 .90845 m
.36169 .90829 L
s
0 .19 1 r
.35826 .90845 m
.36085 .91107 L
s
0 .434 1 r
.35728 .91108 m
.35591 .91322 L
s
0 1 .181 r
.35728 .91108 m
.35632 .914 L
s
.917 1 0 r
.35728 .91108 m
.35499 .91767 L
s
0 .889 1 r
.35591 .91322 m
.35605 .91321 L
s
1 .417 0 r
.35591 .91322 m
.35499 .91767 L
s
0 .427 1 r
.35591 .91322 m
.35397 .91949 L
s
1 .741 0 r
.35605 .91321 m
.35397 .91949 L
s
0 .559 1 r
.35605 .91321 m
.35317 .92092 L
s
1 .068 0 r
.3601 .90431 m
.35853 .9078 L
s
.488 1 0 r
.3601 .90431 m
.35932 .90556 L
s
.748 1 0 r
.3601 .90431 m
.35913 .90717 L
s
.073 0 1 r
.3601 .90431 m
.35895 .90911 L
s
1 .172 0 r
.3601 .90431 m
.35661 .90526 L
s
0 1 .776 r
.3601 .90431 m
.35804 .90315 L
s
0 .673 1 r
.3601 .90431 m
.35832 .90179 L
s
0 1 .574 r
.3601 .90431 m
.35804 .90265 L
s
.51 1 0 r
.3601 .90431 m
.35943 .90017 L
s
1 .006 0 r
.3601 .90431 m
.35885 .90065 L
s
.279 1 0 r
.3601 .90431 m
.35684 .90377 L
s
.096 1 0 r
.3601 .90431 m
.35698 .90496 L
s
.601 1 0 r
.3601 .90431 m
.35811 .9019 L
s
0 .38 1 r
.3601 .90431 m
.35663 .90505 L
s
0 .579 1 r
.3601 .90431 m
.35844 .90209 L
s
0 .335 1 r
.3601 .90431 m
.35746 .90324 L
s
0 1 .877 r
.3601 .90431 m
.35766 .9022 L
s
1 .417 0 r
.3601 .90431 m
.35611 .90509 L
s
.044 0 1 r
.3601 .90431 m
.35683 .90445 L
s
.118 0 1 r
.3601 .90431 m
.35554 .90822 L
s
.675 1 0 r
.3601 .90431 m
.36146 .90775 L
s
0 1 .34 r
.3601 .90431 m
.36221 .90728 L
s
0 1 .726 r
.3601 .90431 m
.36276 .90537 L
s
0 1 .765 r
.3601 .90431 m
.36302 .90433 L
s
0 .133 1 r
.3601 .90431 m
.36277 .9062 L
s
0 .959 1 r
.3601 .90431 m
.3638 .90261 L
s
0 .297 1 r
.3601 .90431 m
.36251 .90465 L
s
.052 1 0 r
.3601 .90431 m
.36245 .90615 L
s
.265 1 0 r
.3601 .90431 m
.36182 .90755 L
s
0 .407 1 r
.3601 .90431 m
.36237 .90521 L
s
1 .108 0 r
.3601 .90431 m
.36266 .90646 L
s
1 .546 0 r
.3601 .90431 m
.36342 .9038 L
s
.927 1 0 r
.3601 .90431 m
.36284 .90447 L
s
0 .688 1 r
.3601 .90431 m
.36253 .907 L
s
1 .4 0 r
.3601 .90431 m
.36278 .90572 L
s
0 .485 1 r
.3601 .90431 m
.36154 .9103 L
s
1 .699 0 r
.35853 .9078 m
.35632 .914 L
s
0 1 .865 r
.35853 .9078 m
.35757 .91063 L
s
1 .566 0 r
.35853 .9078 m
.35694 .91162 L
s
1 .232 0 r
.35853 .9078 m
.35655 .91194 L
s
0 1 .928 r
.35853 .9078 m
.35766 .9022 L
s
0 .653 1 r
.35853 .9078 m
.35685 .90348 L
s
0 1 .295 r
.35853 .9078 m
.3552 .90866 L
s
1 .688 0 r
.35853 .9078 m
.35648 .9049 L
s
1 .128 0 r
.35853 .9078 m
.35632 .90529 L
s
.608 1 0 r
.35853 .9078 m
.35822 .90143 L
s
0 1 .492 r
.35853 .9078 m
.35816 .90112 L
s
0 1 .8 r
.35853 .9078 m
.35415 .90921 L
s
0 .9 1 r
.35853 .9078 m
.35498 .9081 L
s
0 1 .374 r
.35853 .9078 m
.35579 .90687 L
s
1 .259 0 r
.35853 .9078 m
.35449 .90833 L
s
1 .563 0 r
.35853 .9078 m
.35492 .90956 L
s
.314 1 0 r
.35853 .9078 m
.35622 .90575 L
s
0 .675 1 r
.35853 .9078 m
.35454 .90943 L
s
1 .406 0 r
.35853 .9078 m
.35406 .90992 L
s
1 .023 0 r
.35853 .9078 m
.35484 .90879 L
s
0 .634 1 r
.35853 .9078 m
.35525 .90702 L
s
0 .446 1 r
.35853 .9078 m
.36284 .90447 L
s
0 .016 1 r
.35853 .9078 m
.36204 .90575 L
s
0 .063 1 r
.35853 .9078 m
.36125 .90965 L
s
0 .548 1 r
.35853 .9078 m
.3622 .90558 L
s
0 1 .814 r
.35853 .9078 m
.36171 .90736 L
s
0 .02 1 r
.35853 .9078 m
.3634 .90337 L
s
0 1 .04 r
.35853 .9078 m
.36141 .90757 L
s
1 .878 0 r
.35853 .9078 m
.36062 .91063 L
s
.562 1 0 r
.35853 .9078 m
.36119 .91009 L
s
0 1 .638 r
.35853 .9078 m
.3606 .91196 L
s
0 1 .659 r
.35853 .9078 m
.36092 .90948 L
s
0 .753 1 r
.35853 .9078 m
.3611 .91131 L
s
1 .803 0 r
.35853 .9078 m
.36085 .91107 L
s
0 .18 1 r
.35853 .9078 m
.36028 .91297 L
s
0 1 .286 r
.35853 .9078 m
.36017 .91351 L
s
0 1 .222 r
.35853 .9078 m
.36036 .91182 L
s
0 .497 1 r
.35853 .9078 m
.36072 .91091 L
s
0 1 .877 r
.35632 .914 m
.35499 .91767 L
s
0 1 .627 r
.35632 .914 m
.35492 .91852 L
s
.094 1 0 r
.35632 .914 m
.35665 .914 L
s
.137 0 1 r
.35632 .914 m
.35386 .91896 L
s
1 .849 0 r
.35632 .914 m
.35454 .90943 L
s
0 1 .528 r
.35632 .914 m
.36028 .91297 L
s
1 .369 0 r
.35499 .91767 m
.35397 .91949 L
s
0 1 .048 r
.35499 .91767 m
.35597 .91905 L
s
1 .381 0 r
.35499 .91767 m
.35472 .92093 L
s
.562 1 0 r
.35499 .91767 m
.35269 .92461 L
s
.019 1 0 r
.35397 .91949 m
.35317 .92092 L
s
0 .85 1 r
.35397 .91949 m
.35303 .92029 L
s
0 1 .432 r
.35397 .91949 m
.35573 .9214 L
s
1 .344 0 r
.35397 .91949 m
.35134 .92748 L
s
0 1 .151 r
.35317 .92092 m
.3513 .9196 L
s
0 1 .509 r
.35317 .92092 m
.35432 .92175 L
s
0 1 .336 r
.35317 .92092 m
.3511 .92704 L
s
0 1 .685 r
.35791 .9092 m
.35932 .90556 L
s
1 .627 0 r
.35791 .9092 m
.35469 .90849 L
s
1 .087 0 r
.35791 .9092 m
.36153 .90987 L
s
1 .407 0 r
.35872 .90859 m
.35913 .90717 L
s
.724 1 0 r
.35872 .90859 m
.35565 .90646 L
s
0 .29 1 r
.35872 .90859 m
.36171 .90915 L
s
0 .909 1 r
.35811 .91169 m
.35895 .90911 L
s
0 1 .373 r
.35811 .91169 m
.35557 .90851 L
s
.505 1 0 r
.35811 .91169 m
.36093 .91328 L
s
0 .682 1 r
.35757 .91063 m
.3571 .9114 L
s
0 1 .6 r
.35757 .91063 m
.35406 .90992 L
s
0 1 .597 r
.35757 .91063 m
.35421 .90949 L
s
0 .229 1 r
.35757 .91063 m
.36017 .91351 L
s
1 .768 0 r
.35757 .91063 m
.36051 .9129 L
s
1 .642 0 r
.35492 .91852 m
.35648 .91503 L
s
0 .431 1 r
.35597 .91905 m
.35632 .91906 L
s
1 .816 0 r
.35303 .92029 m
.3536 .91803 L
s
.596 1 0 r
.35932 .90556 m
.35611 .90509 L
s
0 1 .652 r
.35932 .90556 m
.35469 .90849 L
s
.655 1 0 r
.35932 .90556 m
.36253 .907 L
s
0 .741 1 r
.35932 .90556 m
.36153 .90987 L
s
0 1 .988 r
.35694 .91162 m
.35592 .91415 L
s
1 .419 0 r
.35694 .91162 m
.35484 .90879 L
s
.632 1 0 r
.35694 .91162 m
.35535 .90779 L
s
.883 1 0 r
.35694 .91162 m
.36036 .91182 L
s
0 .759 1 r
.35694 .91162 m
.35997 .91293 L
s
0 1 .429 r
.35665 .914 m
.35449 .92026 L
s
1 .269 0 r
.35472 .92093 m
.35554 .92134 L
s
.154 1 0 r
.35573 .9214 m
.35615 .92154 L
s
1 .733 0 r
.35913 .90717 m
.35683 .90445 L
s
0 1 .556 r
.35913 .90717 m
.35565 .90646 L
s
.578 1 0 r
.35913 .90717 m
.36278 .90572 L
s
0 .066 1 r
.35913 .90717 m
.36171 .90915 L
s
.087 0 1 r
.35655 .91194 m
.357 .91225 L
s
0 1 .775 r
.35655 .91194 m
.35525 .90702 L
s
.692 1 0 r
.35655 .91194 m
.3541 .90963 L
s
.343 1 0 r
.35655 .91194 m
.36072 .91091 L
s
0 .242 1 r
.35655 .91194 m
.36065 .91166 L
s
.169 1 0 r
.35386 .91896 m
.35399 .91908 L
s
.781 1 0 r
.35269 .92461 m
.35195 .92705 L
s
0 1 .972 r
.35134 .92748 m
.35045 .92734 L
s
0 1 .985 r
.35895 .90911 m
.35554 .90822 L
s
0 1 .472 r
.35895 .90911 m
.35557 .90851 L
s
.117 0 1 r
.35895 .90911 m
.36154 .9103 L
s
0 .461 1 r
.35895 .90911 m
.36093 .91328 L
s
.153 1 0 r
.3571 .9114 m
.35421 .90949 L
s
0 .424 1 r
.3571 .9114 m
.36051 .9129 L
s
.138 0 1 r
.35592 .91415 m
.35535 .90779 L
s
.363 1 0 r
.35592 .91415 m
.35997 .91293 L
s
0 1 .248 r
.357 .91225 m
.3541 .90963 L
s
.672 1 0 r
.357 .91225 m
.36065 .91166 L
s
.174 0 1 r
.36497 .91049 m
.36337 .91552 L
s
0 1 .529 r
.36497 .91049 m
.36521 .90706 L
s
0 .829 1 r
.36497 .91049 m
.36536 .91107 L
s
.993 1 0 r
.36497 .91049 m
.3641 .91316 L
s
1 .819 0 r
.36497 .91049 m
.36524 .90945 L
s
0 .857 1 r
.36497 .91049 m
.3641 .91446 L
s
1 .089 0 r
.36497 .91049 m
.36253 .907 L
s
.916 1 0 r
.36497 .91049 m
.36153 .90987 L
s
.006 0 1 r
.36497 .91049 m
.36051 .9129 L
s
0 .565 1 r
.36497 .91049 m
.36788 .91087 L
s
1 .675 0 r
.36497 .91049 m
.36882 .90828 L
s
1 .423 0 r
.36497 .91049 m
.36712 .91546 L
s
.086 1 0 r
.36337 .91552 m
.36368 .91817 L
s
0 .666 1 r
.36337 .91552 m
.36466 .90905 L
s
0 .345 1 r
.36337 .91552 m
.3641 .91316 L
s
.28 1 0 r
.36337 .91552 m
.36129 .92234 L
s
.07 0 1 r
.36337 .91552 m
.3641 .91446 L
s
0 .798 1 r
.36337 .91552 m
.36131 .92329 L
s
0 1 .796 r
.36337 .91552 m
.36017 .91351 L
s
0 1 .383 r
.36337 .91552 m
.36051 .9129 L
s
.431 1 0 r
.36337 .91552 m
.36662 .91549 L
s
1 .526 0 r
.36337 .91552 m
.36712 .91546 L
s
0 1 .997 r
.36368 .91817 m
.3654 .92149 L
s
0 .431 1 r
.36368 .91817 m
.36266 .91687 L
s
0 .459 1 r
.36368 .91817 m
.36129 .92234 L
s
1 .538 0 r
.36368 .91817 m
.36563 .91872 L
s
0 .739 1 r
.36368 .91817 m
.36131 .92329 L
s
1 .39 0 r
.36368 .91817 m
.36554 .91866 L
s
0 1 .714 r
.3654 .92149 m
.36661 .92182 L
s
.051 1 0 r
.3654 .92149 m
.36303 .92071 L
s
0 1 .489 r
.3654 .92149 m
.36563 .91872 L
s
1 .379 0 r
.3654 .92149 m
.36678 .92195 L
s
0 .933 1 r
.3654 .92149 m
.36554 .91866 L
s
0 .667 1 r
.3654 .92149 m
.36804 .9225 L
s
1 .01 0 r
.36661 .92182 m
.36691 .92353 L
s
0 .683 1 r
.36661 .92182 m
.36392 .92298 L
s
0 1 .951 r
.36661 .92182 m
.36678 .92195 L
s
0 1 .787 r
.36661 .92182 m
.36804 .9225 L
s
.69 1 0 r
.36661 .92182 m
.36798 .92245 L
s
0 1 .547 r
.36691 .92353 m
.36457 .92297 L
s
0 1 .42 r
.36691 .92353 m
.36656 .9235 L
s
1 .459 0 r
.36691 .92353 m
.36798 .92245 L
s
1 .462 0 r
.36448 .91013 m
.36356 .91286 L
s
0 .476 1 r
.36448 .91013 m
.36521 .90706 L
s
0 .81 1 r
.36448 .91013 m
.36556 .90781 L
s
0 .865 1 r
.36448 .91013 m
.36311 .91377 L
s
0 1 .804 r
.36448 .91013 m
.36538 .90765 L
s
0 1 .148 r
.36448 .91013 m
.36309 .91306 L
s
.868 1 0 r
.36448 .91013 m
.36278 .90572 L
s
1 .12 0 r
.36448 .91013 m
.36171 .90915 L
s
0 1 .031 r
.36448 .91013 m
.35997 .91293 L
s
0 1 .19 r
.36448 .91013 m
.36842 .90799 L
s
.226 1 0 r
.36448 .91013 m
.36755 .91053 L
s
0 .238 1 r
.36448 .91013 m
.36612 .91547 L
s
.28 1 0 r
.36356 .91286 m
.36222 .91818 L
s
0 1 .562 r
.36356 .91286 m
.36466 .90905 L
s
0 1 .459 r
.36356 .91286 m
.36311 .91377 L
s
1 .628 0 r
.36356 .91286 m
.36377 .91477 L
s
0 1 .423 r
.36356 .91286 m
.36309 .91306 L
s
.857 1 0 r
.36356 .91286 m
.36351 .91472 L
s
1 .43 0 r
.36356 .91286 m
.36036 .91182 L
s
0 1 .431 r
.36356 .91286 m
.35997 .91293 L
s
1 .834 0 r
.36356 .91286 m
.36659 .91349 L
s
0 1 .133 r
.36356 .91286 m
.36612 .91547 L
s
0 1 .048 r
.36222 .91818 m
.36177 .92199 L
s
.75 1 0 r
.36222 .91818 m
.36266 .91687 L
s
0 1 .998 r
.36222 .91818 m
.36377 .91477 L
s
.119 1 0 r
.36222 .91818 m
.36082 .92179 L
s
.066 0 1 r
.36222 .91818 m
.36351 .91472 L
s
1 .328 0 r
.36222 .91818 m
.36105 .92077 L
s
1 .302 0 r
.36177 .92199 m
.36273 .92236 L
s
.953 1 0 r
.36177 .92199 m
.36303 .92071 L
s
0 .315 1 r
.36177 .92199 m
.36082 .92179 L
s
0 .258 1 r
.36177 .92199 m
.36152 .92216 L
s
0 1 .76 r
.36177 .92199 m
.36105 .92077 L
s
.837 1 0 r
.36177 .92199 m
.36163 .92216 L
s
.037 1 0 r
.36273 .92236 m
.36195 .92817 L
s
0 1 .662 r
.36273 .92236 m
.36392 .92298 L
s
1 .155 0 r
.36273 .92236 m
.36152 .92216 L
s
0 .096 1 r
.36273 .92236 m
.36163 .92216 L
s
0 .406 1 r
.36273 .92236 m
.36101 .9279 L
s
1 .681 0 r
.36195 .92817 m
.36457 .92297 L
s
1 .275 0 r
.36195 .92817 m
.36258 .92839 L
s
1 .587 0 r
.36195 .92817 m
.36101 .9279 L
s
0 1 .356 r
.36432 .91248 m
.36317 .91454 L
s
1 .689 0 r
.36432 .91248 m
.36521 .90706 L
s
0 .144 1 r
.36432 .91248 m
.36469 .91384 L
s
1 .177 0 r
.36432 .91248 m
.36421 .9112 L
s
.655 1 0 r
.36432 .91248 m
.36483 .91135 L
s
.7 1 0 r
.36432 .91248 m
.36377 .91354 L
s
1 .669 0 r
.36432 .91248 m
.36154 .9103 L
s
.833 1 0 r
.36432 .91248 m
.36093 .91328 L
s
1 .004 0 r
.36432 .91248 m
.36065 .91166 L
s
1 .244 0 r
.36432 .91248 m
.36771 .91093 L
s
1 .848 0 r
.36432 .91248 m
.36758 .91453 L
s
0 .78 1 r
.36432 .91248 m
.36705 .91475 L
s
0 1 .803 r
.36317 .91454 m
.36309 .91737 L
s
.125 1 0 r
.36317 .91454 m
.36466 .90905 L
s
0 1 .114 r
.36317 .91454 m
.36421 .9112 L
s
1 .444 0 r
.36317 .91454 m
.36122 .92133 L
s
0 1 .426 r
.36317 .91454 m
.36377 .91354 L
s
1 .297 0 r
.36317 .91454 m
.36074 .92145 L
s
1 .85 0 r
.36317 .91454 m
.36072 .91091 L
s
0 .493 1 r
.36317 .91454 m
.36065 .91166 L
s
0 1 .93 r
.36317 .91454 m
.36728 .91265 L
s
.918 1 0 r
.36317 .91454 m
.36705 .91475 L
s
1 .543 0 r
.36309 .91737 m
.36355 .92194 L
s
0 1 .982 r
.36309 .91737 m
.36266 .91687 L
s
1 .056 0 r
.36309 .91737 m
.36122 .92133 L
s
.227 1 0 r
.36309 .91737 m
.36414 .91786 L
s
.242 1 0 r
.36309 .91737 m
.36074 .92145 L
s
1 .033 0 r
.36309 .91737 m
.36449 .91789 L
s
0 1 .229 r
.36355 .92194 m
.36375 .92395 L
s
0 1 .114 r
.36355 .92194 m
.36303 .92071 L
s
.208 1 0 r
.36355 .92194 m
.36414 .91786 L
s
0 1 .377 r
.36355 .92194 m
.36462 .92446 L
s
0 1 .545 r
.36355 .92194 m
.36449 .91789 L
s
1 .716 0 r
.36355 .92194 m
.36448 .92433 L
s
0 .999 1 r
.36375 .92395 m
.36506 .92309 L
s
0 .906 1 r
.36375 .92395 m
.36392 .92298 L
s
.681 1 0 r
.36375 .92395 m
.36462 .92446 L
s
.36 1 0 r
.36375 .92395 m
.36448 .92433 L
s
0 1 .573 r
.36375 .92395 m
.36405 .92437 L
s
0 1 .444 r
.36506 .92309 m
.36457 .92297 L
s
1 .164 0 r
.36506 .92309 m
.36592 .92343 L
s
0 .526 1 r
.36506 .92309 m
.36405 .92437 L
s
0 .019 1 r
.36402 .90793 m
.36424 .90803 L
s
.041 0 1 r
.36402 .90793 m
.36521 .90706 L
s
1 .894 0 r
.36402 .90793 m
.36146 .90775 L
s
1 .784 0 r
.36402 .90793 m
.36176 .90548 L
s
1 .441 0 r
.36402 .90793 m
.36722 .9073 L
s
0 .91 1 r
.36402 .90793 m
.36691 .90702 L
s
0 .992 1 r
.36424 .90803 m
.36365 .91227 L
s
.026 0 1 r
.36424 .90803 m
.36521 .90706 L
s
0 1 .822 r
.36424 .90803 m
.36466 .90905 L
s
0 1 .578 r
.36424 .90803 m
.36176 .90548 L
s
.779 1 0 r
.36424 .90803 m
.36251 .90465 L
s
.329 1 0 r
.36424 .90803 m
.36204 .90575 L
s
.711 1 0 r
.36424 .90803 m
.3604 .91031 L
s
0 1 .57 r
.36424 .90803 m
.36691 .90702 L
s
0 .236 1 r
.36424 .90803 m
.36761 .90622 L
s
0 1 .87 r
.36424 .90803 m
.36782 .90621 L
s
0 1 .615 r
.36424 .90803 m
.36696 .90954 L
s
0 1 .258 r
.36365 .91227 m
.36215 .92026 L
s
0 1 .08 r
.36365 .91227 m
.36466 .90905 L
s
.501 1 0 r
.36365 .91227 m
.36266 .91687 L
s
0 .349 1 r
.36365 .91227 m
.3604 .91031 L
s
1 .218 0 r
.36365 .91227 m
.36062 .91063 L
s
0 .205 1 r
.36365 .91227 m
.36696 .90954 L
s
0 .032 1 r
.36365 .91227 m
.36665 .91318 L
s
0 .922 1 r
.36215 .92026 m
.36438 .92099 L
s
0 .679 1 r
.36215 .92026 m
.36266 .91687 L
s
0 1 .419 r
.36215 .92026 m
.36303 .92071 L
s
1 .403 0 r
.36438 .92099 m
.36534 .92134 L
s
0 .013 1 r
.36438 .92099 m
.36303 .92071 L
s
.057 0 1 r
.36438 .92099 m
.36392 .92298 L
s
.256 1 0 r
.36534 .92134 m
.36392 .92298 L
s
0 1 .666 r
.36534 .92134 m
.36457 .92297 L
s
0 .763 1 r
.36449 .90954 m
.3642 .91009 L
s
0 .59 1 r
.36449 .90954 m
.36521 .90706 L
s
0 1 .405 r
.36449 .90954 m
.36221 .90728 L
s
.775 1 0 r
.36449 .90954 m
.36218 .90686 L
s
.696 1 0 r
.36449 .90954 m
.36775 .90751 L
s
0 1 .669 r
.36449 .90954 m
.36749 .9088 L
s
1 .532 0 r
.3642 .91009 m
.36323 .91398 L
s
0 .576 1 r
.3642 .91009 m
.36521 .90706 L
s
1 .405 0 r
.3642 .91009 m
.36466 .90905 L
s
0 .441 1 r
.3642 .91009 m
.36218 .90686 L
s
.159 0 1 r
.3642 .91009 m
.36245 .90615 L
s
0 1 .443 r
.3642 .91009 m
.36125 .90965 L
s
0 1 .319 r
.3642 .91009 m
.36202 .90827 L
s
0 .873 1 r
.3642 .91009 m
.36749 .9088 L
s
0 1 .519 r
.3642 .91009 m
.36755 .90864 L
s
0 1 .798 r
.3642 .91009 m
.36679 .91205 L
s
1 .642 0 r
.3642 .91009 m
.36749 .90986 L
s
0 .034 1 r
.36323 .91398 m
.36119 .92186 L
s
0 1 .29 r
.36323 .91398 m
.36466 .90905 L
s
.145 1 0 r
.36323 .91398 m
.36266 .91687 L
s
1 .757 0 r
.36323 .91398 m
.36202 .90827 L
s
1 .546 0 r
.36323 .91398 m
.36119 .91009 L
s
.315 1 0 r
.36323 .91398 m
.36749 .90986 L
s
1 .374 0 r
.36323 .91398 m
.36651 .91412 L
s
0 1 .313 r
.36119 .92186 m
.36285 .92267 L
s
1 .17 0 r
.36119 .92186 m
.36266 .91687 L
s
.707 1 0 r
.36119 .92186 m
.36303 .92071 L
s
1 .038 0 r
.36285 .92267 m
.36423 .92312 L
s
1 .302 0 r
.36285 .92267 m
.36303 .92071 L
s
.817 1 0 r
.36285 .92267 m
.36392 .92298 L
s
1 .455 0 r
.36423 .92312 m
.36392 .92298 L
s
0 .312 1 r
.36423 .92312 m
.36457 .92297 L
s
0 .296 1 r
.36554 .90603 m
.36512 .90641 L
s
.19 1 0 r
.36554 .90603 m
.36521 .90706 L
s
0 1 .176 r
.36554 .90603 m
.36276 .90537 L
s
1 .794 0 r
.36554 .90603 m
.36287 .90536 L
s
.805 1 0 r
.36554 .90603 m
.36861 .90468 L
s
0 .448 1 r
.36554 .90603 m
.36796 .90773 L
s
1 .136 0 r
.36512 .90641 m
.36421 .91096 L
s
1 .221 0 r
.36512 .90641 m
.36521 .90706 L
s
0 .805 1 r
.36512 .90641 m
.36466 .90905 L
s
1 .758 0 r
.36512 .90641 m
.36287 .90536 L
s
1 .128 0 r
.36512 .90641 m
.36182 .90755 L
s
1 .766 0 r
.36512 .90641 m
.3622 .90558 L
s
1 .275 0 r
.36512 .90641 m
.36133 .90928 L
s
0 .897 1 r
.36512 .90641 m
.36796 .90773 L
s
.812 1 0 r
.36512 .90641 m
.36752 .90788 L
s
.666 1 0 r
.36512 .90641 m
.36808 .90683 L
s
0 .808 1 r
.36512 .90641 m
.36735 .90979 L
s
0 1 .114 r
.36421 .91096 m
.36161 .92009 L
s
0 .358 1 r
.36421 .91096 m
.36466 .90905 L
s
.865 1 0 r
.36421 .91096 m
.36266 .91687 L
s
0 1 .327 r
.36421 .91096 m
.36133 .90928 L
s
1 .745 0 r
.36421 .91096 m
.3606 .91196 L
s
0 .305 1 r
.36421 .91096 m
.36735 .90979 L
s
0 1 .298 r
.36421 .91096 m
.3671 .91179 L
s
.723 1 0 r
.36161 .92009 m
.3621 .92316 L
s
1 .798 0 r
.36161 .92009 m
.36266 .91687 L
s
.799 1 0 r
.36161 .92009 m
.36303 .92071 L
s
1 .113 0 r
.3621 .92316 m
.36306 .92341 L
s
0 .455 1 r
.3621 .92316 m
.36303 .92071 L
s
.954 1 0 r
.3621 .92316 m
.36392 .92298 L
s
0 .976 1 r
.36306 .92341 m
.36392 .92298 L
s
1 .06 0 r
.36306 .92341 m
.36457 .92297 L
s
0 .166 1 r
.36462 .9068 m
.36479 .90691 L
s
1 .059 0 r
.36462 .9068 m
.36521 .90706 L
s
0 1 .148 r
.36462 .9068 m
.36302 .90433 L
s
1 .298 0 r
.36462 .9068 m
.36223 .90543 L
s
.043 0 1 r
.36462 .9068 m
.36803 .90547 L
s
0 1 .387 r
.36462 .9068 m
.36737 .90684 L
s
0 1 .408 r
.36479 .90691 m
.36354 .91196 L
s
0 .634 1 r
.36479 .90691 m
.36521 .90706 L
s
.18 0 1 r
.36479 .90691 m
.36466 .90905 L
s
1 .282 0 r
.36479 .90691 m
.36223 .90543 L
s
0 1 .003 r
.36479 .90691 m
.36237 .90521 L
s
1 .878 0 r
.36479 .90691 m
.36171 .90736 L
s
.628 1 0 r
.36479 .90691 m
.36168 .90674 L
s
.567 1 0 r
.36479 .90691 m
.36737 .90684 L
s
1 .208 0 r
.36479 .90691 m
.36779 .90681 L
s
.681 1 0 r
.36479 .90691 m
.36745 .9084 L
s
.367 1 0 r
.36479 .90691 m
.3673 .90819 L
s
0 .691 1 r
.36354 .91196 m
.36174 .92024 L
s
.777 1 0 r
.36354 .91196 m
.36466 .90905 L
s
0 1 .626 r
.36354 .91196 m
.36266 .91687 L
s
0 1 .365 r
.36354 .91196 m
.36168 .90674 L
s
0 1 .803 r
.36354 .91196 m
.36092 .90948 L
s
0 .848 1 r
.36354 .91196 m
.3673 .90819 L
s
1 .316 0 r
.36354 .91196 m
.36638 .91296 L
s
0 .684 1 r
.36174 .92024 m
.36358 .92109 L
s
0 .919 1 r
.36174 .92024 m
.36266 .91687 L
s
0 1 .111 r
.36174 .92024 m
.36303 .92071 L
s
0 .239 1 r
.36358 .92109 m
.36466 .92133 L
s
.178 1 0 r
.36358 .92109 m
.36303 .92071 L
s
1 .018 0 r
.36358 .92109 m
.36392 .92298 L
s
1 .152 0 r
.36466 .92133 m
.36392 .92298 L
s
0 1 .932 r
.36466 .92133 m
.36457 .92297 L
s
0 1 .334 r
.36576 .90673 m
.36542 .90734 L
s
.05 0 1 r
.36576 .90673 m
.36521 .90706 L
s
0 .806 1 r
.36576 .90673 m
.36277 .9062 L
s
.947 1 0 r
.36576 .90673 m
.36371 .90426 L
s
0 1 .883 r
.36576 .90673 m
.36825 .90786 L
s
.305 1 0 r
.36576 .90673 m
.36904 .90546 L
s
.903 1 0 r
.36542 .90734 m
.36369 .91392 L
s
0 1 .265 r
.36542 .90734 m
.36521 .90706 L
s
.534 1 0 r
.36542 .90734 m
.36466 .90905 L
s
.527 1 0 r
.36542 .90734 m
.36371 .90426 L
s
0 .379 1 r
.36542 .90734 m
.36266 .90646 L
s
.394 1 0 r
.36542 .90734 m
.3634 .90337 L
s
1 .617 0 r
.36542 .90734 m
.3615 .91063 L
s
0 1 .614 r
.36542 .90734 m
.36904 .90546 L
s
.486 1 0 r
.36542 .90734 m
.36848 .90701 L
s
1 .965 0 r
.36542 .90734 m
.36877 .9049 L
s
0 .825 1 r
.36542 .90734 m
.36738 .91193 L
s
0 .336 1 r
.36369 .91392 m
.36356 .91693 L
s
0 1 .815 r
.36369 .91392 m
.36466 .90905 L
s
1 .831 0 r
.36369 .91392 m
.36266 .91687 L
s
1 .981 0 r
.36369 .91392 m
.3615 .91063 L
s
1 .677 0 r
.36369 .91392 m
.3611 .91131 L
s
0 .599 1 r
.36369 .91392 m
.36738 .91193 L
s
0 1 .625 r
.36369 .91392 m
.36697 .91324 L
s
1 .913 0 r
.36356 .91693 m
.36481 .91839 L
s
.666 1 0 r
.36356 .91693 m
.36266 .91687 L
s
1 .304 0 r
.36356 .91693 m
.36303 .92071 L
s
1 .044 0 r
.36481 .91839 m
.36592 .91865 L
s
.635 1 0 r
.36481 .91839 m
.36303 .92071 L
s
1 .419 0 r
.36481 .91839 m
.36392 .92298 L
s
.334 1 0 r
.36592 .91865 m
.36392 .92298 L
s
1 .456 0 r
.36592 .91865 m
.36457 .92297 L
s
0 .18 1 r
.3657 .90536 m
.36477 .90823 L
s
1 .34 0 r
.3657 .90536 m
.36521 .90706 L
s
.101 1 0 r
.3657 .90536 m
.3638 .90261 L
s
0 .741 1 r
.3657 .90536 m
.36312 .9055 L
s
.059 1 0 r
.3657 .90536 m
.36866 .90345 L
s
.401 1 0 r
.3657 .90536 m
.36818 .90665 L
s
0 1 .785 r
.36477 .90823 m
.36404 .91161 L
s
.538 1 0 r
.36477 .90823 m
.36521 .90706 L
s
.701 1 0 r
.36477 .90823 m
.36466 .90905 L
s
0 1 .289 r
.36477 .90823 m
.36312 .9055 L
s
0 .067 1 r
.36477 .90823 m
.36342 .9038 L
s
.03 0 1 r
.36477 .90823 m
.36141 .90757 L
s
.238 1 0 r
.36477 .90823 m
.36169 .90829 L
s
0 .797 1 r
.36477 .90823 m
.36818 .90665 L
s
0 .196 1 r
.36477 .90823 m
.36769 .90785 L
s
0 1 .285 r
.36477 .90823 m
.36764 .90715 L
s
.285 1 0 r
.36477 .90823 m
.36759 .91019 L
s
0 .494 1 r
.36404 .91161 m
.36203 .91959 L
s
0 1 .582 r
.36404 .91161 m
.36466 .90905 L
s
1 .067 0 r
.36404 .91161 m
.36266 .91687 L
s
0 1 .703 r
.36404 .91161 m
.36169 .90829 L
s
.078 0 1 r
.36404 .91161 m
.36085 .91107 L
s
0 .606 1 r
.36404 .91161 m
.36759 .91019 L
s
1 .057 0 r
.36404 .91161 m
.36675 .91342 L
s
1 .118 0 r
.36203 .91959 m
.36219 .92261 L
s
.045 1 0 r
.36203 .91959 m
.36266 .91687 L
s
.355 1 0 r
.36203 .91959 m
.36303 .92071 L
s
0 1 .449 r
.36219 .92261 m
.36335 .92301 L
s
.181 1 0 r
.36219 .92261 m
.36303 .92071 L
s
.001 0 1 r
.36219 .92261 m
.36392 .92298 L
s
0 1 .801 r
.36335 .92301 m
.36392 .92298 L
s
0 .075 1 r
.36335 .92301 m
.36457 .92297 L
s
1 .19 0 r
.36521 .90706 m
.36466 .90905 L
s
.031 1 0 r
.36521 .90706 m
.36524 .90945 L
s
0 1 .462 r
.36521 .90706 m
.36538 .90765 L
s
0 .66 1 r
.36521 .90706 m
.36483 .91135 L
s
0 1 .692 r
.36521 .90706 m
.36146 .90775 L
s
1 .993 0 r
.36521 .90706 m
.36221 .90728 L
s
0 .835 1 r
.36521 .90706 m
.36276 .90537 L
s
1 .962 0 r
.36521 .90706 m
.36302 .90433 L
s
.019 0 1 r
.36521 .90706 m
.36277 .9062 L
s
0 .714 1 r
.36521 .90706 m
.3638 .90261 L
s
0 1 .768 r
.36521 .90706 m
.36251 .90465 L
s
0 .26 1 r
.36521 .90706 m
.36245 .90615 L
s
.005 0 1 r
.36521 .90706 m
.36182 .90755 L
s
1 .914 0 r
.36521 .90706 m
.36237 .90521 L
s
0 .564 1 r
.36521 .90706 m
.36266 .90646 L
s
.319 1 0 r
.36521 .90706 m
.36342 .9038 L
s
0 1 .728 r
.36521 .90706 m
.36284 .90447 L
s
.038 1 0 r
.36521 .90706 m
.36253 .907 L
s
.123 1 0 r
.36521 .90706 m
.36278 .90572 L
s
0 1 .828 r
.36521 .90706 m
.36154 .9103 L
s
0 .65 1 r
.36521 .90706 m
.36722 .9073 L
s
.206 1 0 r
.36521 .90706 m
.36775 .90751 L
s
0 1 .443 r
.36521 .90706 m
.36861 .90468 L
s
1 .755 0 r
.36521 .90706 m
.36803 .90547 L
s
.046 1 0 r
.36521 .90706 m
.36825 .90786 L
s
.869 1 0 r
.36521 .90706 m
.36866 .90345 L
s
0 .579 1 r
.36521 .90706 m
.36761 .90622 L
s
.725 1 0 r
.36521 .90706 m
.36755 .90864 L
s
1 .179 0 r
.36521 .90706 m
.36752 .90788 L
s
.178 1 0 r
.36521 .90706 m
.36779 .90681 L
s
.663 1 0 r
.36521 .90706 m
.36848 .90701 L
s
.157 1 0 r
.36521 .90706 m
.36769 .90785 L
s
1 .615 0 r
.36521 .90706 m
.36842 .90559 L
s
0 1 .928 r
.36521 .90706 m
.36788 .91087 L
s
1 .899 0 r
.36521 .90706 m
.36842 .90799 L
s
1 .435 0 r
.36521 .90706 m
.36771 .91093 L
s
0 1 .673 r
.36466 .90905 m
.36266 .91687 L
s
.168 1 0 r
.36466 .90905 m
.3641 .91316 L
s
.123 0 1 r
.36466 .90905 m
.36311 .91377 L
s
1 .259 0 r
.36466 .90905 m
.36421 .9112 L
s
0 .408 1 r
.36466 .90905 m
.36284 .90447 L
s
1 .164 0 r
.36466 .90905 m
.36204 .90575 L
s
.055 0 1 r
.36466 .90905 m
.36125 .90965 L
s
.334 1 0 r
.36466 .90905 m
.3622 .90558 L
s
0 .951 1 r
.36466 .90905 m
.36171 .90736 L
s
0 .253 1 r
.36466 .90905 m
.3634 .90337 L
s
.446 1 0 r
.36466 .90905 m
.36141 .90757 L
s
0 1 .932 r
.36466 .90905 m
.36062 .91063 L
s
.12 0 1 r
.36466 .90905 m
.36119 .91009 L
s
.153 0 1 r
.36466 .90905 m
.3606 .91196 L
s
.035 0 1 r
.36466 .90905 m
.36092 .90948 L
s
0 .835 1 r
.36466 .90905 m
.3611 .91131 L
s
0 .241 1 r
.36466 .90905 m
.36085 .91107 L
s
.942 1 0 r
.36466 .90905 m
.36028 .91297 L
s
0 .667 1 r
.36466 .90905 m
.36017 .91351 L
s
.057 1 0 r
.36466 .90905 m
.36036 .91182 L
s
0 .377 1 r
.36466 .90905 m
.36072 .91091 L
s
0 1 .905 r
.36466 .90905 m
.36842 .90559 L
s
1 .558 0 r
.36466 .90905 m
.36782 .90621 L
s
1 .318 0 r
.36466 .90905 m
.36679 .91205 L
s
0 .995 1 r
.36466 .90905 m
.36808 .90683 L
s
.394 1 0 r
.36466 .90905 m
.36745 .9084 L
s
.268 1 0 r
.36466 .90905 m
.36877 .9049 L
s
.278 1 0 r
.36466 .90905 m
.36764 .90715 L
s
0 1 .181 r
.36466 .90905 m
.36665 .91318 L
s
.636 1 0 r
.36466 .90905 m
.36651 .91412 L
s
.009 0 1 r
.36466 .90905 m
.3671 .91179 L
s
0 1 .56 r
.36466 .90905 m
.36638 .91296 L
s
0 1 .64 r
.36466 .90905 m
.36697 .91324 L
s
1 .568 0 r
.36466 .90905 m
.36675 .91342 L
s
0 .247 1 r
.36466 .90905 m
.36658 .91458 L
s
0 .745 1 r
.36466 .90905 m
.36662 .91549 L
s
0 .072 1 r
.36466 .90905 m
.36659 .91349 L
s
0 .409 1 r
.36466 .90905 m
.36728 .91265 L
s
0 1 .255 r
.36266 .91687 m
.36303 .92071 L
s
1 .323 0 r
.36266 .91687 m
.36129 .92234 L
s
0 1 .808 r
.36266 .91687 m
.36377 .91477 L
s
0 1 .515 r
.36266 .91687 m
.36122 .92133 L
s
0 .649 1 r
.36266 .91687 m
.36028 .91297 L
s
.666 1 0 r
.36266 .91687 m
.36658 .91458 L
s
0 .564 1 r
.36303 .92071 m
.36392 .92298 L
s
0 .956 1 r
.36303 .92071 m
.36563 .91872 L
s
0 .094 1 r
.36303 .92071 m
.36082 .92179 L
s
.49 1 0 r
.36303 .92071 m
.36414 .91786 L
s
0 1 .526 r
.36392 .92298 m
.36457 .92297 L
s
.235 1 0 r
.36392 .92298 m
.36678 .92195 L
s
1 .996 0 r
.36392 .92298 m
.36152 .92216 L
s
0 .145 1 r
.36392 .92298 m
.36462 .92446 L
s
.498 1 0 r
.36457 .92297 m
.36656 .9235 L
s
0 1 .758 r
.36457 .92297 m
.36258 .92839 L
s
1 .935 0 r
.36457 .92297 m
.36592 .92343 L
s
1 .199 0 r
.36536 .91107 m
.36524 .90945 L
s
.772 1 0 r
.36536 .91107 m
.36153 .90987 L
s
1 .213 0 r
.36536 .91107 m
.36882 .90828 L
s
.76 1 0 r
.36556 .90781 m
.36538 .90765 L
s
1 .554 0 r
.36556 .90781 m
.36171 .90915 L
s
1 .838 0 r
.36556 .90781 m
.36755 .91053 L
s
.217 1 0 r
.36469 .91384 m
.36483 .91135 L
s
0 1 .359 r
.36469 .91384 m
.36093 .91328 L
s
.37 1 0 r
.36469 .91384 m
.36758 .91453 L
s
0 1 .652 r
.3641 .91316 m
.3641 .91446 L
s
0 .16 1 r
.3641 .91316 m
.36017 .91351 L
s
.282 1 0 r
.3641 .91316 m
.36051 .9129 L
s
1 .201 0 r
.3641 .91316 m
.36662 .91549 L
s
.183 0 1 r
.3641 .91316 m
.36712 .91546 L
s
1 .72 0 r
.36129 .92234 m
.36131 .92329 L
s
.617 1 0 r
.36563 .91872 m
.36554 .91866 L
s
.977 1 0 r
.36678 .92195 m
.36804 .9225 L
s
0 1 .142 r
.36524 .90945 m
.36253 .907 L
s
.469 1 0 r
.36524 .90945 m
.36153 .90987 L
s
0 1 .439 r
.36524 .90945 m
.36788 .91087 L
s
.883 1 0 r
.36524 .90945 m
.36882 .90828 L
s
1 .623 0 r
.36311 .91377 m
.36309 .91306 L
s
0 1 .353 r
.36311 .91377 m
.36036 .91182 L
s
.969 1 0 r
.36311 .91377 m
.35997 .91293 L
s
1 .635 0 r
.36311 .91377 m
.36659 .91349 L
s
0 1 .306 r
.36311 .91377 m
.36612 .91547 L
s
.498 1 0 r
.36377 .91477 m
.36351 .91472 L
s
0 1 .873 r
.36082 .92179 m
.36105 .92077 L
s
1 .452 0 r
.36152 .92216 m
.36163 .92216 L
s
0 .192 1 r
.36538 .90765 m
.36278 .90572 L
s
0 .259 1 r
.36538 .90765 m
.36171 .90915 L
s
.912 1 0 r
.36538 .90765 m
.36842 .90799 L
s
.536 1 0 r
.36538 .90765 m
.36755 .91053 L
s
0 1 .884 r
.36421 .9112 m
.36377 .91354 L
s
.137 1 0 r
.36421 .9112 m
.36072 .91091 L
s
1 .328 0 r
.36421 .9112 m
.36065 .91166 L
s
0 .134 1 r
.36421 .9112 m
.36728 .91265 L
s
1 .457 0 r
.36421 .9112 m
.36705 .91475 L
s
0 .515 1 r
.36122 .92133 m
.36074 .92145 L
s
1 .352 0 r
.36414 .91786 m
.36449 .91789 L
s
0 .638 1 r
.36462 .92446 m
.36448 .92433 L
s
0 1 .938 r
.36483 .91135 m
.36154 .9103 L
s
1 .713 0 r
.36483 .91135 m
.36093 .91328 L
s
.53 1 0 r
.36483 .91135 m
.36771 .91093 L
s
0 1 .133 r
.36483 .91135 m
.36758 .91453 L
s
.074 0 1 r
.3641 .91446 m
.36051 .9129 L
s
0 .194 1 r
.3641 .91446 m
.36712 .91546 L
s
.195 1 0 r
.36309 .91306 m
.35997 .91293 L
s
1 .904 0 r
.36309 .91306 m
.36612 .91547 L
s
1 .094 0 r
.36377 .91354 m
.36065 .91166 L
s
0 .814 1 r
.36377 .91354 m
.36705 .91475 L
s
.898 1 0 r
.37093 .91258 m
.37081 .91556 L
s
0 1 .934 r
.37093 .91258 m
.37068 .90803 L
s
.848 1 0 r
.37093 .91258 m
.37147 .91178 L
s
1 .883 0 r
.37093 .91258 m
.37016 .91626 L
s
0 .472 1 r
.37093 .91258 m
.37096 .91161 L
s
.573 1 0 r
.37093 .91258 m
.3712 .91455 L
s
0 1 .234 r
.37093 .91258 m
.36788 .91087 L
s
1 .383 0 r
.37093 .91258 m
.36882 .90828 L
s
0 .716 1 r
.37093 .91258 m
.36712 .91546 L
s
1 .734 0 r
.37093 .91258 m
.37404 .91073 L
s
.414 1 0 r
.37093 .91258 m
.37466 .90923 L
s
0 .879 1 r
.37093 .91258 m
.37407 .91521 L
s
0 1 .682 r
.37081 .91556 m
.37091 .9216 L
s
.683 1 0 r
.37081 .91556 m
.37018 .91124 L
s
0 .483 1 r
.37081 .91556 m
.37016 .91626 L
s
.179 1 0 r
.37081 .91556 m
.3717 .91727 L
s
.088 0 1 r
.37081 .91556 m
.3712 .91455 L
s
0 .009 1 r
.37081 .91556 m
.37231 .91743 L
s
1 .076 0 r
.37081 .91556 m
.36662 .91549 L
s
0 1 .22 r
.37081 .91556 m
.36712 .91546 L
s
0 1 .505 r
.37081 .91556 m
.37334 .91518 L
s
0 .211 1 r
.37081 .91556 m
.37407 .91521 L
s
.678 1 0 r
.37091 .9216 m
.37117 .92462 L
s
0 1 .672 r
.37091 .9216 m
.36969 .91812 L
s
0 .302 1 r
.37091 .9216 m
.3717 .91727 L
s
1 .319 0 r
.37091 .9216 m
.36943 .92845 L
s
.094 1 0 r
.37091 .9216 m
.37231 .91743 L
s
.005 0 1 r
.37091 .9216 m
.36968 .92929 L
s
0 1 .089 r
.37117 .92462 m
.37147 .9252 L
s
0 .595 1 r
.37117 .92462 m
.37018 .92275 L
s
.566 1 0 r
.37117 .92462 m
.36943 .92845 L
s
0 .287 1 r
.37117 .92462 m
.37053 .9294 L
s
0 1 .46 r
.37117 .92462 m
.36968 .92929 L
s
.048 0 1 r
.37117 .92462 m
.37112 .9295 L
s
0 .318 1 r
.37147 .9252 m
.37042 .92917 L
s
0 .985 1 r
.37147 .9252 m
.37055 .92507 L
s
0 1 .662 r
.37147 .9252 m
.37053 .9294 L
s
.412 1 0 r
.37147 .9252 m
.37112 .9295 L
s
0 .897 1 r
.37147 .9252 m
.36977 .93288 L
s
0 .053 1 r
.37042 .92917 m
.3701 .92807 L
s
.727 1 0 r
.37042 .92917 m
.37096 .9297 L
s
0 1 .737 r
.37042 .92917 m
.36977 .93288 L
s
1 .491 0 r
.36994 .91335 m
.36952 .91632 L
s
0 .128 1 r
.36994 .91335 m
.37068 .90803 L
s
0 1 .943 r
.36994 .91335 m
.36982 .91269 L
s
0 .128 1 r
.36994 .91335 m
.36935 .91597 L
s
0 1 .172 r
.36994 .91335 m
.36996 .9125 L
s
0 .909 1 r
.36994 .91335 m
.36915 .91777 L
s
1 .12 0 r
.36994 .91335 m
.36842 .90799 L
s
.786 1 0 r
.36994 .91335 m
.36755 .91053 L
s
0 1 .01 r
.36994 .91335 m
.36612 .91547 L
s
0 .476 1 r
.36994 .91335 m
.37356 .9098 L
s
0 .103 1 r
.36994 .91335 m
.37332 .91113 L
s
.183 0 1 r
.36994 .91335 m
.37283 .91637 L
s
0 1 .228 r
.36952 .91632 m
.36866 .92395 L
s
1 .411 0 r
.36952 .91632 m
.37018 .91124 L
s
.691 1 0 r
.36952 .91632 m
.36935 .91597 L
s
1 .457 0 r
.36952 .91632 m
.36802 .92402 L
s
.239 1 0 r
.36952 .91632 m
.36915 .91777 L
s
0 1 .699 r
.36952 .91632 m
.36745 .9256 L
s
1 .977 0 r
.36952 .91632 m
.36659 .91349 L
s
1 .006 0 r
.36952 .91632 m
.36612 .91547 L
s
.189 1 0 r
.36952 .91632 m
.37281 .91431 L
s
0 1 .57 r
.36952 .91632 m
.37283 .91637 L
s
0 .623 1 r
.36866 .92395 m
.36912 .92764 L
s
0 .988 1 r
.36866 .92395 m
.36969 .91812 L
s
0 1 .869 r
.36866 .92395 m
.36802 .92402 L
s
0 .075 1 r
.36866 .92395 m
.36796 .92916 L
s
.106 0 1 r
.36866 .92395 m
.36745 .9256 L
s
.225 1 0 r
.36866 .92395 m
.36825 .92678 L
s
1 .454 0 r
.36912 .92764 m
.3695 .9277 L
s
.947 1 0 r
.36912 .92764 m
.37018 .92275 L
s
0 .956 1 r
.36912 .92764 m
.36796 .92916 L
s
1 .658 0 r
.36912 .92764 m
.3709 .92806 L
s
0 .54 1 r
.36912 .92764 m
.36825 .92678 L
s
0 1 .751 r
.36912 .92764 m
.37067 .92804 L
s
1 .378 0 r
.3695 .9277 m
.3679 .93097 L
s
.61 1 0 r
.3695 .9277 m
.37055 .92507 L
s
0 1 .098 r
.3695 .9277 m
.3709 .92806 L
s
0 .763 1 r
.3695 .9277 m
.37067 .92804 L
s
0 1 .213 r
.3695 .9277 m
.36802 .93103 L
s
.051 0 1 r
.3679 .93097 m
.3701 .92807 L
s
.659 1 0 r
.3679 .93097 m
.3676 .93097 L
s
0 .812 1 r
.3679 .93097 m
.36802 .93103 L
s
0 1 .136 r
.37076 .91301 m
.37032 .91658 L
s
1 .346 0 r
.37076 .91301 m
.37068 .90803 L
s
0 .919 1 r
.37076 .91301 m
.37123 .91322 L
s
0 1 .16 r
.37076 .91301 m
.37028 .91531 L
s
1 .718 0 r
.37076 .91301 m
.37112 .91104 L
s
1 .479 0 r
.37076 .91301 m
.37004 .91802 L
s
0 .808 1 r
.37076 .91301 m
.36771 .91093 L
s
.723 1 0 r
.37076 .91301 m
.36758 .91453 L
s
0 .603 1 r
.37076 .91301 m
.36705 .91475 L
s
.626 1 0 r
.37076 .91301 m
.37402 .90739 L
s
0 .214 1 r
.37076 .91301 m
.37432 .91208 L
s
0 1 .209 r
.37076 .91301 m
.37403 .91375 L
s
0 1 .081 r
.37032 .91658 m
.37111 .92109 L
s
0 .76 1 r
.37032 .91658 m
.37018 .91124 L
s
1 .677 0 r
.37032 .91658 m
.37028 .91531 L
s
0 1 .186 r
.37032 .91658 m
.37016 .92074 L
s
.889 1 0 r
.37032 .91658 m
.37004 .91802 L
s
1 .258 0 r
.37032 .91658 m
.37091 .9178 L
s
.066 1 0 r
.37032 .91658 m
.36728 .91265 L
s
0 1 .809 r
.37032 .91658 m
.36705 .91475 L
s
0 .05 1 r
.37032 .91658 m
.3737 .91356 L
s
1 .163 0 r
.37032 .91658 m
.37403 .91375 L
s
1 .086 0 r
.37111 .92109 m
.37068 .92658 L
s
0 1 .209 r
.37111 .92109 m
.36969 .91812 L
s
.015 0 1 r
.37111 .92109 m
.37016 .92074 L
s
1 .715 0 r
.37111 .92109 m
.37208 .92127 L
s
0 .693 1 r
.37111 .92109 m
.37091 .9178 L
s
0 1 .056 r
.37111 .92109 m
.37035 .92771 L
s
0 1 .344 r
.37068 .92658 m
.36984 .93125 L
s
0 1 .682 r
.37068 .92658 m
.37018 .92275 L
s
1 .922 0 r
.37068 .92658 m
.37208 .92127 L
s
0 .016 1 r
.37068 .92658 m
.37104 .92879 L
s
.174 0 1 r
.37068 .92658 m
.37035 .92771 L
s
0 1 .973 r
.37068 .92658 m
.3708 .9288 L
s
.293 1 0 r
.36984 .93125 m
.36911 .93157 L
s
1 .532 0 r
.36984 .93125 m
.37055 .92507 L
s
0 1 .914 r
.36984 .93125 m
.37104 .92879 L
s
.659 1 0 r
.36984 .93125 m
.3708 .9288 L
s
0 .981 1 r
.36984 .93125 m
.3693 .93167 L
s
0 .694 1 r
.36911 .93157 m
.3701 .92807 L
s
0 .039 1 r
.36911 .93157 m
.37055 .93202 L
s
1 .858 0 r
.36911 .93157 m
.3693 .93167 L
s
.086 1 0 r
.36978 .9078 m
.36992 .90866 L
s
.219 1 0 r
.36978 .9078 m
.37068 .90803 L
s
0 1 .32 r
.36978 .9078 m
.36722 .9073 L
s
0 1 .29 r
.36978 .9078 m
.36691 .90702 L
s
0 .997 1 r
.36978 .9078 m
.37291 .90604 L
s
.18 1 0 r
.36978 .9078 m
.37242 .90639 L
s
0 1 .064 r
.36992 .90866 m
.37042 .91171 L
s
0 1 .016 r
.36992 .90866 m
.37068 .90803 L
s
.018 1 0 r
.36992 .90866 m
.37018 .91124 L
s
0 .094 1 r
.36992 .90866 m
.36691 .90702 L
s
0 .993 1 r
.36992 .90866 m
.36761 .90622 L
s
.15 0 1 r
.36992 .90866 m
.36782 .90621 L
s
1 .214 0 r
.36992 .90866 m
.36696 .90954 L
s
.778 1 0 r
.36992 .90866 m
.37242 .90639 L
s
.546 1 0 r
.36992 .90866 m
.37287 .90676 L
s
.121 0 1 r
.36992 .90866 m
.37291 .90701 L
s
.771 1 0 r
.36992 .90866 m
.37312 .91033 L
s
.225 1 0 r
.37042 .91171 m
.36957 .92053 L
s
1 .692 0 r
.37042 .91171 m
.37018 .91124 L
s
.802 1 0 r
.37042 .91171 m
.36969 .91812 L
s
.477 1 0 r
.37042 .91171 m
.36696 .90954 L
s
0 1 .662 r
.37042 .91171 m
.36665 .91318 L
s
0 .682 1 r
.37042 .91171 m
.37312 .91033 L
s
.156 1 0 r
.37042 .91171 m
.3732 .91295 L
s
1 .278 0 r
.36957 .92053 m
.37057 .92437 L
s
.081 1 0 r
.36957 .92053 m
.36969 .91812 L
s
.267 1 0 r
.36957 .92053 m
.37018 .92275 L
s
.421 1 0 r
.37057 .92437 m
.37172 .92459 L
s
0 .528 1 r
.37057 .92437 m
.37018 .92275 L
s
0 .162 1 r
.37057 .92437 m
.37055 .92507 L
s
1 .679 0 r
.37172 .92459 m
.37055 .92507 L
s
1 .967 0 r
.37172 .92459 m
.3701 .92807 L
s
0 .756 1 r
.37036 .90918 m
.37039 .90814 L
s
.226 1 0 r
.37036 .90918 m
.37068 .90803 L
s
0 .965 1 r
.37036 .90918 m
.36775 .90751 L
s
1 .101 0 r
.37036 .90918 m
.36749 .9088 L
s
0 1 .437 r
.37036 .90918 m
.37303 .90652 L
s
.151 0 1 r
.37036 .90918 m
.37305 .90686 L
s
1 .216 0 r
.37039 .90814 m
.3704 .91248 L
s
.009 1 0 r
.37039 .90814 m
.37068 .90803 L
s
0 1 .34 r
.37039 .90814 m
.37018 .91124 L
s
0 .503 1 r
.37039 .90814 m
.36749 .9088 L
s
1 .989 0 r
.37039 .90814 m
.36755 .90864 L
s
.61 1 0 r
.37039 .90814 m
.36679 .91205 L
s
0 .038 1 r
.37039 .90814 m
.36749 .90986 L
s
0 .724 1 r
.37039 .90814 m
.37305 .90686 L
s
.916 1 0 r
.37039 .90814 m
.37315 .90805 L
s
.064 1 0 r
.37039 .90814 m
.37272 .90899 L
s
0 1 .467 r
.37039 .90814 m
.37337 .9081 L
s
1 .34 0 r
.3704 .91248 m
.37031 .91887 L
s
0 1 .449 r
.3704 .91248 m
.37018 .91124 L
s
1 .652 0 r
.3704 .91248 m
.36969 .91812 L
s
0 1 .17 r
.3704 .91248 m
.36749 .90986 L
s
0 1 .537 r
.3704 .91248 m
.36651 .91412 L
s
1 .811 0 r
.3704 .91248 m
.37337 .9081 L
s
.518 1 0 r
.3704 .91248 m
.37301 .91285 L
s
0 .362 1 r
.37031 .91887 m
.36885 .92705 L
s
.111 1 0 r
.37031 .91887 m
.36969 .91812 L
s
.777 1 0 r
.37031 .91887 m
.37018 .92275 L
s
.154 1 0 r
.36885 .92705 m
.36936 .9275 L
s
.862 1 0 r
.36885 .92705 m
.37018 .92275 L
s
0 .44 1 r
.36885 .92705 m
.37055 .92507 L
s
0 1 .5 r
.36936 .9275 m
.37055 .92507 L
s
1 .829 0 r
.36936 .9275 m
.3701 .92807 L
s
0 1 .397 r
.37064 .90865 m
.37046 .90889 L
s
1 .887 0 r
.37064 .90865 m
.37068 .90803 L
s
0 .303 1 r
.37064 .90865 m
.36861 .90468 L
s
0 1 .51 r
.37064 .90865 m
.36796 .90773 L
s
0 .446 1 r
.37064 .90865 m
.37384 .90643 L
s
0 .751 1 r
.37064 .90865 m
.37346 .9065 L
s
.942 1 0 r
.37046 .90889 m
.37089 .91087 L
s
1 .972 0 r
.37046 .90889 m
.37068 .90803 L
s
1 .61 0 r
.37046 .90889 m
.37018 .91124 L
s
1 .827 0 r
.37046 .90889 m
.36796 .90773 L
s
.565 1 0 r
.37046 .90889 m
.36752 .90788 L
s
1 .516 0 r
.37046 .90889 m
.36808 .90683 L
s
.905 1 0 r
.37046 .90889 m
.36735 .90979 L
s
1 .35 0 r
.37046 .90889 m
.37346 .9065 L
s
0 .286 1 r
.37046 .90889 m
.37321 .90834 L
s
.675 1 0 r
.37046 .90889 m
.37287 .91013 L
s
0 1 .581 r
.37046 .90889 m
.37338 .90963 L
s
0 1 .378 r
.37089 .91087 m
.37108 .91688 L
s
0 1 .746 r
.37089 .91087 m
.37018 .91124 L
s
.111 1 0 r
.37089 .91087 m
.36969 .91812 L
s
1 .276 0 r
.37089 .91087 m
.36735 .90979 L
s
0 1 .07 r
.37089 .91087 m
.3671 .91179 L
s
.14 0 1 r
.37089 .91087 m
.37338 .90963 L
s
0 1 .364 r
.37089 .91087 m
.37334 .91103 L
s
.057 1 0 r
.37108 .91688 m
.37209 .91722 L
s
0 1 .015 r
.37108 .91688 m
.36969 .91812 L
s
1 .53 0 r
.37108 .91688 m
.37018 .92275 L
s
0 .271 1 r
.37209 .91722 m
.37272 .91723 L
s
.416 1 0 r
.37209 .91722 m
.37018 .92275 L
s
0 .445 1 r
.37209 .91722 m
.37055 .92507 L
s
0 .725 1 r
.37272 .91723 m
.37055 .92507 L
s
0 1 .795 r
.37272 .91723 m
.3701 .92807 L
s
0 1 .004 r
.37049 .90576 m
.3701 .9088 L
s
.131 0 1 r
.37049 .90576 m
.37068 .90803 L
s
1 .117 0 r
.37049 .90576 m
.36803 .90547 L
s
0 .594 1 r
.37049 .90576 m
.36737 .90684 L
s
0 1 .928 r
.37049 .90576 m
.37334 .9061 L
s
.179 1 0 r
.37049 .90576 m
.37273 .90653 L
s
.096 1 0 r
.3701 .9088 m
.36971 .91316 L
s
.048 1 0 r
.3701 .9088 m
.37068 .90803 L
s
0 .542 1 r
.3701 .9088 m
.37018 .91124 L
s
1 .097 0 r
.3701 .9088 m
.36737 .90684 L
s
0 .332 1 r
.3701 .9088 m
.36779 .90681 L
s
0 .142 1 r
.3701 .9088 m
.36745 .9084 L
s
0 .679 1 r
.3701 .9088 m
.3673 .90819 L
s
0 .676 1 r
.3701 .9088 m
.37273 .90653 L
s
1 .35 0 r
.3701 .9088 m
.37325 .9075 L
s
1 .678 0 r
.3701 .9088 m
.37285 .90834 L
s
0 .316 1 r
.3701 .9088 m
.37301 .90892 L
s
0 .167 1 r
.36971 .91316 m
.36863 .92185 L
s
.954 1 0 r
.36971 .91316 m
.37018 .91124 L
s
.043 0 1 r
.36971 .91316 m
.36969 .91812 L
s
0 1 .864 r
.36971 .91316 m
.3673 .90819 L
s
0 1 .129 r
.36971 .91316 m
.36638 .91296 L
s
.304 1 0 r
.36971 .91316 m
.37301 .90892 L
s
1 .243 0 r
.36971 .91316 m
.37267 .91297 L
s
0 .378 1 r
.36863 .92185 m
.36938 .9241 L
s
.03 0 1 r
.36863 .92185 m
.36969 .91812 L
s
0 .345 1 r
.36863 .92185 m
.37018 .92275 L
s
1 .748 0 r
.36938 .9241 m
.36859 .92812 L
s
1 .571 0 r
.36938 .9241 m
.37018 .92275 L
s
1 .301 0 r
.36938 .9241 m
.37055 .92507 L
s
.452 1 0 r
.36859 .92812 m
.37055 .92507 L
s
0 .328 1 r
.36859 .92812 m
.3701 .92807 L
s
.401 1 0 r
.37118 .9076 m
.37081 .90943 L
s
0 1 .671 r
.37118 .9076 m
.37068 .90803 L
s
.857 1 0 r
.37118 .9076 m
.36825 .90786 L
s
.08 1 0 r
.37118 .9076 m
.36904 .90546 L
s
0 1 .061 r
.37118 .9076 m
.37395 .90486 L
s
0 1 .722 r
.37118 .9076 m
.37408 .90814 L
s
1 .956 0 r
.37081 .90943 m
.3699 .91497 L
s
1 .945 0 r
.37081 .90943 m
.37068 .90803 L
s
0 1 .446 r
.37081 .90943 m
.37018 .91124 L
s
.615 1 0 r
.37081 .90943 m
.36904 .90546 L
s
1 .582 0 r
.37081 .90943 m
.36848 .90701 L
s
0 .501 1 r
.37081 .90943 m
.36877 .9049 L
s
1 .557 0 r
.37081 .90943 m
.36738 .91193 L
s
.152 0 1 r
.37081 .90943 m
.37408 .90814 L
s
.02 0 1 r
.37081 .90943 m
.37371 .90889 L
s
0 .575 1 r
.37081 .90943 m
.37369 .9059 L
s
1 .36 0 r
.37081 .90943 m
.37304 .91421 L
s
0 1 .915 r
.3699 .91497 m
.36914 .92265 L
s
.575 1 0 r
.3699 .91497 m
.37018 .91124 L
s
.881 1 0 r
.3699 .91497 m
.36969 .91812 L
s
0 1 .92 r
.3699 .91497 m
.36738 .91193 L
s
.172 0 1 r
.3699 .91497 m
.36697 .91324 L
s
.656 1 0 r
.3699 .91497 m
.37304 .91421 L
s
.575 1 0 r
.3699 .91497 m
.37305 .91354 L
s
0 1 .785 r
.36914 .92265 m
.36858 .92863 L
s
.893 1 0 r
.36914 .92265 m
.36969 .91812 L
s
0 .997 1 r
.36914 .92265 m
.37018 .92275 L
s
1 .632 0 r
.36858 .92863 m
.36951 .92889 L
s
0 1 .343 r
.36858 .92863 m
.37018 .92275 L
s
0 .388 1 r
.36858 .92863 m
.37055 .92507 L
s
.376 1 0 r
.36951 .92889 m
.37055 .92507 L
s
0 .301 1 r
.36951 .92889 m
.3701 .92807 L
s
0 .086 1 r
.37131 .90248 m
.37066 .90767 L
s
0 1 .38 r
.37131 .90248 m
.37068 .90803 L
s
0 .659 1 r
.37131 .90248 m
.36866 .90345 L
s
1 .693 0 r
.37131 .90248 m
.36818 .90665 L
s
1 .001 0 r
.37131 .90248 m
.3736 .9033 L
s
0 1 .572 r
.37131 .90248 m
.37323 .90454 L
s
.678 1 0 r
.37066 .90767 m
.37002 .91404 L
s
1 .664 0 r
.37066 .90767 m
.37068 .90803 L
s
.326 1 0 r
.37066 .90767 m
.37018 .91124 L
s
.827 1 0 r
.37066 .90767 m
.36818 .90665 L
s
0 .994 1 r
.37066 .90767 m
.36769 .90785 L
s
.009 0 1 r
.37066 .90767 m
.36764 .90715 L
s
0 .182 1 r
.37066 .90767 m
.36759 .91019 L
s
0 .577 1 r
.37066 .90767 m
.37323 .90454 L
s
1 .281 0 r
.37066 .90767 m
.3731 .90621 L
s
0 1 .667 r
.37066 .90767 m
.3732 .90659 L
s
1 .144 0 r
.37066 .90767 m
.37309 .9109 L
s
.132 0 1 r
.37002 .91404 m
.36929 .92152 L
s
0 .095 1 r
.37002 .91404 m
.37018 .91124 L
s
.317 1 0 r
.37002 .91404 m
.36969 .91812 L
s
.712 1 0 r
.37002 .91404 m
.36759 .91019 L
s
0 1 .862 r
.37002 .91404 m
.36675 .91342 L
s
0 .268 1 r
.37002 .91404 m
.37309 .9109 L
s
1 .913 0 r
.37002 .91404 m
.37303 .91242 L
s
1 .804 0 r
.36929 .92152 m
.36987 .92449 L
s
0 1 .063 r
.36929 .92152 m
.36969 .91812 L
s
0 1 .54 r
.36929 .92152 m
.37018 .92275 L
s
.954 1 0 r
.36987 .92449 m
.37114 .92537 L
s
.355 1 0 r
.36987 .92449 m
.37018 .92275 L
s
1 .719 0 r
.36987 .92449 m
.37055 .92507 L
s
0 .019 1 r
.37114 .92537 m
.37055 .92507 L
s
.694 1 0 r
.37114 .92537 m
.3701 .92807 L
s
0 1 .102 r
.37068 .90803 m
.37018 .91124 L
s
.42 1 0 r
.37068 .90803 m
.37096 .91161 L
s
1 .647 0 r
.37068 .90803 m
.36996 .9125 L
s
.846 1 0 r
.37068 .90803 m
.37112 .91104 L
s
0 1 .22 r
.37068 .90803 m
.36722 .9073 L
s
.832 1 0 r
.37068 .90803 m
.36775 .90751 L
s
0 .763 1 r
.37068 .90803 m
.36861 .90468 L
s
.658 1 0 r
.37068 .90803 m
.36803 .90547 L
s
.181 0 1 r
.37068 .90803 m
.36825 .90786 L
s
.861 1 0 r
.37068 .90803 m
.36866 .90345 L
s
1 .899 0 r
.37068 .90803 m
.36761 .90622 L
s
0 1 .356 r
.37068 .90803 m
.36755 .90864 L
s
0 1 .863 r
.37068 .90803 m
.36752 .90788 L
s
0 1 .125 r
.37068 .90803 m
.36779 .90681 L
s
1 .792 0 r
.37068 .90803 m
.36848 .90701 L
s
0 1 .853 r
.37068 .90803 m
.36769 .90785 L
s
0 1 .941 r
.37068 .90803 m
.36842 .90559 L
s
0 .752 1 r
.37068 .90803 m
.36788 .91087 L
s
1 .67 0 r
.37068 .90803 m
.36842 .90799 L
s
0 .944 1 r
.37068 .90803 m
.36771 .91093 L
s
0 1 .841 r
.37068 .90803 m
.37291 .90604 L
s
1 .322 0 r
.37068 .90803 m
.37303 .90652 L
s
.488 1 0 r
.37068 .90803 m
.37384 .90643 L
s
0 .168 1 r
.37068 .90803 m
.37334 .9061 L
s
.393 1 0 r
.37068 .90803 m
.37395 .90486 L
s
0 1 .74 r
.37068 .90803 m
.3736 .9033 L
s
0 1 .818 r
.37068 .90803 m
.37287 .90676 L
s
1 .054 0 r
.37068 .90803 m
.37315 .90805 L
s
0 .05 1 r
.37068 .90803 m
.37321 .90834 L
s
1 .204 0 r
.37068 .90803 m
.37325 .9075 L
s
.836 1 0 r
.37068 .90803 m
.37371 .90889 L
s
0 1 .195 r
.37068 .90803 m
.3731 .90621 L
s
0 .185 1 r
.37068 .90803 m
.37359 .9063 L
s
1 .248 0 r
.37068 .90803 m
.37404 .91073 L
s
.478 1 0 r
.37068 .90803 m
.37356 .9098 L
s
0 .984 1 r
.37068 .90803 m
.37402 .90739 L
s
.068 0 1 r
.37018 .91124 m
.36969 .91812 L
s
1 .17 0 r
.37018 .91124 m
.37016 .91626 L
s
.113 1 0 r
.37018 .91124 m
.36935 .91597 L
s
0 1 .585 r
.37018 .91124 m
.37028 .91531 L
s
1 .473 0 r
.37018 .91124 m
.36842 .90559 L
s
0 1 .494 r
.37018 .91124 m
.36782 .90621 L
s
.54 1 0 r
.37018 .91124 m
.36679 .91205 L
s
0 1 .384 r
.37018 .91124 m
.36808 .90683 L
s
.937 1 0 r
.37018 .91124 m
.36745 .9084 L
s
.912 1 0 r
.37018 .91124 m
.36877 .9049 L
s
0 1 .533 r
.37018 .91124 m
.36764 .90715 L
s
0 1 .9 r
.37018 .91124 m
.36665 .91318 L
s
0 .777 1 r
.37018 .91124 m
.36651 .91412 L
s
0 .465 1 r
.37018 .91124 m
.3671 .91179 L
s
0 .317 1 r
.37018 .91124 m
.36638 .91296 L
s
.514 1 0 r
.37018 .91124 m
.36697 .91324 L
s
0 1 .232 r
.37018 .91124 m
.36675 .91342 L
s
0 1 .88 r
.37018 .91124 m
.36658 .91458 L
s
0 1 .655 r
.37018 .91124 m
.36662 .91549 L
s
0 1 .273 r
.37018 .91124 m
.36659 .91349 L
s
1 .062 0 r
.37018 .91124 m
.36728 .91265 L
s
1 .908 0 r
.37018 .91124 m
.37359 .9063 L
s
1 .171 0 r
.37018 .91124 m
.37291 .90701 L
s
1 .79 0 r
.37018 .91124 m
.37272 .90899 L
s
.253 1 0 r
.37018 .91124 m
.37287 .91013 L
s
.726 1 0 r
.37018 .91124 m
.37285 .90834 L
s
0 1 .061 r
.37018 .91124 m
.37369 .9059 L
s
0 .532 1 r
.37018 .91124 m
.3732 .90659 L
s
1 .443 0 r
.37018 .91124 m
.3732 .91295 L
s
1 .502 0 r
.37018 .91124 m
.37301 .91285 L
s
1 .304 0 r
.37018 .91124 m
.37334 .91103 L
s
.47 1 0 r
.37018 .91124 m
.37267 .91297 L
s
1 .65 0 r
.37018 .91124 m
.37305 .91354 L
s
1 .974 0 r
.37018 .91124 m
.37303 .91242 L
s
0 1 .315 r
.37018 .91124 m
.3731 .9146 L
s
0 1 .389 r
.37018 .91124 m
.37334 .91518 L
s
0 .122 1 r
.37018 .91124 m
.37281 .91431 L
s
1 .443 0 r
.37018 .91124 m
.3737 .91356 L
s
0 .437 1 r
.36969 .91812 m
.37018 .92275 L
s
0 1 .704 r
.36969 .91812 m
.3717 .91727 L
s
.428 1 0 r
.36969 .91812 m
.36802 .92402 L
s
.207 1 0 r
.36969 .91812 m
.37016 .92074 L
s
0 .013 1 r
.36969 .91812 m
.36658 .91458 L
s
0 1 .933 r
.36969 .91812 m
.3731 .9146 L
s
0 .387 1 r
.37018 .92275 m
.37055 .92507 L
s
.806 1 0 r
.37018 .92275 m
.36943 .92845 L
s
.03 0 1 r
.37018 .92275 m
.36796 .92916 L
s
0 1 .446 r
.37018 .92275 m
.37208 .92127 L
s
0 1 .813 r
.37055 .92507 m
.3701 .92807 L
s
0 .519 1 r
.37055 .92507 m
.37053 .9294 L
s
.365 1 0 r
.37055 .92507 m
.3709 .92806 L
s
.06 0 1 r
.37055 .92507 m
.37104 .92879 L
s
0 1 .821 r
.3701 .92807 m
.37096 .9297 L
s
0 1 .913 r
.3701 .92807 m
.3676 .93097 L
s
1 .145 0 r
.3701 .92807 m
.37055 .93202 L
s
.918 1 0 r
.37147 .91178 m
.37096 .91161 L
s
0 .316 1 r
.37147 .91178 m
.36882 .90828 L
s
0 1 .169 r
.37147 .91178 m
.37466 .90923 L
s
1 .854 0 r
.36982 .91269 m
.36996 .9125 L
s
.745 1 0 r
.36982 .91269 m
.36755 .91053 L
s
0 1 .919 r
.36982 .91269 m
.37332 .91113 L
s
.377 1 0 r
.37123 .91322 m
.37112 .91104 L
s
0 1 .001 r
.37123 .91322 m
.36758 .91453 L
s
0 1 .996 r
.37123 .91322 m
.37432 .91208 L
s
0 .004 1 r
.37016 .91626 m
.3712 .91455 L
s
0 .296 1 r
.37016 .91626 m
.36662 .91549 L
s
1 .116 0 r
.37016 .91626 m
.36712 .91546 L
s
.13 1 0 r
.37016 .91626 m
.37334 .91518 L
s
0 .734 1 r
.37016 .91626 m
.37407 .91521 L
s
1 .533 0 r
.3717 .91727 m
.37231 .91743 L
s
.024 1 0 r
.36943 .92845 m
.36968 .92929 L
s
1 .788 0 r
.37053 .9294 m
.37112 .9295 L
s
1 .772 0 r
.37096 .91161 m
.36788 .91087 L
s
0 .448 1 r
.37096 .91161 m
.36882 .90828 L
s
0 .242 1 r
.37096 .91161 m
.37404 .91073 L
s
0 1 .4 r
.37096 .91161 m
.37466 .90923 L
s
0 1 .632 r
.36935 .91597 m
.36915 .91777 L
s
0 1 .622 r
.36935 .91597 m
.36659 .91349 L
s
0 .882 1 r
.36935 .91597 m
.36612 .91547 L
s
0 1 .087 r
.36935 .91597 m
.37281 .91431 L
s
.517 1 0 r
.36935 .91597 m
.37283 .91637 L
s
0 1 .023 r
.36802 .92402 m
.36745 .9256 L
s
1 .204 0 r
.36796 .92916 m
.36825 .92678 L
s
.803 1 0 r
.3709 .92806 m
.37067 .92804 L
s
1 .408 0 r
.36996 .9125 m
.36842 .90799 L
s
0 .427 1 r
.36996 .9125 m
.36755 .91053 L
s
.105 1 0 r
.36996 .9125 m
.37356 .9098 L
s
0 1 .44 r
.36996 .9125 m
.37332 .91113 L
s
1 .997 0 r
.37028 .91531 m
.37004 .91802 L
s
0 1 .787 r
.37028 .91531 m
.36728 .91265 L
s
1 .465 0 r
.37028 .91531 m
.36705 .91475 L
s
.939 1 0 r
.37028 .91531 m
.3737 .91356 L
s
0 1 .894 r
.37028 .91531 m
.37403 .91375 L
s
.576 1 0 r
.37016 .92074 m
.37091 .9178 L
s
1 .925 0 r
.37208 .92127 m
.37035 .92771 L
s
0 .924 1 r
.37104 .92879 m
.3708 .9288 L
s
0 1 .52 r
.37112 .91104 m
.36771 .91093 L
s
0 .446 1 r
.37112 .91104 m
.36758 .91453 L
s
0 .397 1 r
.37112 .91104 m
.37402 .90739 L
s
0 .439 1 r
.37112 .91104 m
.37432 .91208 L
s
.918 1 0 r
.3712 .91455 m
.36712 .91546 L
s
0 1 .91 r
.3712 .91455 m
.37407 .91521 L
s
1 .47 0 r
.36915 .91777 m
.36612 .91547 L
s
0 1 .099 r
.36915 .91777 m
.37283 .91637 L
s
0 1 .472 r
.37004 .91802 m
.36705 .91475 L
s
.803 1 0 r
.37004 .91802 m
.37403 .91375 L
s
1 .455 0 r
.3777 .90964 m
.37699 .91574 L
s
1 .415 0 r
.3777 .90964 m
.37645 .90568 L
s
.122 0 1 r
.3777 .90964 m
.37825 .90879 L
s
0 1 .861 r
.3777 .90964 m
.37706 .91294 L
s
0 .167 1 r
.3777 .90964 m
.37743 .90979 L
s
0 1 .441 r
.3777 .90964 m
.37802 .912 L
s
0 1 .387 r
.3777 .90964 m
.37404 .91073 L
s
0 .751 1 r
.3777 .90964 m
.37466 .90923 L
s
0 1 .973 r
.3777 .90964 m
.37407 .91521 L
s
1 .964 0 r
.3777 .90964 m
.38014 .90738 L
s
.595 1 0 r
.3777 .90964 m
.38103 .90819 L
s
1 .047 0 r
.3777 .90964 m
.38034 .91248 L
s
1 .826 0 r
.37699 .91574 m
.37718 .92124 L
s
0 1 .622 r
.37699 .91574 m
.37601 .91005 L
s
0 .148 1 r
.37699 .91574 m
.37706 .91294 L
s
0 .559 1 r
.37699 .91574 m
.37631 .92151 L
s
.24 1 0 r
.37699 .91574 m
.37802 .912 L
s
.92 1 0 r
.37699 .91574 m
.37805 .91612 L
s
.166 1 0 r
.37699 .91574 m
.37334 .91518 L
s
.939 1 0 r
.37699 .91574 m
.37407 .91521 L
s
0 .546 1 r
.37699 .91574 m
.37956 .91181 L
s
.864 1 0 r
.37699 .91574 m
.38034 .91248 L
s
0 1 .784 r
.37718 .92124 m
.37818 .92503 L
s
0 1 .024 r
.37718 .92124 m
.37684 .91641 L
s
0 .072 1 r
.37718 .92124 m
.37631 .92151 L
s
1 .175 0 r
.37718 .92124 m
.37768 .92403 L
s
1 .173 0 r
.37718 .92124 m
.37805 .91612 L
s
1 .168 0 r
.37718 .92124 m
.37717 .92479 L
s
0 .814 1 r
.37818 .92503 m
.38003 .92127 L
s
.529 1 0 r
.37818 .92503 m
.37899 .91873 L
s
0 1 .339 r
.37818 .92503 m
.37768 .92403 L
s
.558 1 0 r
.37818 .92503 m
.37984 .9254 L
s
.938 1 0 r
.37818 .92503 m
.37717 .92479 L
s
1 .402 0 r
.37818 .92503 m
.37947 .92534 L
s
0 .346 1 r
.38003 .92127 m
.38032 .92447 L
s
.004 1 0 r
.38003 .92127 m
.38013 .9213 L
s
1 .201 0 r
.38003 .92127 m
.37984 .9254 L
s
1 .976 0 r
.38003 .92127 m
.37947 .92534 L
s
0 1 .577 r
.38003 .92127 m
.38059 .92453 L
s
.685 1 0 r
.38032 .92447 m
.38089 .92303 L
s
0 1 .656 r
.38032 .92447 m
.37977 .92952 L
s
.865 1 0 r
.38032 .92447 m
.38059 .92453 L
s
.534 1 0 r
.37652 .91088 m
.37648 .91545 L
s
.614 1 0 r
.37652 .91088 m
.37645 .90568 L
s
.006 0 1 r
.37652 .91088 m
.37632 .91015 L
s
0 .412 1 r
.37652 .91088 m
.37597 .91519 L
s
.251 1 0 r
.37652 .91088 m
.37653 .90992 L
s
0 1 .235 r
.37652 .91088 m
.37613 .91591 L
s
0 1 .506 r
.37652 .91088 m
.37356 .9098 L
s
1 .155 0 r
.37652 .91088 m
.37332 .91113 L
s
0 1 .202 r
.37652 .91088 m
.37283 .91637 L
s
0 .927 1 r
.37652 .91088 m
.37937 .90454 L
s
0 1 .632 r
.37652 .91088 m
.37976 .90771 L
s
0 .327 1 r
.37652 .91088 m
.37945 .91283 L
s
.937 1 0 r
.37648 .91545 m
.37803 .91844 L
s
.129 0 1 r
.37648 .91545 m
.37601 .91005 L
s
1 .557 0 r
.37648 .91545 m
.37597 .91519 L
s
0 1 .853 r
.37648 .91545 m
.37591 .92207 L
s
1 .432 0 r
.37648 .91545 m
.37613 .91591 L
s
0 1 .952 r
.37648 .91545 m
.37583 .9226 L
s
1 .064 0 r
.37648 .91545 m
.37281 .91431 L
s
.223 1 0 r
.37648 .91545 m
.37283 .91637 L
s
0 1 .068 r
.37648 .91545 m
.37904 .9117 L
s
0 .455 1 r
.37648 .91545 m
.37945 .91283 L
s
0 .268 1 r
.37803 .91844 m
.38118 .91912 L
s
.243 1 0 r
.37803 .91844 m
.37684 .91641 L
s
.686 1 0 r
.37803 .91844 m
.37591 .92207 L
s
0 .943 1 r
.37803 .91844 m
.38037 .919 L
s
0 .017 1 r
.37803 .91844 m
.37583 .9226 L
s
1 .996 0 r
.37803 .91844 m
.38013 .91902 L
s
0 1 .135 r
.38118 .91912 m
.38161 .92334 L
s
0 1 .497 r
.38118 .91912 m
.37899 .91873 L
s
0 1 .572 r
.38118 .91912 m
.38037 .919 L
s
0 .397 1 r
.38118 .91912 m
.38123 .92321 L
s
0 .631 1 r
.38118 .91912 m
.38013 .91902 L
s
0 1 .109 r
.38118 .91912 m
.38189 .92336 L
s
1 .433 0 r
.38161 .92334 m
.38278 .92366 L
s
0 .592 1 r
.38161 .92334 m
.38013 .9213 L
s
.742 1 0 r
.38161 .92334 m
.38123 .92321 L
s
0 .142 1 r
.38161 .92334 m
.38189 .92336 L
s
0 1 .876 r
.38161 .92334 m
.38339 .92368 L
s
.059 1 0 r
.38278 .92366 m
.38089 .92303 L
s
1 .879 0 r
.38278 .92366 m
.38347 .92395 L
s
0 1 .516 r
.38278 .92366 m
.38339 .92368 L
s
1 .498 0 r
.37718 .90958 m
.37788 .91271 L
s
.975 1 0 r
.37718 .90958 m
.37645 .90568 L
s
0 .803 1 r
.37718 .90958 m
.37788 .91099 L
s
.115 1 0 r
.37718 .90958 m
.37736 .90832 L
s
0 1 .853 r
.37718 .90958 m
.37717 .90842 L
s
.517 1 0 r
.37718 .90958 m
.37758 .91047 L
s
1 .124 0 r
.37718 .90958 m
.37402 .90739 L
s
0 1 .168 r
.37718 .90958 m
.37432 .91208 L
s
1 .18 0 r
.37718 .90958 m
.37403 .91375 L
s
.008 0 1 r
.37718 .90958 m
.38004 .90534 L
s
1 .13 0 r
.37718 .90958 m
.38052 .90609 L
s
1 .342 0 r
.37718 .90958 m
.38046 .90866 L
s
0 .524 1 r
.37788 .91271 m
.37779 .92073 L
s
1 .826 0 r
.37788 .91271 m
.37601 .91005 L
s
.396 1 0 r
.37788 .91271 m
.37736 .90832 L
s
.049 1 0 r
.37788 .91271 m
.3789 .91722 L
s
0 1 .434 r
.37788 .91271 m
.37758 .91047 L
s
.142 0 1 r
.37788 .91271 m
.37875 .91722 L
s
1 .367 0 r
.37788 .91271 m
.3737 .91356 L
s
1 .664 0 r
.37788 .91271 m
.37403 .91375 L
s
0 .711 1 r
.37788 .91271 m
.37982 .90924 L
s
0 1 .483 r
.37788 .91271 m
.38046 .90866 L
s
0 .189 1 r
.37779 .92073 m
.37839 .92555 L
s
0 .637 1 r
.37779 .92073 m
.37684 .91641 L
s
.015 0 1 r
.37779 .92073 m
.3789 .91722 L
s
0 1 .128 r
.37779 .92073 m
.37888 .92184 L
s
.062 1 0 r
.37779 .92073 m
.37875 .91722 L
s
.028 0 1 r
.37779 .92073 m
.37892 .92326 L
s
.519 1 0 r
.37839 .92555 m
.37853 .92931 L
s
0 1 .906 r
.37839 .92555 m
.37899 .91873 L
s
0 1 .148 r
.37839 .92555 m
.37888 .92184 L
s
1 .764 0 r
.37839 .92555 m
.37924 .92672 L
s
0 .614 1 r
.37839 .92555 m
.37892 .92326 L
s
.114 1 0 r
.37839 .92555 m
.37849 .92993 L
s
.054 0 1 r
.37853 .92931 m
.37946 .93032 L
s
.189 1 0 r
.37853 .92931 m
.38013 .9213 L
s
.114 0 1 r
.37853 .92931 m
.37924 .92672 L
s
0 1 .638 r
.37853 .92931 m
.37849 .92993 L
s
0 .332 1 r
.37853 .92931 m
.3788 .92971 L
s
0 .317 1 r
.37946 .93032 m
.38089 .92303 L
s
.07 1 0 r
.37946 .93032 m
.37997 .9304 L
s
0 .929 1 r
.37946 .93032 m
.3788 .92971 L
s
.187 0 1 r
.37566 .90512 m
.37587 .90585 L
s
0 .865 1 r
.37566 .90512 m
.37645 .90568 L
s
.53 1 0 r
.37566 .90512 m
.37291 .90604 L
s
.135 1 0 r
.37566 .90512 m
.37242 .90639 L
s
1 .138 0 r
.37566 .90512 m
.37921 .90568 L
s
.148 1 0 r
.37566 .90512 m
.37844 .90587 L
s
1 .363 0 r
.37587 .90585 m
.37699 .91006 L
s
1 .306 0 r
.37587 .90585 m
.37645 .90568 L
s
0 .369 1 r
.37587 .90585 m
.37601 .91005 L
s
0 .945 1 r
.37587 .90585 m
.37242 .90639 L
s
1 .818 0 r
.37587 .90585 m
.37287 .90676 L
s
.622 1 0 r
.37587 .90585 m
.37291 .90701 L
s
0 .299 1 r
.37587 .90585 m
.37312 .91033 L
s
0 1 .748 r
.37587 .90585 m
.37844 .90587 L
s
.272 1 0 r
.37587 .90585 m
.3785 .90465 L
s
0 1 .426 r
.37587 .90585 m
.37797 .90439 L
s
0 1 .755 r
.37587 .90585 m
.3789 .90585 L
s
0 .953 1 r
.37699 .91006 m
.3789 .91488 L
s
0 1 .768 r
.37699 .91006 m
.37601 .91005 L
s
0 1 .901 r
.37699 .91006 m
.37684 .91641 L
s
0 .6 1 r
.37699 .91006 m
.37312 .91033 L
s
.175 1 0 r
.37699 .91006 m
.3732 .91295 L
s
0 1 .867 r
.37699 .91006 m
.3789 .90585 L
s
.55 1 0 r
.37699 .91006 m
.3789 .90944 L
s
.924 1 0 r
.3789 .91488 m
.38107 .91529 L
s
.432 1 0 r
.3789 .91488 m
.37684 .91641 L
s
.777 1 0 r
.3789 .91488 m
.37899 .91873 L
s
1 .83 0 r
.38107 .91529 m
.38028 .92284 L
s
0 1 .11 r
.38107 .91529 m
.37899 .91873 L
s
.247 1 0 r
.38107 .91529 m
.38013 .9213 L
s
0 .797 1 r
.38028 .92284 m
.38013 .9213 L
s
1 .945 0 r
.38028 .92284 m
.38089 .92303 L
s
.176 0 1 r
.37579 .90343 m
.37598 .90693 L
s
1 .535 0 r
.37579 .90343 m
.37645 .90568 L
s
.192 1 0 r
.37579 .90343 m
.37303 .90652 L
s
.66 1 0 r
.37579 .90343 m
.37305 .90686 L
s
.826 1 0 r
.37579 .90343 m
.37845 .90394 L
s
.007 1 0 r
.37579 .90343 m
.37797 .90498 L
s
0 .377 1 r
.37598 .90693 m
.37682 .91053 L
s
1 .284 0 r
.37598 .90693 m
.37645 .90568 L
s
0 .051 1 r
.37598 .90693 m
.37601 .91005 L
s
.598 1 0 r
.37598 .90693 m
.37305 .90686 L
s
.663 1 0 r
.37598 .90693 m
.37315 .90805 L
s
0 .773 1 r
.37598 .90693 m
.37272 .90899 L
s
0 .868 1 r
.37598 .90693 m
.37337 .9081 L
s
1 .829 0 r
.37598 .90693 m
.37797 .90498 L
s
.484 1 0 r
.37598 .90693 m
.37854 .904 L
s
0 .826 1 r
.37598 .90693 m
.37781 .90581 L
s
1 .782 0 r
.37598 .90693 m
.37857 .90618 L
s
0 .439 1 r
.37682 .91053 m
.37729 .91826 L
s
0 .665 1 r
.37682 .91053 m
.37601 .91005 L
s
0 1 .235 r
.37682 .91053 m
.37684 .91641 L
s
0 1 .688 r
.37682 .91053 m
.37337 .9081 L
s
.014 0 1 r
.37682 .91053 m
.37301 .91285 L
s
1 .179 0 r
.37682 .91053 m
.37857 .90618 L
s
0 1 .058 r
.37682 .91053 m
.3788 .91029 L
s
1 .332 0 r
.37729 .91826 m
.37918 .92148 L
s
0 .191 1 r
.37729 .91826 m
.37684 .91641 L
s
.899 1 0 r
.37729 .91826 m
.37899 .91873 L
s
0 1 .09 r
.37918 .92148 m
.38103 .92188 L
s
.522 1 0 r
.37918 .92148 m
.37899 .91873 L
s
.189 0 1 r
.37918 .92148 m
.38013 .9213 L
s
0 .618 1 r
.38103 .92188 m
.38013 .9213 L
s
0 1 .58 r
.38103 .92188 m
.38089 .92303 L
s
.103 1 0 r
.37668 .90162 m
.37597 .90712 L
s
0 .297 1 r
.37668 .90162 m
.37645 .90568 L
s
1 .241 0 r
.37668 .90162 m
.37384 .90643 L
s
1 .823 0 r
.37668 .90162 m
.37346 .9065 L
s
.114 1 0 r
.37668 .90162 m
.37923 .90222 L
s
1 .339 0 r
.37668 .90162 m
.37857 .90325 L
s
0 1 .781 r
.37597 .90712 m
.37655 .91143 L
s
0 .929 1 r
.37597 .90712 m
.37645 .90568 L
s
.709 1 0 r
.37597 .90712 m
.37601 .91005 L
s
0 1 .796 r
.37597 .90712 m
.37346 .9065 L
s
1 .463 0 r
.37597 .90712 m
.37321 .90834 L
s
1 .154 0 r
.37597 .90712 m
.37287 .91013 L
s
1 .512 0 r
.37597 .90712 m
.37338 .90963 L
s
.059 1 0 r
.37597 .90712 m
.37857 .90325 L
s
0 1 .896 r
.37597 .90712 m
.37862 .90438 L
s
.159 1 0 r
.37597 .90712 m
.37819 .90633 L
s
1 .36 0 r
.37597 .90712 m
.37869 .90454 L
s
0 .124 1 r
.37655 .91143 m
.379 .91348 L
s
0 .896 1 r
.37655 .91143 m
.37601 .91005 L
s
0 .834 1 r
.37655 .91143 m
.37684 .91641 L
s
0 .643 1 r
.37655 .91143 m
.37338 .90963 L
s
.358 1 0 r
.37655 .91143 m
.37334 .91103 L
s
.09 1 0 r
.37655 .91143 m
.37869 .90454 L
s
0 .243 1 r
.37655 .91143 m
.37903 .90956 L
s
0 1 .691 r
.379 .91348 m
.38093 .91439 L
s
.53 1 0 r
.379 .91348 m
.37684 .91641 L
s
0 1 .374 r
.379 .91348 m
.37899 .91873 L
s
0 1 .485 r
.38093 .91439 m
.3819 .91453 L
s
.154 0 1 r
.38093 .91439 m
.37899 .91873 L
s
0 .721 1 r
.38093 .91439 m
.38013 .9213 L
s
0 1 .409 r
.3819 .91453 m
.38013 .9213 L
s
1 .873 0 r
.3819 .91453 m
.38089 .92303 L
s
1 .948 0 r
.37606 .90372 m
.37598 .90636 L
s
0 .129 1 r
.37606 .90372 m
.37645 .90568 L
s
0 1 .954 r
.37606 .90372 m
.37334 .9061 L
s
.266 1 0 r
.37606 .90372 m
.37273 .90653 L
s
1 .026 0 r
.37606 .90372 m
.37908 .90425 L
s
.126 0 1 r
.37606 .90372 m
.37856 .90584 L
s
1 .748 0 r
.37598 .90636 m
.37608 .91239 L
s
1 .012 0 r
.37598 .90636 m
.37645 .90568 L
s
0 1 .589 r
.37598 .90636 m
.37601 .91005 L
s
0 .682 1 r
.37598 .90636 m
.37273 .90653 L
s
.681 1 0 r
.37598 .90636 m
.37325 .9075 L
s
1 .845 0 r
.37598 .90636 m
.37285 .90834 L
s
1 .719 0 r
.37598 .90636 m
.37301 .90892 L
s
0 1 .028 r
.37598 .90636 m
.37856 .90584 L
s
1 .307 0 r
.37598 .90636 m
.37883 .90518 L
s
0 .707 1 r
.37598 .90636 m
.37797 .90338 L
s
0 1 .696 r
.37598 .90636 m
.37864 .90802 L
s
0 .078 1 r
.37608 .91239 m
.37667 .91942 L
s
0 1 .55 r
.37608 .91239 m
.37601 .91005 L
s
.125 0 1 r
.37608 .91239 m
.37684 .91641 L
s
0 .721 1 r
.37608 .91239 m
.37301 .90892 L
s
0 .468 1 r
.37608 .91239 m
.37267 .91297 L
s
.792 1 0 r
.37608 .91239 m
.37864 .90802 L
s
1 .758 0 r
.37608 .91239 m
.37863 .9097 L
s
1 .071 0 r
.37667 .91942 m
.37821 .92264 L
s
1 .322 0 r
.37667 .91942 m
.37684 .91641 L
s
1 .762 0 r
.37667 .91942 m
.37899 .91873 L
s
1 .136 0 r
.37821 .92264 m
.37925 .92271 L
s
1 .127 0 r
.37821 .92264 m
.37899 .91873 L
s
0 .006 1 r
.37821 .92264 m
.38013 .9213 L
s
.151 1 0 r
.37925 .92271 m
.38013 .9213 L
s
0 .775 1 r
.37925 .92271 m
.38089 .92303 L
s
1 .706 0 r
.37676 .90758 m
.37623 .90966 L
s
0 1 .141 r
.37676 .90758 m
.37645 .90568 L
s
1 .945 0 r
.37676 .90758 m
.37395 .90486 L
s
0 .036 1 r
.37676 .90758 m
.37408 .90814 L
s
.839 1 0 r
.37676 .90758 m
.37972 .90475 L
s
0 .948 1 r
.37676 .90758 m
.37985 .90834 L
s
.716 1 0 r
.37623 .90966 m
.37661 .91287 L
s
.181 1 0 r
.37623 .90966 m
.37645 .90568 L
s
0 .34 1 r
.37623 .90966 m
.37601 .91005 L
s
1 .032 0 r
.37623 .90966 m
.37408 .90814 L
s
0 .069 1 r
.37623 .90966 m
.37371 .90889 L
s
0 1 .584 r
.37623 .90966 m
.37369 .9059 L
s
0 1 .646 r
.37623 .90966 m
.37304 .91421 L
s
1 .648 0 r
.37623 .90966 m
.37985 .90834 L
s
0 .644 1 r
.37623 .90966 m
.3793 .90738 L
s
0 1 .788 r
.37623 .90966 m
.37859 .90538 L
s
1 .526 0 r
.37623 .90966 m
.37903 .91189 L
s
.234 1 0 r
.37661 .91287 m
.37648 .92067 L
s
0 1 .194 r
.37661 .91287 m
.37601 .91005 L
s
1 .597 0 r
.37661 .91287 m
.37684 .91641 L
s
.414 1 0 r
.37661 .91287 m
.37304 .91421 L
s
0 .261 1 r
.37661 .91287 m
.37305 .91354 L
s
0 .87 1 r
.37661 .91287 m
.37903 .91189 L
s
0 1 .353 r
.37661 .91287 m
.37856 .9071 L
s
0 1 .642 r
.37648 .92067 m
.37811 .9229 L
s
.923 1 0 r
.37648 .92067 m
.37684 .91641 L
s
.451 1 0 r
.37648 .92067 m
.37899 .91873 L
s
0 1 .098 r
.37811 .9229 m
.37944 .9245 L
s
0 .487 1 r
.37811 .9229 m
.37899 .91873 L
s
0 1 .337 r
.37811 .9229 m
.38013 .9213 L
s
.458 1 0 r
.37944 .9245 m
.38013 .9213 L
s
0 .806 1 r
.37944 .9245 m
.38089 .92303 L
s
1 .238 0 r
.37603 .90323 m
.37586 .90689 L
s
.335 1 0 r
.37603 .90323 m
.37645 .90568 L
s
1 .043 0 r
.37603 .90323 m
.3736 .9033 L
s
0 .391 1 r
.37603 .90323 m
.37323 .90454 L
s
1 .148 0 r
.37603 .90323 m
.37878 .90082 L
s
0 .983 1 r
.37603 .90323 m
.37829 .90378 L
s
1 .851 0 r
.37586 .90689 m
.37643 .91228 L
s
0 .661 1 r
.37586 .90689 m
.37645 .90568 L
s
0 1 .194 r
.37586 .90689 m
.37601 .91005 L
s
1 .378 0 r
.37586 .90689 m
.37323 .90454 L
s
0 .182 1 r
.37586 .90689 m
.3731 .90621 L
s
0 .055 1 r
.37586 .90689 m
.3732 .90659 L
s
0 1 .478 r
.37586 .90689 m
.37309 .9109 L
s
0 .969 1 r
.37586 .90689 m
.37829 .90378 L
s
0 1 .26 r
.37586 .90689 m
.37851 .90358 L
s
0 1 .371 r
.37586 .90689 m
.37819 .90604 L
s
.126 0 1 r
.37586 .90689 m
.3788 .90658 L
s
.933 1 0 r
.37643 .91228 m
.37857 .91532 L
s
1 .277 0 r
.37643 .91228 m
.37601 .91005 L
s
0 .335 1 r
.37643 .91228 m
.37684 .91641 L
s
.621 1 0 r
.37643 .91228 m
.37309 .9109 L
s
0 1 .058 r
.37643 .91228 m
.37303 .91242 L
s
1 .802 0 r
.37643 .91228 m
.3788 .90658 L
s
0 1 .37 r
.37643 .91228 m
.37898 .91048 L
s
0 .3 1 r
.37857 .91532 m
.37815 .92236 L
s
0 1 .455 r
.37857 .91532 m
.37684 .91641 L
s
0 1 .443 r
.37857 .91532 m
.37899 .91873 L
s
0 .149 1 r
.37815 .92236 m
.37956 .92272 L
s
1 .917 0 r
.37815 .92236 m
.37899 .91873 L
s
0 1 .157 r
.37815 .92236 m
.38013 .9213 L
s
1 .533 0 r
.37956 .92272 m
.38013 .9213 L
s
.069 0 1 r
.37956 .92272 m
.38089 .92303 L
s
.96 1 0 r
.37645 .90568 m
.37601 .91005 L
s
0 1 .514 r
.37645 .90568 m
.37743 .90979 L
s
.512 1 0 r
.37645 .90568 m
.37653 .90992 L
s
.163 0 1 r
.37645 .90568 m
.37717 .90842 L
s
0 .574 1 r
.37645 .90568 m
.37291 .90604 L
s
1 .78 0 r
.37645 .90568 m
.37303 .90652 L
s
1 .082 0 r
.37645 .90568 m
.37384 .90643 L
s
0 1 .002 r
.37645 .90568 m
.37334 .9061 L
s
.553 1 0 r
.37645 .90568 m
.37395 .90486 L
s
0 .457 1 r
.37645 .90568 m
.3736 .9033 L
s
0 .948 1 r
.37645 .90568 m
.37287 .90676 L
s
0 .27 1 r
.37645 .90568 m
.37315 .90805 L
s
0 .182 1 r
.37645 .90568 m
.37321 .90834 L
s
1 .409 0 r
.37645 .90568 m
.37325 .9075 L
s
.761 1 0 r
.37645 .90568 m
.37371 .90889 L
s
1 .693 0 r
.37645 .90568 m
.3731 .90621 L
s
1 .185 0 r
.37645 .90568 m
.37359 .9063 L
s
0 .132 1 r
.37645 .90568 m
.37404 .91073 L
s
1 .648 0 r
.37645 .90568 m
.37356 .9098 L
s
0 .105 1 r
.37645 .90568 m
.37402 .90739 L
s
0 1 .906 r
.37645 .90568 m
.37921 .90568 L
s
1 .334 0 r
.37645 .90568 m
.37845 .90394 L
s
1 .865 0 r
.37645 .90568 m
.37923 .90222 L
s
.812 1 0 r
.37645 .90568 m
.37908 .90425 L
s
.905 1 0 r
.37645 .90568 m
.37972 .90475 L
s
1 .56 0 r
.37645 .90568 m
.37878 .90082 L
s
1 .329 0 r
.37645 .90568 m
.3785 .90465 L
s
.856 1 0 r
.37645 .90568 m
.37854 .904 L
s
.985 1 0 r
.37645 .90568 m
.37862 .90438 L
s
0 .056 1 r
.37645 .90568 m
.37883 .90518 L
s
1 .669 0 r
.37645 .90568 m
.3793 .90738 L
s
.026 1 0 r
.37645 .90568 m
.37851 .90358 L
s
0 .97 1 r
.37645 .90568 m
.3788 .90375 L
s
0 .455 1 r
.37645 .90568 m
.38014 .90738 L
s
0 .343 1 r
.37645 .90568 m
.37937 .90454 L
s
1 .329 0 r
.37645 .90568 m
.38004 .90534 L
s
0 .022 1 r
.37601 .91005 m
.37684 .91641 L
s
.969 1 0 r
.37601 .91005 m
.37706 .91294 L
s
0 1 .454 r
.37601 .91005 m
.37597 .91519 L
s
0 1 .07 r
.37601 .91005 m
.37736 .90832 L
s
1 .648 0 r
.37601 .91005 m
.37359 .9063 L
s
.768 1 0 r
.37601 .91005 m
.37291 .90701 L
s
1 .154 0 r
.37601 .91005 m
.37272 .90899 L
s
.915 1 0 r
.37601 .91005 m
.37287 .91013 L
s
0 .313 1 r
.37601 .91005 m
.37285 .90834 L
s
1 .574 0 r
.37601 .91005 m
.37369 .9059 L
s
0 1 .397 r
.37601 .91005 m
.3732 .90659 L
s
0 1 .192 r
.37601 .91005 m
.3732 .91295 L
s
0 .728 1 r
.37601 .91005 m
.37301 .91285 L
s
1 .428 0 r
.37601 .91005 m
.37334 .91103 L
s
0 .184 1 r
.37601 .91005 m
.37267 .91297 L
s
1 .016 0 r
.37601 .91005 m
.37305 .91354 L
s
0 1 .95 r
.37601 .91005 m
.37303 .91242 L
s
0 1 .748 r
.37601 .91005 m
.3731 .9146 L
s
0 .496 1 r
.37601 .91005 m
.37334 .91518 L
s
0 1 .194 r
.37601 .91005 m
.37281 .91431 L
s
1 .331 0 r
.37601 .91005 m
.3737 .91356 L
s
.087 1 0 r
.37601 .91005 m
.3788 .90375 L
s
1 .457 0 r
.37601 .91005 m
.37797 .90439 L
s
0 .04 1 r
.37601 .91005 m
.37781 .90581 L
s
.724 1 0 r
.37601 .91005 m
.37819 .90633 L
s
.252 1 0 r
.37601 .91005 m
.37797 .90338 L
s
.111 1 0 r
.37601 .91005 m
.37859 .90538 L
s
0 .869 1 r
.37601 .91005 m
.37819 .90604 L
s
1 .618 0 r
.37601 .91005 m
.3789 .90944 L
s
0 1 .588 r
.37601 .91005 m
.3788 .91029 L
s
0 1 .316 r
.37601 .91005 m
.37903 .90956 L
s
.842 1 0 r
.37601 .91005 m
.37863 .9097 L
s
0 1 .371 r
.37601 .91005 m
.37856 .9071 L
s
.54 1 0 r
.37601 .91005 m
.37898 .91048 L
s
0 1 .256 r
.37601 .91005 m
.3793 .91202 L
s
0 .926 1 r
.37601 .91005 m
.37956 .91181 L
s
.903 1 0 r
.37601 .91005 m
.37904 .9117 L
s
.265 1 0 r
.37601 .91005 m
.37982 .90924 L
s
0 .042 1 r
.37684 .91641 m
.37899 .91873 L
s
0 1 .821 r
.37684 .91641 m
.37631 .92151 L
s
.173 1 0 r
.37684 .91641 m
.37591 .92207 L
s
0 .363 1 r
.37684 .91641 m
.3789 .91722 L
s
0 .866 1 r
.37684 .91641 m
.3731 .9146 L
s
1 .762 0 r
.37684 .91641 m
.3793 .91202 L
s
0 .52 1 r
.37899 .91873 m
.38013 .9213 L
s
0 1 .016 r
.37899 .91873 m
.37768 .92403 L
s
1 .871 0 r
.37899 .91873 m
.38037 .919 L
s
.956 1 0 r
.37899 .91873 m
.37888 .92184 L
s
0 .164 1 r
.38013 .9213 m
.38089 .92303 L
s
1 .782 0 r
.38013 .9213 m
.37984 .9254 L
s
1 .457 0 r
.38013 .9213 m
.38123 .92321 L
s
0 .944 1 r
.38013 .9213 m
.37924 .92672 L
s
1 .96 0 r
.38089 .92303 m
.37977 .92952 L
s
.031 1 0 r
.38089 .92303 m
.38347 .92395 L
s
0 1 .685 r
.38089 .92303 m
.37997 .9304 L
s
1 .302 0 r
.37825 .90879 m
.37743 .90979 L
s
1 .283 0 r
.37825 .90879 m
.37466 .90923 L
s
.957 1 0 r
.37825 .90879 m
.38103 .90819 L
s
0 .251 1 r
.37632 .91015 m
.37653 .90992 L
s
0 .449 1 r
.37632 .91015 m
.37332 .91113 L
s
1 .589 0 r
.37632 .91015 m
.37976 .90771 L
s
.068 0 1 r
.37788 .91099 m
.37717 .90842 L
s
0 1 .427 r
.37788 .91099 m
.37432 .91208 L
s
0 .717 1 r
.37788 .91099 m
.38052 .90609 L
s
1 .94 0 r
.37706 .91294 m
.37802 .912 L
s
0 1 .831 r
.37706 .91294 m
.37334 .91518 L
s
0 1 .437 r
.37706 .91294 m
.37407 .91521 L
s
0 1 .57 r
.37706 .91294 m
.37956 .91181 L
s
.97 1 0 r
.37706 .91294 m
.38034 .91248 L
s
1 .031 0 r
.37631 .92151 m
.37805 .91612 L
s
1 .746 0 r
.37768 .92403 m
.37717 .92479 L
s
.916 1 0 r
.37984 .9254 m
.37947 .92534 L
s
1 .717 0 r
.37743 .90979 m
.37404 .91073 L
s
.547 1 0 r
.37743 .90979 m
.37466 .90923 L
s
1 .562 0 r
.37743 .90979 m
.38014 .90738 L
s
.83 1 0 r
.37743 .90979 m
.38103 .90819 L
s
0 1 .284 r
.37597 .91519 m
.37613 .91591 L
s
.114 1 0 r
.37597 .91519 m
.37281 .91431 L
s
1 .823 0 r
.37597 .91519 m
.37283 .91637 L
s
.134 1 0 r
.37597 .91519 m
.37904 .9117 L
s
1 .044 0 r
.37597 .91519 m
.37945 .91283 L
s
.157 1 0 r
.37591 .92207 m
.37583 .9226 L
s
1 .833 0 r
.38037 .919 m
.38013 .91902 L
s
0 1 .804 r
.38123 .92321 m
.38189 .92336 L
s
.078 1 0 r
.37653 .90992 m
.37356 .9098 L
s
.672 1 0 r
.37653 .90992 m
.37332 .91113 L
s
.972 1 0 r
.37653 .90992 m
.37937 .90454 L
s
.048 0 1 r
.37653 .90992 m
.37976 .90771 L
s
0 .168 1 r
.37736 .90832 m
.37758 .91047 L
s
1 .224 0 r
.37736 .90832 m
.3737 .91356 L
s
0 .784 1 r
.37736 .90832 m
.37403 .91375 L
s
0 .357 1 r
.37736 .90832 m
.37982 .90924 L
s
0 1 .709 r
.37736 .90832 m
.38046 .90866 L
s
0 .395 1 r
.3789 .91722 m
.37875 .91722 L
s
.394 1 0 r
.37888 .92184 m
.37892 .92326 L
s
1 .173 0 r
.37924 .92672 m
.37849 .92993 L
s
.841 1 0 r
.37717 .90842 m
.37402 .90739 L
s
.357 1 0 r
.37717 .90842 m
.37432 .91208 L
s
0 1 .645 r
.37717 .90842 m
.38004 .90534 L
s
.353 1 0 r
.37717 .90842 m
.38052 .90609 L
s
.298 1 0 r
.37802 .912 m
.37407 .91521 L
s
1 .378 0 r
.37802 .912 m
.38034 .91248 L
s
.893 1 0 r
.37613 .91591 m
.37283 .91637 L
s
0 1 .751 r
.37613 .91591 m
.37945 .91283 L
s
1 .731 0 r
.37758 .91047 m
.37403 .91375 L
s
.71 1 0 r
.37758 .91047 m
.38046 .90866 L
s
.366 1 0 r
.38344 .90746 m
.38355 .9104 L
s
0 .671 1 r
.38344 .90746 m
.382 .90216 L
s
.642 1 0 r
.38344 .90746 m
.38474 .90802 L
s
.79 1 0 r
.38344 .90746 m
.38268 .91018 L
s
.034 1 0 r
.38344 .90746 m
.38372 .90647 L
s
.141 1 0 r
.38344 .90746 m
.38341 .912 L
s
0 1 .21 r
.38344 .90746 m
.38014 .90738 L
s
.827 1 0 r
.38344 .90746 m
.38103 .90819 L
s
0 1 .701 r
.38344 .90746 m
.38034 .91248 L
s
0 1 .899 r
.38344 .90746 m
.38573 .90344 L
s
0 .567 1 r
.38344 .90746 m
.3865 .90185 L
s
1 .483 0 r
.38344 .90746 m
.38542 .90596 L
s
0 1 .103 r
.38355 .9104 m
.38419 .91706 L
s
.435 1 0 r
.38355 .9104 m
.3814 .90544 L
s
1 .428 0 r
.38355 .9104 m
.38268 .91018 L
s
.61 1 0 r
.38355 .9104 m
.38292 .91737 L
s
.177 0 1 r
.38355 .9104 m
.38341 .912 L
s
0 1 .832 r
.38355 .9104 m
.38295 .91893 L
s
.052 1 0 r
.38355 .9104 m
.37956 .91181 L
s
0 .234 1 r
.38355 .9104 m
.38034 .91248 L
s
0 .317 1 r
.38355 .9104 m
.38441 .90581 L
s
.047 0 1 r
.38355 .9104 m
.38542 .90596 L
s
0 1 .897 r
.38419 .91706 m
.38693 .91724 L
s
0 1 .424 r
.38419 .91706 m
.3835 .91136 L
s
.892 1 0 r
.38419 .91706 m
.38292 .91737 L
s
0 1 .935 r
.38419 .91706 m
.38601 .91728 L
s
0 1 .76 r
.38419 .91706 m
.38295 .91893 L
s
0 1 .936 r
.38419 .91706 m
.38681 .91768 L
s
0 1 .702 r
.38693 .91724 m
.38674 .92455 L
s
0 1 .513 r
.38693 .91724 m
.38618 .91431 L
s
0 .739 1 r
.38693 .91724 m
.38601 .91728 L
s
0 1 .935 r
.38693 .91724 m
.38672 .92309 L
s
1 .069 0 r
.38693 .91724 m
.38681 .91768 L
s
0 .817 1 r
.38693 .91724 m
.38612 .92541 L
s
0 .248 1 r
.38674 .92455 m
.38663 .92819 L
s
1 .003 0 r
.38674 .92455 m
.38769 .91779 L
s
.399 1 0 r
.38674 .92455 m
.38672 .92309 L
s
0 .531 1 r
.38674 .92455 m
.38612 .92541 L
s
.89 1 0 r
.38674 .92455 m
.38707 .9282 L
s
1 .303 0 r
.38663 .92819 m
.3883 .92022 L
s
.924 1 0 r
.38663 .92819 m
.38691 .92822 L
s
0 1 .537 r
.38663 .92819 m
.38707 .9282 L
s
1 .429 0 r
.38255 .90686 m
.38321 .91048 L
s
0 .179 1 r
.38255 .90686 m
.382 .90216 L
s
0 .347 1 r
.38255 .90686 m
.38351 .90396 L
s
0 .193 1 r
.38255 .90686 m
.38215 .90955 L
s
0 1 .982 r
.38255 .90686 m
.38275 .90285 L
s
1 .617 0 r
.38255 .90686 m
.38272 .90971 L
s
0 1 .461 r
.38255 .90686 m
.37937 .90454 L
s
0 .997 1 r
.38255 .90686 m
.37976 .90771 L
s
1 .344 0 r
.38255 .90686 m
.37945 .91283 L
s
.074 1 0 r
.38255 .90686 m
.3851 .90254 L
s
.386 1 0 r
.38255 .90686 m
.38587 .90436 L
s
0 .98 1 r
.38255 .90686 m
.38486 .90691 L
s
0 1 .325 r
.38321 .91048 m
.38591 .91479 L
s
0 1 .947 r
.38321 .91048 m
.3814 .90544 L
s
1 .918 0 r
.38321 .91048 m
.38215 .90955 L
s
0 1 .111 r
.38321 .91048 m
.38461 .91444 L
s
0 1 .944 r
.38321 .91048 m
.38272 .90971 L
s
0 1 .999 r
.38321 .91048 m
.38409 .91672 L
s
0 .453 1 r
.38321 .91048 m
.37904 .9117 L
s
0 1 .836 r
.38321 .91048 m
.37945 .91283 L
s
0 1 .225 r
.38321 .91048 m
.38393 .90538 L
s
.072 1 0 r
.38321 .91048 m
.38486 .90691 L
s
0 1 .727 r
.38591 .91479 m
.38771 .91759 L
s
.328 1 0 r
.38591 .91479 m
.3835 .91136 L
s
0 1 .423 r
.38591 .91479 m
.38461 .91444 L
s
0 .635 1 r
.38591 .91479 m
.38601 .9202 L
s
.255 1 0 r
.38591 .91479 m
.38409 .91672 L
s
1 .805 0 r
.38591 .91479 m
.38586 .92241 L
s
1 .309 0 r
.38771 .91759 m
.38994 .91799 L
s
0 .759 1 r
.38771 .91759 m
.38618 .91431 L
s
1 .778 0 r
.38771 .91759 m
.38601 .9202 L
s
.233 1 0 r
.38771 .91759 m
.38905 .91792 L
s
.093 0 1 r
.38771 .91759 m
.38586 .92241 L
s
0 .608 1 r
.38771 .91759 m
.38908 .92099 L
s
1 .517 0 r
.38994 .91799 m
.39104 .92071 L
s
1 .149 0 r
.38994 .91799 m
.38769 .91779 L
s
0 1 .978 r
.38994 .91799 m
.38905 .91792 L
s
.267 1 0 r
.38994 .91799 m
.38908 .92099 L
s
1 .542 0 r
.38994 .91799 m
.39073 .9207 L
s
1 .155 0 r
.39104 .92071 m
.3883 .92022 L
s
1 .075 0 r
.39104 .92071 m
.39091 .92066 L
s
1 .51 0 r
.39104 .92071 m
.39073 .9207 L
s
0 1 .166 r
.38341 .90241 m
.38379 .90727 L
s
1 .28 0 r
.38341 .90241 m
.382 .90216 L
s
.853 1 0 r
.38341 .90241 m
.38386 .90274 L
s
0 1 .668 r
.38341 .90241 m
.38271 .90458 L
s
.729 1 0 r
.38341 .90241 m
.38314 .89983 L
s
1 .083 0 r
.38341 .90241 m
.38361 .90497 L
s
.461 1 0 r
.38341 .90241 m
.38004 .90534 L
s
0 1 .613 r
.38341 .90241 m
.38052 .90609 L
s
0 .161 1 r
.38341 .90241 m
.38046 .90866 L
s
0 .686 1 r
.38341 .90241 m
.38557 .90017 L
s
1 .669 0 r
.38341 .90241 m
.38632 .89876 L
s
1 .283 0 r
.38341 .90241 m
.38555 .90217 L
s
.107 1 0 r
.38379 .90727 m
.3865 .90939 L
s
0 1 .716 r
.38379 .90727 m
.3814 .90544 L
s
0 1 .199 r
.38379 .90727 m
.38271 .90458 L
s
0 .729 1 r
.38379 .90727 m
.38433 .91383 L
s
1 .617 0 r
.38379 .90727 m
.38361 .90497 L
s
.595 1 0 r
.38379 .90727 m
.38426 .91443 L
s
.05 1 0 r
.38379 .90727 m
.37982 .90924 L
s
.434 1 0 r
.38379 .90727 m
.38046 .90866 L
s
0 1 .125 r
.38379 .90727 m
.38441 .90214 L
s
.69 1 0 r
.38379 .90727 m
.38555 .90217 L
s
1 .181 0 r
.3865 .90939 m
.38796 .91527 L
s
0 .139 1 r
.3865 .90939 m
.3835 .91136 L
s
1 .17 0 r
.3865 .90939 m
.38433 .91383 L
s
0 1 .281 r
.3865 .90939 m
.38711 .91512 L
s
0 1 .653 r
.3865 .90939 m
.38426 .91443 L
s
0 1 .818 r
.3865 .90939 m
.38683 .91509 L
s
1 .889 0 r
.38796 .91527 m
.38932 .91554 L
s
1 .178 0 r
.38796 .91527 m
.38618 .91431 L
s
0 .469 1 r
.38796 .91527 m
.38711 .91512 L
s
0 1 .894 r
.38796 .91527 m
.38984 .91561 L
s
.381 1 0 r
.38796 .91527 m
.38683 .91509 L
s
.739 1 0 r
.38796 .91527 m
.3906 .91579 L
s
0 1 .794 r
.38932 .91554 m
.38819 .9202 L
s
0 .119 1 r
.38932 .91554 m
.38769 .91779 L
s
0 .978 1 r
.38932 .91554 m
.38984 .91561 L
s
.396 1 0 r
.38932 .91554 m
.3906 .91579 L
s
1 .213 0 r
.38932 .91554 m
.3886 .92252 L
s
.628 1 0 r
.38819 .9202 m
.3883 .92022 L
s
0 1 .399 r
.38819 .9202 m
.38921 .92057 L
s
0 .284 1 r
.38819 .9202 m
.3886 .92252 L
s
1 .947 0 r
.382 .90572 m
.38134 .90446 L
s
1 .663 0 r
.382 .90572 m
.382 .90216 L
s
.576 1 0 r
.382 .90572 m
.37921 .90568 L
s
0 .67 1 r
.382 .90572 m
.37844 .90587 L
s
0 1 .593 r
.382 .90572 m
.38523 .90254 L
s
.135 1 0 r
.382 .90572 m
.38449 .90291 L
s
1 .045 0 r
.38134 .90446 m
.38229 .90766 L
s
1 .27 0 r
.38134 .90446 m
.382 .90216 L
s
0 .035 1 r
.38134 .90446 m
.3814 .90544 L
s
0 1 .788 r
.38134 .90446 m
.37844 .90587 L
s
.247 1 0 r
.38134 .90446 m
.3785 .90465 L
s
0 .616 1 r
.38134 .90446 m
.37797 .90439 L
s
0 1 .786 r
.38134 .90446 m
.3789 .90585 L
s
0 1 .651 r
.38134 .90446 m
.38449 .90291 L
s
.116 0 1 r
.38134 .90446 m
.3834 .89887 L
s
0 1 .874 r
.38134 .90446 m
.38282 .90198 L
s
0 .68 1 r
.38134 .90446 m
.38367 .90209 L
s
0 1 .791 r
.38229 .90766 m
.38607 .90899 L
s
1 .165 0 r
.38229 .90766 m
.3814 .90544 L
s
0 .919 1 r
.38229 .90766 m
.3835 .91136 L
s
1 .802 0 r
.38229 .90766 m
.3789 .90585 L
s
0 1 .93 r
.38229 .90766 m
.3789 .90944 L
s
0 1 .453 r
.38229 .90766 m
.38367 .90209 L
s
0 1 .35 r
.38229 .90766 m
.38299 .90253 L
s
.662 1 0 r
.38607 .90899 m
.38698 .91451 L
s
0 .367 1 r
.38607 .90899 m
.3835 .91136 L
s
0 1 .099 r
.38607 .90899 m
.38618 .91431 L
s
0 .07 1 r
.38698 .91451 m
.38851 .91472 L
s
1 .894 0 r
.38698 .91451 m
.38618 .91431 L
s
0 .381 1 r
.38698 .91451 m
.38769 .91779 L
s
0 1 .443 r
.38851 .91472 m
.38769 .91779 L
s
0 .585 1 r
.38851 .91472 m
.3883 .92022 L
s
.734 1 0 r
.38066 .90107 m
.38072 .90305 L
s
0 1 .044 r
.38066 .90107 m
.382 .90216 L
s
0 .801 1 r
.38066 .90107 m
.37845 .90394 L
s
0 1 .646 r
.38066 .90107 m
.37797 .90498 L
s
0 .974 1 r
.38066 .90107 m
.38405 .89907 L
s
0 .637 1 r
.38066 .90107 m
.38287 .89985 L
s
.936 1 0 r
.38072 .90305 m
.38196 .90675 L
s
1 .146 0 r
.38072 .90305 m
.382 .90216 L
s
.046 0 1 r
.38072 .90305 m
.3814 .90544 L
s
.02 0 1 r
.38072 .90305 m
.37797 .90498 L
s
1 .629 0 r
.38072 .90305 m
.37854 .904 L
s
1 .27 0 r
.38072 .90305 m
.37781 .90581 L
s
0 1 .455 r
.38072 .90305 m
.37857 .90618 L
s
0 .452 1 r
.38072 .90305 m
.38287 .89985 L
s
0 .019 1 r
.38072 .90305 m
.38364 .90072 L
s
0 .725 1 r
.38072 .90305 m
.38207 .90058 L
s
.026 0 1 r
.38072 .90305 m
.38234 .89916 L
s
.759 1 0 r
.38196 .90675 m
.38388 .91365 L
s
1 .348 0 r
.38196 .90675 m
.3814 .90544 L
s
1 .236 0 r
.38196 .90675 m
.3835 .91136 L
s
1 .632 0 r
.38196 .90675 m
.37857 .90618 L
s
.223 1 0 r
.38196 .90675 m
.3788 .91029 L
s
0 .74 1 r
.38196 .90675 m
.38234 .89916 L
s
.328 1 0 r
.38196 .90675 m
.38263 .90428 L
s
0 .209 1 r
.38388 .91365 m
.38733 .91436 L
s
0 1 .973 r
.38388 .91365 m
.3835 .91136 L
s
0 1 .516 r
.38388 .91365 m
.38618 .91431 L
s
0 .149 1 r
.38733 .91436 m
.38885 .91456 L
s
.194 1 0 r
.38733 .91436 m
.38618 .91431 L
s
.583 1 0 r
.38733 .91436 m
.38769 .91779 L
s
1 .335 0 r
.38885 .91456 m
.38769 .91779 L
s
.207 1 0 r
.38885 .91456 m
.3883 .92022 L
s
.669 1 0 r
.38153 .90001 m
.38127 .89967 L
s
0 1 .933 r
.38153 .90001 m
.382 .90216 L
s
.562 1 0 r
.38153 .90001 m
.37923 .90222 L
s
0 .905 1 r
.38153 .90001 m
.37857 .90325 L
s
0 .977 1 r
.38153 .90001 m
.38505 .89447 L
s
.8 1 0 r
.38153 .90001 m
.38372 .89919 L
s
.129 1 0 r
.38127 .89967 m
.38196 .9063 L
s
0 1 .686 r
.38127 .89967 m
.382 .90216 L
s
.162 0 1 r
.38127 .89967 m
.3814 .90544 L
s
0 .924 1 r
.38127 .89967 m
.37857 .90325 L
s
0 1 .783 r
.38127 .89967 m
.37862 .90438 L
s
0 .112 1 r
.38127 .89967 m
.37819 .90633 L
s
0 .639 1 r
.38127 .89967 m
.37869 .90454 L
s
.074 0 1 r
.38127 .89967 m
.38372 .89919 L
s
1 .017 0 r
.38127 .89967 m
.38356 .89889 L
s
0 1 .481 r
.38127 .89967 m
.38239 .89984 L
s
.011 0 1 r
.38127 .89967 m
.38314 .90106 L
s
.053 0 1 r
.38196 .9063 m
.38613 .90714 L
s
0 .712 1 r
.38196 .9063 m
.3814 .90544 L
s
.192 0 1 r
.38196 .9063 m
.3835 .91136 L
s
.174 0 1 r
.38196 .9063 m
.37869 .90454 L
s
1 .752 0 r
.38196 .9063 m
.37903 .90956 L
s
1 .661 0 r
.38196 .9063 m
.38314 .90106 L
s
1 .841 0 r
.38196 .9063 m
.38282 .90304 L
s
0 1 .595 r
.38613 .90714 m
.38738 .9125 L
s
0 1 .018 r
.38613 .90714 m
.3835 .91136 L
s
1 .183 0 r
.38613 .90714 m
.38618 .91431 L
s
0 1 .137 r
.38738 .9125 m
.38883 .91263 L
s
.22 1 0 r
.38738 .9125 m
.38618 .91431 L
s
.923 1 0 r
.38738 .9125 m
.38769 .91779 L
s
1 .151 0 r
.38883 .91263 m
.38769 .91779 L
s
.67 1 0 r
.38883 .91263 m
.3883 .92022 L
s
1 .595 0 r
.38139 .902 m
.38105 .90445 L
s
.668 1 0 r
.38139 .902 m
.382 .90216 L
s
0 .023 1 r
.38139 .902 m
.37908 .90425 L
s
.371 1 0 r
.38139 .902 m
.37856 .90584 L
s
0 1 .141 r
.38139 .902 m
.38447 .89861 L
s
0 .286 1 r
.38139 .902 m
.38406 .90232 L
s
0 1 .401 r
.38105 .90445 m
.38255 .9055 L
s
0 1 .051 r
.38105 .90445 m
.382 .90216 L
s
0 1 .959 r
.38105 .90445 m
.3814 .90544 L
s
0 .352 1 r
.38105 .90445 m
.37856 .90584 L
s
0 .415 1 r
.38105 .90445 m
.37883 .90518 L
s
.402 1 0 r
.38105 .90445 m
.37797 .90338 L
s
1 .715 0 r
.38105 .90445 m
.37864 .90802 L
s
0 1 .365 r
.38105 .90445 m
.38406 .90232 L
s
.723 1 0 r
.38105 .90445 m
.38376 .90028 L
s
1 .532 0 r
.38105 .90445 m
.38255 .90205 L
s
0 1 .47 r
.38105 .90445 m
.38346 .90413 L
s
1 .876 0 r
.38255 .9055 m
.38471 .91254 L
s
.843 1 0 r
.38255 .9055 m
.3814 .90544 L
s
0 1 .595 r
.38255 .9055 m
.3835 .91136 L
s
0 .316 1 r
.38255 .9055 m
.37864 .90802 L
s
0 .294 1 r
.38255 .9055 m
.37863 .9097 L
s
0 1 .213 r
.38255 .9055 m
.38346 .90413 L
s
0 1 .844 r
.38255 .9055 m
.38242 .90274 L
s
1 .778 0 r
.38471 .91254 m
.38568 .91907 L
s
.636 1 0 r
.38471 .91254 m
.3835 .91136 L
s
.135 1 0 r
.38471 .91254 m
.38618 .91431 L
s
0 1 .703 r
.38568 .91907 m
.38695 .92211 L
s
0 1 .128 r
.38568 .91907 m
.38618 .91431 L
s
0 .934 1 r
.38568 .91907 m
.38769 .91779 L
s
0 .349 1 r
.38695 .92211 m
.38769 .91779 L
s
.808 1 0 r
.38695 .92211 m
.3883 .92022 L
s
0 .122 1 r
.3829 .90427 m
.38197 .90645 L
s
1 .955 0 r
.3829 .90427 m
.382 .90216 L
s
0 1 .146 r
.3829 .90427 m
.37972 .90475 L
s
.583 1 0 r
.3829 .90427 m
.37985 .90834 L
s
.968 1 0 r
.3829 .90427 m
.38535 .90091 L
s
0 .316 1 r
.3829 .90427 m
.3854 .90354 L
s
1 .004 0 r
.38197 .90645 m
.38199 .90946 L
s
0 1 .537 r
.38197 .90645 m
.382 .90216 L
s
0 1 .837 r
.38197 .90645 m
.3814 .90544 L
s
0 .213 1 r
.38197 .90645 m
.37985 .90834 L
s
0 .874 1 r
.38197 .90645 m
.3793 .90738 L
s
0 .953 1 r
.38197 .90645 m
.37859 .90538 L
s
0 1 .377 r
.38197 .90645 m
.37903 .91189 L
s
.654 1 0 r
.38197 .90645 m
.3854 .90354 L
s
.679 1 0 r
.38197 .90645 m
.38467 .90339 L
s
0 1 .442 r
.38197 .90645 m
.38333 .9032 L
s
.911 1 0 r
.38197 .90645 m
.38387 .90637 L
s
1 .218 0 r
.38199 .90946 m
.38359 .91598 L
s
0 .201 1 r
.38199 .90946 m
.3814 .90544 L
s
0 .881 1 r
.38199 .90946 m
.3835 .91136 L
s
1 .723 0 r
.38199 .90946 m
.37903 .91189 L
s
.167 0 1 r
.38199 .90946 m
.37856 .9071 L
s
0 1 .839 r
.38199 .90946 m
.38387 .90637 L
s
1 .108 0 r
.38199 .90946 m
.38299 .90373 L
s
0 1 .627 r
.38359 .91598 m
.38592 .91861 L
s
1 .814 0 r
.38359 .91598 m
.3835 .91136 L
s
1 .889 0 r
.38359 .91598 m
.38618 .91431 L
s
.892 1 0 r
.38592 .91861 m
.38714 .92069 L
s
.002 0 1 r
.38592 .91861 m
.38618 .91431 L
s
0 1 .586 r
.38592 .91861 m
.38769 .91779 L
s
1 .346 0 r
.38714 .92069 m
.38769 .91779 L
s
.768 1 0 r
.38714 .92069 m
.3883 .92022 L
s
0 .808 1 r
.3811 .90056 m
.38118 .90218 L
s
.809 1 0 r
.3811 .90056 m
.382 .90216 L
s
0 .557 1 r
.3811 .90056 m
.37878 .90082 L
s
.133 0 1 r
.3811 .90056 m
.37829 .90378 L
s
0 1 .224 r
.3811 .90056 m
.38427 .8987 L
s
0 1 .568 r
.3811 .90056 m
.38395 .90052 L
s
0 1 .651 r
.38118 .90218 m
.38219 .90754 L
s
.596 1 0 r
.38118 .90218 m
.382 .90216 L
s
.246 1 0 r
.38118 .90218 m
.3814 .90544 L
s
0 1 .974 r
.38118 .90218 m
.37829 .90378 L
s
.261 1 0 r
.38118 .90218 m
.37851 .90358 L
s
1 .482 0 r
.38118 .90218 m
.37819 .90604 L
s
0 1 .697 r
.38118 .90218 m
.3788 .90658 L
s
0 .67 1 r
.38118 .90218 m
.38395 .90052 L
s
0 .583 1 r
.38118 .90218 m
.38392 .89986 L
s
1 .458 0 r
.38118 .90218 m
.38254 .90071 L
s
.032 0 1 r
.38118 .90218 m
.3833 .90235 L
s
0 .051 1 r
.38219 .90754 m
.38534 .91154 L
s
0 1 .875 r
.38219 .90754 m
.3814 .90544 L
s
.744 1 0 r
.38219 .90754 m
.3835 .91136 L
s
0 .557 1 r
.38219 .90754 m
.3788 .90658 L
s
.417 1 0 r
.38219 .90754 m
.37898 .91048 L
s
1 .305 0 r
.38219 .90754 m
.3833 .90235 L
s
1 .054 0 r
.38219 .90754 m
.38307 .90406 L
s
0 1 .771 r
.38534 .91154 m
.388 .91212 L
s
0 .746 1 r
.38534 .91154 m
.3835 .91136 L
s
1 .501 0 r
.38534 .91154 m
.38618 .91431 L
s
0 1 .817 r
.388 .91212 m
.38913 .91369 L
s
1 .214 0 r
.388 .91212 m
.38618 .91431 L
s
0 1 .023 r
.388 .91212 m
.38769 .91779 L
s
0 .205 1 r
.38913 .91369 m
.38769 .91779 L
s
0 .731 1 r
.38913 .91369 m
.3883 .92022 L
s
0 .132 1 r
.382 .90216 m
.3814 .90544 L
s
0 1 .121 r
.382 .90216 m
.38372 .90647 L
s
.096 0 1 r
.382 .90216 m
.38275 .90285 L
s
1 .536 0 r
.382 .90216 m
.38314 .89983 L
s
.512 1 0 r
.382 .90216 m
.37921 .90568 L
s
1 .901 0 r
.382 .90216 m
.37845 .90394 L
s
.172 0 1 r
.382 .90216 m
.37923 .90222 L
s
1 .334 0 r
.382 .90216 m
.37908 .90425 L
s
0 .644 1 r
.382 .90216 m
.37972 .90475 L
s
1 .947 0 r
.382 .90216 m
.37878 .90082 L
s
0 .102 1 r
.382 .90216 m
.3785 .90465 L
s
0 1 .543 r
.382 .90216 m
.37854 .904 L
s
0 .079 1 r
.382 .90216 m
.37862 .90438 L
s
.037 1 0 r
.382 .90216 m
.37883 .90518 L
s
1 .761 0 r
.382 .90216 m
.3793 .90738 L
s
.658 1 0 r
.382 .90216 m
.37851 .90358 L
s
0 .753 1 r
.382 .90216 m
.3788 .90375 L
s
.5 1 0 r
.382 .90216 m
.38014 .90738 L
s
0 1 .313 r
.382 .90216 m
.37937 .90454 L
s
0 1 .772 r
.382 .90216 m
.38004 .90534 L
s
.73 1 0 r
.382 .90216 m
.38523 .90254 L
s
.618 1 0 r
.382 .90216 m
.38405 .89907 L
s
.18 0 1 r
.382 .90216 m
.38505 .89447 L
s
.436 1 0 r
.382 .90216 m
.38447 .89861 L
s
1 .998 0 r
.382 .90216 m
.38535 .90091 L
s
.851 1 0 r
.382 .90216 m
.38427 .8987 L
s
0 1 .805 r
.382 .90216 m
.3834 .89887 L
s
0 1 .518 r
.382 .90216 m
.38364 .90072 L
s
1 .824 0 r
.382 .90216 m
.38356 .89889 L
s
1 .504 0 r
.382 .90216 m
.38376 .90028 L
s
1 .793 0 r
.382 .90216 m
.38467 .90339 L
s
1 .449 0 r
.382 .90216 m
.38392 .89986 L
s
0 1 .692 r
.382 .90216 m
.38387 .90107 L
s
.593 1 0 r
.382 .90216 m
.38573 .90344 L
s
1 .365 0 r
.382 .90216 m
.3851 .90254 L
s
0 1 .622 r
.382 .90216 m
.38557 .90017 L
s
.898 1 0 r
.3814 .90544 m
.3835 .91136 L
s
0 1 .791 r
.3814 .90544 m
.38268 .91018 L
s
0 1 .438 r
.3814 .90544 m
.38215 .90955 L
s
0 1 .73 r
.3814 .90544 m
.38271 .90458 L
s
1 .988 0 r
.3814 .90544 m
.3788 .90375 L
s
.516 1 0 r
.3814 .90544 m
.37797 .90439 L
s
0 .845 1 r
.3814 .90544 m
.37781 .90581 L
s
1 .643 0 r
.3814 .90544 m
.37819 .90633 L
s
1 .108 0 r
.3814 .90544 m
.37797 .90338 L
s
0 1 .931 r
.3814 .90544 m
.37859 .90538 L
s
.738 1 0 r
.3814 .90544 m
.37819 .90604 L
s
0 1 .117 r
.3814 .90544 m
.3789 .90944 L
s
.295 1 0 r
.3814 .90544 m
.3788 .91029 L
s
0 .28 1 r
.3814 .90544 m
.37903 .90956 L
s
.855 1 0 r
.3814 .90544 m
.37863 .9097 L
s
0 .374 1 r
.3814 .90544 m
.37856 .9071 L
s
.054 0 1 r
.3814 .90544 m
.37898 .91048 L
s
0 1 .412 r
.3814 .90544 m
.3793 .91202 L
s
0 .694 1 r
.3814 .90544 m
.37956 .91181 L
s
0 .202 1 r
.3814 .90544 m
.37904 .9117 L
s
.43 1 0 r
.3814 .90544 m
.37982 .90924 L
s
1 .021 0 r
.3814 .90544 m
.38387 .90107 L
s
0 .453 1 r
.3814 .90544 m
.38282 .90198 L
s
1 .944 0 r
.3814 .90544 m
.38207 .90058 L
s
0 .649 1 r
.3814 .90544 m
.38239 .89984 L
s
.495 1 0 r
.3814 .90544 m
.38255 .90205 L
s
1 .444 0 r
.3814 .90544 m
.38333 .9032 L
s
0 1 .497 r
.3814 .90544 m
.38254 .90071 L
s
0 1 .727 r
.3814 .90544 m
.38299 .90253 L
s
0 .402 1 r
.3814 .90544 m
.38263 .90428 L
s
.398 1 0 r
.3814 .90544 m
.38282 .90304 L
s
0 1 .567 r
.3814 .90544 m
.38242 .90274 L
s
0 .444 1 r
.3814 .90544 m
.38299 .90373 L
s
0 1 .635 r
.3814 .90544 m
.38307 .90406 L
s
0 1 .245 r
.3814 .90544 m
.38413 .90636 L
s
0 .103 1 r
.3814 .90544 m
.38441 .90581 L
s
0 1 .459 r
.3814 .90544 m
.38393 .90538 L
s
0 1 .44 r
.3814 .90544 m
.38441 .90214 L
s
1 .412 0 r
.3835 .91136 m
.38618 .91431 L
s
1 .722 0 r
.3835 .91136 m
.38292 .91737 L
s
0 1 .563 r
.3835 .91136 m
.38461 .91444 L
s
.8 1 0 r
.3835 .91136 m
.38433 .91383 L
s
0 .337 1 r
.3835 .91136 m
.3793 .91202 L
s
0 .801 1 r
.3835 .91136 m
.38413 .90636 L
s
.466 1 0 r
.38618 .91431 m
.38769 .91779 L
s
.973 1 0 r
.38618 .91431 m
.38601 .91728 L
s
.451 1 0 r
.38618 .91431 m
.38601 .9202 L
s
.134 1 0 r
.38618 .91431 m
.38711 .91512 L
s
0 1 .157 r
.38769 .91779 m
.3883 .92022 L
s
0 1 .571 r
.38769 .91779 m
.38672 .92309 L
s
1 .099 0 r
.38769 .91779 m
.38905 .91792 L
s
.398 1 0 r
.38769 .91779 m
.38984 .91561 L
s
1 .295 0 r
.3883 .92022 m
.38691 .92822 L
s
0 .676 1 r
.3883 .92022 m
.39091 .92066 L
s
0 1 .149 r
.3883 .92022 m
.38921 .92057 L
s
.013 0 1 r
.38474 .90802 m
.38372 .90647 L
s
.613 1 0 r
.38474 .90802 m
.38103 .90819 L
s
0 .638 1 r
.38474 .90802 m
.3865 .90185 L
s
1 .356 0 r
.38351 .90396 m
.38275 .90285 L
s
0 1 .375 r
.38351 .90396 m
.37976 .90771 L
s
0 .03 1 r
.38351 .90396 m
.38587 .90436 L
s
1 .075 0 r
.38386 .90274 m
.38314 .89983 L
s
.097 0 1 r
.38386 .90274 m
.38052 .90609 L
s
.941 1 0 r
.38386 .90274 m
.38632 .89876 L
s
0 1 .536 r
.38268 .91018 m
.38341 .912 L
s
1 .649 0 r
.38268 .91018 m
.37956 .91181 L
s
.452 1 0 r
.38268 .91018 m
.38034 .91248 L
s
0 1 .415 r
.38268 .91018 m
.38441 .90581 L
s
0 1 .45 r
.38268 .91018 m
.38542 .90596 L
s
1 .724 0 r
.38292 .91737 m
.38295 .91893 L
s
.782 1 0 r
.38601 .91728 m
.38681 .91768 L
s
1 .93 0 r
.38672 .92309 m
.38612 .92541 L
s
0 1 .117 r
.38372 .90647 m
.38014 .90738 L
s
.013 1 0 r
.38372 .90647 m
.38103 .90819 L
s
0 .576 1 r
.38372 .90647 m
.38573 .90344 L
s
1 .294 0 r
.38372 .90647 m
.3865 .90185 L
s
0 .832 1 r
.38215 .90955 m
.38272 .90971 L
s
1 .452 0 r
.38215 .90955 m
.37904 .9117 L
s
1 .384 0 r
.38215 .90955 m
.37945 .91283 L
s
1 .578 0 r
.38215 .90955 m
.38393 .90538 L
s
0 .285 1 r
.38215 .90955 m
.38486 .90691 L
s
0 .192 1 r
.38461 .91444 m
.38409 .91672 L
s
0 1 .808 r
.38601 .9202 m
.38586 .92241 L
s
.846 1 0 r
.38905 .91792 m
.38908 .92099 L
s
.348 1 0 r
.38275 .90285 m
.37937 .90454 L
s
.008 0 1 r
.38275 .90285 m
.37976 .90771 L
s
.709 1 0 r
.38275 .90285 m
.3851 .90254 L
s
1 .511 0 r
.38275 .90285 m
.38587 .90436 L
s
0 1 .676 r
.38271 .90458 m
.38361 .90497 L
s
1 .176 0 r
.38271 .90458 m
.37982 .90924 L
s
0 .846 1 r
.38271 .90458 m
.38046 .90866 L
s
.684 1 0 r
.38271 .90458 m
.38441 .90214 L
s
.254 1 0 r
.38271 .90458 m
.38555 .90217 L
s
.073 0 1 r
.38433 .91383 m
.38426 .91443 L
s
1 .792 0 r
.38711 .91512 m
.38683 .91509 L
s
0 1 .626 r
.38984 .91561 m
.3906 .91579 L
s
1 .106 0 r
.38314 .89983 m
.38004 .90534 L
s
0 .906 1 r
.38314 .89983 m
.38052 .90609 L
s
0 1 .606 r
.38314 .89983 m
.38557 .90017 L
s
0 1 .374 r
.38314 .89983 m
.38632 .89876 L
s
0 1 .137 r
.38341 .912 m
.38034 .91248 L
s
0 .562 1 r
.38341 .912 m
.38542 .90596 L
s
0 .711 1 r
.38272 .90971 m
.37945 .91283 L
s
0 .243 1 r
.38272 .90971 m
.38486 .90691 L
s
0 1 .488 r
.38361 .90497 m
.38046 .90866 L
s
0 1 .116 r
.38361 .90497 m
.38555 .90217 L
s
0 1 .565 r
.38833 .90146 m
.38833 .90177 L
s
0 1 .061 r
.38833 .90146 m
.38716 .89748 L
s
1 .687 0 r
.38833 .90146 m
.38984 .90291 L
s
.059 0 1 r
.38833 .90146 m
.38687 .90216 L
s
1 .953 0 r
.38833 .90146 m
.38897 .90156 L
s
1 .915 0 r
.38833 .90146 m
.38793 .90384 L
s
.031 1 0 r
.38833 .90146 m
.38573 .90344 L
s
0 1 .233 r
.38833 .90146 m
.3865 .90185 L
s
0 .946 1 r
.38833 .90146 m
.38542 .90596 L
s
1 .487 0 r
.38833 .90146 m
.39047 .89749 L
s
0 .934 1 r
.38833 .90146 m
.39132 .89794 L
s
1 .312 0 r
.38833 .90146 m
.38839 .89799 L
s
1 .453 0 r
.38833 .90177 m
.39036 .90889 L
s
0 1 .891 r
.38833 .90177 m
.38516 .89944 L
s
.944 1 0 r
.38833 .90177 m
.38687 .90216 L
s
1 .018 0 r
.38833 .90177 m
.38991 .90618 L
s
0 .769 1 r
.38833 .90177 m
.38793 .90384 L
s
0 .666 1 r
.38833 .90177 m
.3905 .90638 L
s
0 .209 1 r
.38833 .90177 m
.38441 .90581 L
s
0 .726 1 r
.38833 .90177 m
.38542 .90596 L
s
0 .041 1 r
.38833 .90177 m
.38671 .89772 L
s
0 1 .613 r
.38833 .90177 m
.38839 .89799 L
s
.406 1 0 r
.39036 .90889 m
.39218 .9142 L
s
1 .411 0 r
.39036 .90889 m
.38813 .9044 L
s
1 .188 0 r
.39036 .90889 m
.38991 .90618 L
s
.199 1 0 r
.39036 .90889 m
.39173 .91298 L
s
0 1 .347 r
.39036 .90889 m
.3905 .90638 L
s
0 .855 1 r
.39036 .90889 m
.39248 .9099 L
s
.496 1 0 r
.39218 .9142 m
.39378 .91478 L
s
0 1 .895 r
.39218 .9142 m
.39048 .91098 L
s
0 .9 1 r
.39218 .9142 m
.39173 .91298 L
s
0 1 .162 r
.39218 .9142 m
.39311 .91764 L
s
0 .248 1 r
.39218 .9142 m
.39248 .9099 L
s
0 1 .054 r
.39218 .9142 m
.39261 .9204 L
s
.226 1 0 r
.39378 .91478 m
.39304 .92218 L
s
1 .843 0 r
.39378 .91478 m
.39201 .91618 L
s
1 .174 0 r
.39378 .91478 m
.39311 .91764 L
s
0 1 .336 r
.39378 .91478 m
.39261 .9204 L
s
0 .122 1 r
.39378 .91478 m
.39332 .92219 L
s
1 .196 0 r
.39304 .92218 m
.39362 .91826 L
s
0 .151 1 r
.39304 .92218 m
.3938 .92236 L
s
0 .279 1 r
.39304 .92218 m
.39332 .92219 L
s
0 .56 1 r
.38776 .90182 m
.38768 .90221 L
s
.26 1 0 r
.38776 .90182 m
.38716 .89748 L
s
.979 1 0 r
.38776 .90182 m
.38953 .90155 L
s
0 .331 1 r
.38776 .90182 m
.38636 .90342 L
s
.483 1 0 r
.38776 .90182 m
.38837 .90135 L
s
0 .447 1 r
.38776 .90182 m
.38732 .90471 L
s
0 .663 1 r
.38776 .90182 m
.3851 .90254 L
s
0 .907 1 r
.38776 .90182 m
.38587 .90436 L
s
0 .329 1 r
.38776 .90182 m
.38486 .90691 L
s
1 .541 0 r
.38776 .90182 m
.38998 .89747 L
s
0 1 .199 r
.38776 .90182 m
.39063 .89805 L
s
0 1 .695 r
.38776 .90182 m
.38775 .89874 L
s
0 .601 1 r
.38768 .90221 m
.38998 .90744 L
s
1 .288 0 r
.38768 .90221 m
.38516 .89944 L
s
0 1 .024 r
.38768 .90221 m
.38636 .90342 L
s
1 .317 0 r
.38768 .90221 m
.38813 .90855 L
s
.69 1 0 r
.38768 .90221 m
.38732 .90471 L
s
.578 1 0 r
.38768 .90221 m
.38878 .90898 L
s
.322 1 0 r
.38768 .90221 m
.38393 .90538 L
s
.798 1 0 r
.38768 .90221 m
.38486 .90691 L
s
.188 0 1 r
.38768 .90221 m
.38613 .89828 L
s
.422 1 0 r
.38768 .90221 m
.38775 .89874 L
s
1 .409 0 r
.38998 .90744 m
.39026 .91725 L
s
1 .376 0 r
.38998 .90744 m
.38813 .9044 L
s
1 .615 0 r
.38998 .90744 m
.38813 .90855 L
s
.368 1 0 r
.38998 .90744 m
.39008 .91472 L
s
.272 1 0 r
.38998 .90744 m
.38878 .90898 L
s
1 .757 0 r
.38998 .90744 m
.38959 .91626 L
s
0 .74 1 r
.39026 .91725 m
.39145 .92182 L
s
.789 1 0 r
.39026 .91725 m
.39048 .91098 L
s
0 1 .557 r
.39026 .91725 m
.39008 .91472 L
s
1 .088 0 r
.39026 .91725 m
.39142 .91764 L
s
0 1 .999 r
.39026 .91725 m
.38959 .91626 L
s
0 .622 1 r
.39026 .91725 m
.39029 .92384 L
s
1 .087 0 r
.39145 .92182 m
.39243 .92464 L
s
1 .94 0 r
.39145 .92182 m
.39201 .91618 L
s
1 .684 0 r
.39145 .92182 m
.39142 .91764 L
s
0 .201 1 r
.39145 .92182 m
.39029 .92384 L
s
0 .772 1 r
.39145 .92182 m
.39278 .92482 L
s
.655 1 0 r
.39243 .92464 m
.39362 .91826 L
s
.715 1 0 r
.39243 .92464 m
.39329 .92491 L
s
1 .911 0 r
.39243 .92464 m
.39278 .92482 L
s
0 1 .28 r
.38842 .89677 m
.38851 .89962 L
s
0 .215 1 r
.38842 .89677 m
.38716 .89748 L
s
.696 1 0 r
.38842 .89677 m
.38997 .89512 L
s
0 .859 1 r
.38842 .89677 m
.38703 .89843 L
s
1 .014 0 r
.38842 .89677 m
.3889 .89545 L
s
.425 1 0 r
.38842 .89677 m
.38807 .89985 L
s
0 .372 1 r
.38842 .89677 m
.38557 .90017 L
s
.141 1 0 r
.38842 .89677 m
.38632 .89876 L
s
0 .501 1 r
.38842 .89677 m
.38555 .90217 L
s
.165 0 1 r
.38842 .89677 m
.39042 .89414 L
s
.843 1 0 r
.38842 .89677 m
.39125 .89083 L
s
0 .761 1 r
.38842 .89677 m
.38875 .89393 L
s
1 .836 0 r
.38851 .89962 m
.39076 .90753 L
s
1 .809 0 r
.38851 .89962 m
.38516 .89944 L
s
0 1 .865 r
.38851 .89962 m
.38703 .89843 L
s
0 .022 1 r
.38851 .89962 m
.38983 .90548 L
s
0 .205 1 r
.38851 .89962 m
.38807 .89985 L
s
0 1 .455 r
.38851 .89962 m
.3908 .90222 L
s
0 .3 1 r
.38851 .89962 m
.38441 .90214 L
s
0 1 .13 r
.38851 .89962 m
.38555 .90217 L
s
0 1 .667 r
.38851 .89962 m
.38706 .89343 L
s
0 .728 1 r
.38851 .89962 m
.38875 .89393 L
s
0 .771 1 r
.39076 .90753 m
.39218 .91508 L
s
0 .598 1 r
.39076 .90753 m
.38813 .9044 L
s
.386 1 0 r
.39076 .90753 m
.38983 .90548 L
s
1 .361 0 r
.39076 .90753 m
.39211 .91214 L
s
0 .579 1 r
.39076 .90753 m
.3908 .90222 L
s
0 1 .988 r
.39076 .90753 m
.39298 .90821 L
s
0 .089 1 r
.39218 .91508 m
.39283 .92088 L
s
0 .368 1 r
.39218 .91508 m
.39048 .91098 L
s
.857 1 0 r
.39218 .91508 m
.39211 .91214 L
s
.677 1 0 r
.39218 .91508 m
.39328 .91834 L
s
1 .56 0 r
.39218 .91508 m
.39298 .90821 L
s
.074 1 0 r
.39218 .91508 m
.39359 .91942 L
s
1 .294 0 r
.39283 .92088 m
.39419 .92118 L
s
0 .456 1 r
.39283 .92088 m
.39201 .91618 L
s
1 .8 0 r
.39283 .92088 m
.39328 .91834 L
s
0 .765 1 r
.39283 .92088 m
.39359 .91942 L
s
0 .642 1 r
.39283 .92088 m
.39273 .92721 L
s
0 .934 1 r
.39419 .92118 m
.39362 .91826 L
s
0 .239 1 r
.39419 .92118 m
.39508 .92131 L
s
1 .011 0 r
.39419 .92118 m
.39273 .92721 L
s
1 .845 0 r
.3878 .89953 m
.38593 .89874 L
s
0 1 .913 r
.3878 .89953 m
.38716 .89748 L
s
.061 0 1 r
.3878 .89953 m
.38523 .90254 L
s
1 .907 0 r
.3878 .89953 m
.38449 .90291 L
s
0 .354 1 r
.3878 .89953 m
.39054 .89708 L
s
0 .697 1 r
.3878 .89953 m
.38939 .89634 L
s
.018 0 1 r
.38593 .89874 m
.38687 .89897 L
s
1 .907 0 r
.38593 .89874 m
.38716 .89748 L
s
.825 1 0 r
.38593 .89874 m
.38516 .89944 L
s
0 .217 1 r
.38593 .89874 m
.38449 .90291 L
s
0 1 .406 r
.38593 .89874 m
.3834 .89887 L
s
0 .374 1 r
.38593 .89874 m
.38282 .90198 L
s
1 .102 0 r
.38593 .89874 m
.38367 .90209 L
s
.018 1 0 r
.38593 .89874 m
.38939 .89634 L
s
1 .735 0 r
.38593 .89874 m
.38866 .89518 L
s
0 .578 1 r
.38593 .89874 m
.38601 .89504 L
s
0 1 .801 r
.38593 .89874 m
.38663 .89556 L
s
.957 1 0 r
.38687 .89897 m
.39122 .90244 L
s
0 .562 1 r
.38687 .89897 m
.38516 .89944 L
s
.262 1 0 r
.38687 .89897 m
.38813 .9044 L
s
.369 1 0 r
.38687 .89897 m
.38367 .90209 L
s
1 .106 0 r
.38687 .89897 m
.38299 .90253 L
s
0 .605 1 r
.38687 .89897 m
.38663 .89556 L
s
1 .28 0 r
.38687 .89897 m
.38503 .89504 L
s
.109 1 0 r
.39122 .90244 m
.39194 .91132 L
s
0 1 .968 r
.39122 .90244 m
.38813 .9044 L
s
.241 1 0 r
.39122 .90244 m
.39048 .91098 L
s
.154 1 0 r
.39194 .91132 m
.39357 .91404 L
s
0 1 .27 r
.39194 .91132 m
.39048 .91098 L
s
0 1 .086 r
.39194 .91132 m
.39201 .91618 L
s
0 1 .502 r
.39357 .91404 m
.39201 .91618 L
s
.799 1 0 r
.39357 .91404 m
.39362 .91826 L
s
1 .133 0 r
.38628 .89606 m
.38495 .89685 L
s
0 1 .031 r
.38628 .89606 m
.38716 .89748 L
s
.086 0 1 r
.38628 .89606 m
.38405 .89907 L
s
0 1 .045 r
.38628 .89606 m
.38287 .89985 L
s
0 1 .269 r
.38628 .89606 m
.38948 .89126 L
s
0 .134 1 r
.38628 .89606 m
.38767 .89403 L
s
0 .379 1 r
.38495 .89685 m
.38569 .90054 L
s
.558 1 0 r
.38495 .89685 m
.38716 .89748 L
s
.862 1 0 r
.38495 .89685 m
.38516 .89944 L
s
0 .498 1 r
.38495 .89685 m
.38287 .89985 L
s
0 1 .825 r
.38495 .89685 m
.38364 .90072 L
s
0 .129 1 r
.38495 .89685 m
.38207 .90058 L
s
1 .85 0 r
.38495 .89685 m
.38234 .89916 L
s
0 .948 1 r
.38495 .89685 m
.38767 .89403 L
s
1 .776 0 r
.38495 .89685 m
.38819 .89489 L
s
.733 1 0 r
.38495 .89685 m
.38521 .89474 L
s
.404 1 0 r
.38495 .89685 m
.38529 .89373 L
s
1 .047 0 r
.38569 .90054 m
.38844 .9081 L
s
0 1 .617 r
.38569 .90054 m
.38516 .89944 L
s
1 .586 0 r
.38569 .90054 m
.38813 .9044 L
s
.299 1 0 r
.38569 .90054 m
.38234 .89916 L
s
.096 0 1 r
.38569 .90054 m
.38263 .90428 L
s
0 1 .654 r
.38569 .90054 m
.38529 .89373 L
s
0 .21 1 r
.38569 .90054 m
.38452 .89664 L
s
0 .116 1 r
.38844 .9081 m
.39099 .913 L
s
0 .092 1 r
.38844 .9081 m
.38813 .9044 L
s
.635 1 0 r
.38844 .9081 m
.39048 .91098 L
s
0 .778 1 r
.39099 .913 m
.3923 .91725 L
s
0 .552 1 r
.39099 .913 m
.39048 .91098 L
s
0 .327 1 r
.39099 .913 m
.39201 .91618 L
s
0 1 .026 r
.3923 .91725 m
.39201 .91618 L
s
0 .341 1 r
.3923 .91725 m
.39362 .91826 L
s
0 1 .952 r
.38708 .896 m
.38548 .89696 L
s
0 .465 1 r
.38708 .896 m
.38716 .89748 L
s
1 .287 0 r
.38708 .896 m
.38505 .89447 L
s
0 .174 1 r
.38708 .896 m
.38372 .89919 L
s
.708 1 0 r
.38708 .896 m
.39012 .89341 L
s
0 1 .083 r
.38708 .896 m
.38852 .89376 L
s
0 1 .238 r
.38548 .89696 m
.38631 .90033 L
s
0 .489 1 r
.38548 .89696 m
.38716 .89748 L
s
.766 1 0 r
.38548 .89696 m
.38516 .89944 L
s
.11 0 1 r
.38548 .89696 m
.38372 .89919 L
s
0 1 .055 r
.38548 .89696 m
.38356 .89889 L
s
1 .927 0 r
.38548 .89696 m
.38239 .89984 L
s
0 1 .334 r
.38548 .89696 m
.38314 .90106 L
s
0 .227 1 r
.38548 .89696 m
.38852 .89376 L
s
1 .372 0 r
.38548 .89696 m
.38836 .89389 L
s
0 1 .157 r
.38548 .89696 m
.38568 .89231 L
s
0 .618 1 r
.38548 .89696 m
.38624 .89323 L
s
0 .437 1 r
.38631 .90033 m
.38871 .9082 L
s
1 .898 0 r
.38631 .90033 m
.38516 .89944 L
s
1 .635 0 r
.38631 .90033 m
.38813 .9044 L
s
0 1 .314 r
.38631 .90033 m
.38314 .90106 L
s
0 1 .975 r
.38631 .90033 m
.38282 .90304 L
s
0 .281 1 r
.38631 .90033 m
.38624 .89323 L
s
0 .379 1 r
.38631 .90033 m
.3852 .89511 L
s
0 .049 1 r
.38871 .9082 m
.39161 .91134 L
s
1 .687 0 r
.38871 .9082 m
.38813 .9044 L
s
.735 1 0 r
.38871 .9082 m
.39048 .91098 L
s
.245 1 0 r
.39161 .91134 m
.39165 .91937 L
s
1 .088 0 r
.39161 .91134 m
.39048 .91098 L
s
0 1 .438 r
.39161 .91134 m
.39201 .91618 L
s
1 .418 0 r
.39165 .91937 m
.39201 .91618 L
s
0 .501 1 r
.39165 .91937 m
.39362 .91826 L
s
1 .247 0 r
.38729 .89936 m
.38573 .89936 L
s
.011 0 1 r
.38729 .89936 m
.38716 .89748 L
s
.077 0 1 r
.38729 .89936 m
.38447 .89861 L
s
.812 1 0 r
.38729 .89936 m
.38406 .90232 L
s
0 .815 1 r
.38729 .89936 m
.39026 .89574 L
s
.874 1 0 r
.38729 .89936 m
.38864 .89552 L
s
1 .807 0 r
.38573 .89936 m
.38591 .90198 L
s
0 1 .375 r
.38573 .89936 m
.38716 .89748 L
s
.104 1 0 r
.38573 .89936 m
.38516 .89944 L
s
1 .76 0 r
.38573 .89936 m
.38406 .90232 L
s
0 1 .701 r
.38573 .89936 m
.38376 .90028 L
s
0 .642 1 r
.38573 .89936 m
.38255 .90205 L
s
.441 1 0 r
.38573 .89936 m
.38346 .90413 L
s
1 .683 0 r
.38573 .89936 m
.38864 .89552 L
s
.01 1 0 r
.38573 .89936 m
.38863 .89598 L
s
.319 1 0 r
.38573 .89936 m
.38561 .89556 L
s
1 .211 0 r
.38573 .89936 m
.38605 .89715 L
s
1 .855 0 r
.38591 .90198 m
.38873 .90868 L
s
.31 1 0 r
.38591 .90198 m
.38516 .89944 L
s
.063 0 1 r
.38591 .90198 m
.38813 .9044 L
s
1 .498 0 r
.38591 .90198 m
.38346 .90413 L
s
0 .34 1 r
.38591 .90198 m
.38242 .90274 L
s
1 .59 0 r
.38591 .90198 m
.38605 .89715 L
s
0 .388 1 r
.38591 .90198 m
.38473 .89423 L
s
.72 1 0 r
.38873 .90868 m
.39214 .91119 L
s
0 .183 1 r
.38873 .90868 m
.38813 .9044 L
s
1 .517 0 r
.38873 .90868 m
.39048 .91098 L
s
.629 1 0 r
.39214 .91119 m
.39225 .91787 L
s
0 .556 1 r
.39214 .91119 m
.39048 .91098 L
s
0 1 .282 r
.39214 .91119 m
.39201 .91618 L
s
0 0 1 r
.39225 .91787 m
.39201 .91618 L
s
0 .962 1 r
.39225 .91787 m
.39362 .91826 L
s
.146 1 0 r
.38837 .90021 m
.38654 .90098 L
s
.265 1 0 r
.38837 .90021 m
.38716 .89748 L
s
1 .437 0 r
.38837 .90021 m
.38535 .90091 L
s
0 .989 1 r
.38837 .90021 m
.3854 .90354 L
s
.132 1 0 r
.38837 .90021 m
.39067 .89673 L
s
.232 1 0 r
.38837 .90021 m
.39004 .89564 L
s
0 1 .746 r
.38654 .90098 m
.38622 .90303 L
s
0 .337 1 r
.38654 .90098 m
.38716 .89748 L
s
0 .704 1 r
.38654 .90098 m
.38516 .89944 L
s
0 .072 1 r
.38654 .90098 m
.3854 .90354 L
s
.555 1 0 r
.38654 .90098 m
.38467 .90339 L
s
0 1 .129 r
.38654 .90098 m
.38333 .9032 L
s
0 1 .415 r
.38654 .90098 m
.38387 .90637 L
s
1 .239 0 r
.38654 .90098 m
.39004 .89564 L
s
.021 1 0 r
.38654 .90098 m
.38907 .89712 L
s
0 1 .586 r
.38654 .90098 m
.38587 .89644 L
s
0 .793 1 r
.38654 .90098 m
.38642 .89857 L
s
0 1 .137 r
.38622 .90303 m
.3886 .90969 L
s
0 1 .163 r
.38622 .90303 m
.38516 .89944 L
s
0 .624 1 r
.38622 .90303 m
.38813 .9044 L
s
0 1 .894 r
.38622 .90303 m
.38387 .90637 L
s
.115 0 1 r
.38622 .90303 m
.38299 .90373 L
s
0 .03 1 r
.38622 .90303 m
.38642 .89857 L
s
.015 1 0 r
.38622 .90303 m
.38516 .89624 L
s
0 .504 1 r
.3886 .90969 m
.39153 .91334 L
s
.475 1 0 r
.3886 .90969 m
.38813 .9044 L
s
1 .56 0 r
.3886 .90969 m
.39048 .91098 L
s
.584 1 0 r
.39153 .91334 m
.39257 .91805 L
s
0 1 .865 r
.39153 .91334 m
.39048 .91098 L
s
.784 1 0 r
.39153 .91334 m
.39201 .91618 L
s
.478 1 0 r
.39257 .91805 m
.39201 .91618 L
s
1 .902 0 r
.39257 .91805 m
.39362 .91826 L
s
1 .087 0 r
.3873 .89749 m
.38567 .89795 L
s
.098 1 0 r
.3873 .89749 m
.38716 .89748 L
s
1 .688 0 r
.3873 .89749 m
.38427 .8987 L
s
0 .528 1 r
.3873 .89749 m
.38395 .90052 L
s
1 .546 0 r
.3873 .89749 m
.38976 .89318 L
s
1 .715 0 r
.3873 .89749 m
.38882 .89434 L
s
1 .666 0 r
.38567 .89795 m
.38628 .89992 L
s
1 .874 0 r
.38567 .89795 m
.38716 .89748 L
s
0 1 .826 r
.38567 .89795 m
.38516 .89944 L
s
1 .551 0 r
.38567 .89795 m
.38395 .90052 L
s
.304 1 0 r
.38567 .89795 m
.38392 .89986 L
s
0 1 .617 r
.38567 .89795 m
.38254 .90071 L
s
1 .349 0 r
.38567 .89795 m
.3833 .90235 L
s
0 1 .796 r
.38567 .89795 m
.38882 .89434 L
s
0 1 .004 r
.38567 .89795 m
.38866 .89243 L
s
.806 1 0 r
.38567 .89795 m
.38579 .89442 L
s
0 1 .142 r
.38567 .89795 m
.38631 .89445 L
s
1 .402 0 r
.38628 .89992 m
.39001 .90436 L
s
1 .18 0 r
.38628 .89992 m
.38516 .89944 L
s
0 .988 1 r
.38628 .89992 m
.38813 .9044 L
s
0 .54 1 r
.38628 .89992 m
.3833 .90235 L
s
0 1 .827 r
.38628 .89992 m
.38307 .90406 L
s
0 .561 1 r
.38628 .89992 m
.38631 .89445 L
s
.147 1 0 r
.38628 .89992 m
.38497 .89549 L
s
.221 1 0 r
.39001 .90436 m
.39092 .91254 L
s
.947 1 0 r
.39001 .90436 m
.38813 .9044 L
s
.196 1 0 r
.39001 .90436 m
.39048 .91098 L
s
.62 1 0 r
.39092 .91254 m
.39237 .91544 L
s
0 .841 1 r
.39092 .91254 m
.39048 .91098 L
s
0 1 .643 r
.39092 .91254 m
.39201 .91618 L
s
0 1 .766 r
.39237 .91544 m
.39201 .91618 L
s
1 .766 0 r
.39237 .91544 m
.39362 .91826 L
s
0 1 .956 r
.38716 .89748 m
.38516 .89944 L
s
.043 0 1 r
.38716 .89748 m
.38897 .90156 L
s
1 .436 0 r
.38716 .89748 m
.38837 .90135 L
s
0 1 .816 r
.38716 .89748 m
.3889 .89545 L
s
1 .595 0 r
.38716 .89748 m
.38523 .90254 L
s
.399 1 0 r
.38716 .89748 m
.38405 .89907 L
s
.401 1 0 r
.38716 .89748 m
.38505 .89447 L
s
1 .579 0 r
.38716 .89748 m
.38447 .89861 L
s
0 .933 1 r
.38716 .89748 m
.38535 .90091 L
s
.026 1 0 r
.38716 .89748 m
.38427 .8987 L
s
1 .118 0 r
.38716 .89748 m
.3834 .89887 L
s
0 1 .209 r
.38716 .89748 m
.38364 .90072 L
s
.129 0 1 r
.38716 .89748 m
.38356 .89889 L
s
.162 1 0 r
.38716 .89748 m
.38376 .90028 L
s
0 .702 1 r
.38716 .89748 m
.38467 .90339 L
s
1 .008 0 r
.38716 .89748 m
.38392 .89986 L
s
.895 1 0 r
.38716 .89748 m
.38387 .90107 L
s
0 .643 1 r
.38716 .89748 m
.38573 .90344 L
s
0 .203 1 r
.38716 .89748 m
.3851 .90254 L
s
.458 1 0 r
.38716 .89748 m
.38557 .90017 L
s
.076 1 0 r
.38716 .89748 m
.39054 .89708 L
s
0 1 .114 r
.38716 .89748 m
.38948 .89126 L
s
.017 1 0 r
.38716 .89748 m
.39012 .89341 L
s
1 .57 0 r
.38716 .89748 m
.39026 .89574 L
s
.298 1 0 r
.38716 .89748 m
.39067 .89673 L
s
0 .739 1 r
.38716 .89748 m
.38976 .89318 L
s
0 1 .498 r
.38716 .89748 m
.38866 .89518 L
s
0 .725 1 r
.38716 .89748 m
.38819 .89489 L
s
.368 1 0 r
.38716 .89748 m
.38836 .89389 L
s
1 .299 0 r
.38716 .89748 m
.38863 .89598 L
s
0 .609 1 r
.38716 .89748 m
.38907 .89712 L
s
1 .422 0 r
.38716 .89748 m
.38866 .89243 L
s
0 .922 1 r
.38716 .89748 m
.38782 .89406 L
s
.715 1 0 r
.38716 .89748 m
.39047 .89749 L
s
.569 1 0 r
.38716 .89748 m
.38998 .89747 L
s
0 1 .401 r
.38716 .89748 m
.39042 .89414 L
s
1 .743 0 r
.38516 .89944 m
.38813 .9044 L
s
0 .909 1 r
.38516 .89944 m
.38687 .90216 L
s
1 .955 0 r
.38516 .89944 m
.38636 .90342 L
s
1 .104 0 r
.38516 .89944 m
.38703 .89843 L
s
0 .9 1 r
.38516 .89944 m
.38387 .90107 L
s
0 1 .794 r
.38516 .89944 m
.38282 .90198 L
s
.959 1 0 r
.38516 .89944 m
.38207 .90058 L
s
1 .695 0 r
.38516 .89944 m
.38239 .89984 L
s
.912 1 0 r
.38516 .89944 m
.38255 .90205 L
s
.514 1 0 r
.38516 .89944 m
.38333 .9032 L
s
0 1 .135 r
.38516 .89944 m
.38254 .90071 L
s
0 .714 1 r
.38516 .89944 m
.38299 .90253 L
s
.508 1 0 r
.38516 .89944 m
.38263 .90428 L
s
1 .347 0 r
.38516 .89944 m
.38282 .90304 L
s
.153 0 1 r
.38516 .89944 m
.38242 .90274 L
s
0 .672 1 r
.38516 .89944 m
.38299 .90373 L
s
1 .07 0 r
.38516 .89944 m
.38307 .90406 L
s
0 .956 1 r
.38516 .89944 m
.38413 .90636 L
s
0 1 .569 r
.38516 .89944 m
.38441 .90581 L
s
1 .388 0 r
.38516 .89944 m
.38393 .90538 L
s
.279 1 0 r
.38516 .89944 m
.38441 .90214 L
s
.067 0 1 r
.38516 .89944 m
.38782 .89406 L
s
.491 1 0 r
.38516 .89944 m
.38601 .89504 L
s
0 1 .88 r
.38516 .89944 m
.38521 .89474 L
s
.986 1 0 r
.38516 .89944 m
.38568 .89231 L
s
0 1 .483 r
.38516 .89944 m
.38561 .89556 L
s
1 .811 0 r
.38516 .89944 m
.38587 .89644 L
s
0 1 .174 r
.38516 .89944 m
.38579 .89442 L
s
0 .801 1 r
.38516 .89944 m
.38503 .89504 L
s
0 1 .645 r
.38516 .89944 m
.38452 .89664 L
s
1 .423 0 r
.38516 .89944 m
.3852 .89511 L
s
0 1 .328 r
.38516 .89944 m
.38473 .89423 L
s
1 .847 0 r
.38516 .89944 m
.38516 .89624 L
s
1 .457 0 r
.38516 .89944 m
.38497 .89549 L
s
0 .192 1 r
.38516 .89944 m
.38637 .89818 L
s
0 1 .39 r
.38516 .89944 m
.38671 .89772 L
s
0 1 .168 r
.38516 .89944 m
.38613 .89828 L
s
.597 1 0 r
.38516 .89944 m
.38706 .89343 L
s
0 .812 1 r
.38813 .9044 m
.39048 .91098 L
s
0 .841 1 r
.38813 .9044 m
.38991 .90618 L
s
.947 1 0 r
.38813 .9044 m
.38813 .90855 L
s
.162 0 1 r
.38813 .9044 m
.38983 .90548 L
s
0 1 .171 r
.38813 .9044 m
.38413 .90636 L
s
0 1 .761 r
.38813 .9044 m
.38637 .89818 L
s
0 .038 1 r
.39048 .91098 m
.39201 .91618 L
s
1 .26 0 r
.39048 .91098 m
.39173 .91298 L
s
0 1 .135 r
.39048 .91098 m
.39008 .91472 L
s
0 1 .841 r
.39048 .91098 m
.39211 .91214 L
s
0 .76 1 r
.39201 .91618 m
.39362 .91826 L
s
.694 1 0 r
.39201 .91618 m
.39311 .91764 L
s
.599 1 0 r
.39201 .91618 m
.39142 .91764 L
s
0 .684 1 r
.39201 .91618 m
.39328 .91834 L
s
1 .61 0 r
.39362 .91826 m
.3938 .92236 L
s
0 .303 1 r
.39362 .91826 m
.39329 .92491 L
s
0 1 .939 r
.39362 .91826 m
.39508 .92131 L
s
1 .533 0 r
.38984 .90291 m
.38897 .90156 L
s
.666 1 0 r
.38984 .90291 m
.3865 .90185 L
s
0 1 .82 r
.38984 .90291 m
.39132 .89794 L
s
.935 1 0 r
.38953 .90155 m
.38837 .90135 L
s
0 .846 1 r
.38953 .90155 m
.38587 .90436 L
s
.867 1 0 r
.38953 .90155 m
.39063 .89805 L
s
1 .631 0 r
.38997 .89512 m
.3889 .89545 L
s
1 .291 0 r
.38997 .89512 m
.38632 .89876 L
s
0 1 .217 r
.38997 .89512 m
.39125 .89083 L
s
0 .641 1 r
.38687 .90216 m
.38793 .90384 L
s
0 .041 1 r
.38687 .90216 m
.38441 .90581 L
s
0 1 .921 r
.38687 .90216 m
.38542 .90596 L
s
.038 1 0 r
.38687 .90216 m
.38671 .89772 L
s
.092 0 1 r
.38687 .90216 m
.38839 .89799 L
s
.883 1 0 r
.38991 .90618 m
.3905 .90638 L
s
.198 1 0 r
.39173 .91298 m
.39248 .9099 L
s
0 .532 1 r
.39311 .91764 m
.39261 .9204 L
s
1 .637 0 r
.38897 .90156 m
.38573 .90344 L
s
.948 1 0 r
.38897 .90156 m
.3865 .90185 L
s
.009 0 1 r
.38897 .90156 m
.39047 .89749 L
s
1 .11 0 r
.38897 .90156 m
.39132 .89794 L
s
1 .482 0 r
.38636 .90342 m
.38732 .90471 L
s
0 .804 1 r
.38636 .90342 m
.38393 .90538 L
s
.575 1 0 r
.38636 .90342 m
.38486 .90691 L
s
0 .677 1 r
.38636 .90342 m
.38613 .89828 L
s
0 1 .835 r
.38636 .90342 m
.38775 .89874 L
s
.111 1 0 r
.38813 .90855 m
.38878 .90898 L
s
0 .862 1 r
.39008 .91472 m
.38959 .91626 L
s
1 .504 0 r
.39142 .91764 m
.39029 .92384 L
s
1 .358 0 r
.38837 .90135 m
.3851 .90254 L
s
0 .471 1 r
.38837 .90135 m
.38587 .90436 L
s
0 1 .671 r
.38837 .90135 m
.38998 .89747 L
s
1 .996 0 r
.38837 .90135 m
.39063 .89805 L
s
0 .529 1 r
.38703 .89843 m
.38807 .89985 L
s
0 1 .449 r
.38703 .89843 m
.38441 .90214 L
s
1 .194 0 r
.38703 .89843 m
.38555 .90217 L
s
.194 1 0 r
.38703 .89843 m
.38706 .89343 L
s
.585 1 0 r
.38703 .89843 m
.38875 .89393 L
s
0 .569 1 r
.38983 .90548 m
.3908 .90222 L
s
0 1 .746 r
.39211 .91214 m
.39298 .90821 L
s
1 .338 0 r
.39328 .91834 m
.39359 .91942 L
s
.969 1 0 r
.3889 .89545 m
.38557 .90017 L
s
1 .56 0 r
.3889 .89545 m
.38632 .89876 L
s
0 1 .425 r
.3889 .89545 m
.39042 .89414 L
s
.983 1 0 r
.3889 .89545 m
.39125 .89083 L
s
1 .674 0 r
.38793 .90384 m
.38542 .90596 L
s
0 1 .939 r
.38793 .90384 m
.38839 .89799 L
s
.988 1 0 r
.38732 .90471 m
.38486 .90691 L
s
0 .691 1 r
.38732 .90471 m
.38775 .89874 L
s
1 .513 0 r
.38807 .89985 m
.38555 .90217 L
s
1 .14 0 r
.38807 .89985 m
.38875 .89393 L
s
1 .765 0 r
.39141 .89321 m
.38942 .89606 L
s
.209 1 0 r
.39141 .89321 m
.39146 .89179 L
s
1 .044 0 r
.39141 .89321 m
.3937 .89272 L
s
.112 0 1 r
.39141 .89321 m
.38836 .89322 L
s
0 1 .66 r
.39141 .89321 m
.3932 .894 L
s
1 .316 0 r
.39141 .89321 m
.38957 .89468 L
s
1 .138 0 r
.39141 .89321 m
.39047 .89749 L
s
0 1 .305 r
.39141 .89321 m
.39132 .89794 L
s
.966 1 0 r
.39141 .89321 m
.38839 .89799 L
s
0 .653 1 r
.39141 .89321 m
.39453 .89046 L
s
.019 1 0 r
.39141 .89321 m
.39502 .89104 L
s
0 .198 1 r
.39141 .89321 m
.3883 .88992 L
s
.737 1 0 r
.38942 .89606 m
.3922 .90301 L
s
0 .55 1 r
.38942 .89606 m
.3869 .8918 L
s
.379 1 0 r
.38942 .89606 m
.38836 .89322 L
s
0 .963 1 r
.38942 .89606 m
.39099 .90089 L
s
0 1 .105 r
.38942 .89606 m
.38957 .89468 L
s
0 .165 1 r
.38942 .89606 m
.39068 .90312 L
s
.884 1 0 r
.38942 .89606 m
.38671 .89772 L
s
0 .746 1 r
.38942 .89606 m
.38839 .89799 L
s
0 .442 1 r
.38942 .89606 m
.38667 .88852 L
s
.669 1 0 r
.38942 .89606 m
.3883 .88992 L
s
0 .36 1 r
.3922 .90301 m
.39592 .90345 L
s
.686 1 0 r
.3922 .90301 m
.38991 .89673 L
s
0 1 .199 r
.3922 .90301 m
.39099 .90089 L
s
1 .164 0 r
.3922 .90301 m
.39409 .90708 L
s
0 .5 1 r
.3922 .90301 m
.39068 .90312 L
s
1 .399 0 r
.3922 .90301 m
.39412 .90859 L
s
1 .524 0 r
.39592 .90345 m
.39908 .9029 L
s
1 .99 0 r
.39592 .90345 m
.39401 .90166 L
s
0 1 .554 r
.39592 .90345 m
.39409 .90708 L
s
1 .289 0 r
.39592 .90345 m
.39817 .90432 L
s
.352 1 0 r
.39592 .90345 m
.39412 .90859 L
s
0 1 .34 r
.39592 .90345 m
.39856 .9045 L
s
0 1 .522 r
.39908 .9029 m
.40025 .90482 L
s
1 .994 0 r
.39908 .9029 m
.39721 .90297 L
s
1 .699 0 r
.39908 .9029 m
.39817 .90432 L
s
.274 1 0 r
.39908 .9029 m
.39856 .9045 L
s
0 .878 1 r
.39908 .9029 m
.40111 .90492 L
s
1 .456 0 r
.40025 .90482 m
.39897 .90484 L
s
.183 1 0 r
.40025 .90482 m
.40065 .90479 L
s
.147 0 1 r
.40025 .90482 m
.40111 .90492 L
s
0 1 .753 r
.39078 .89349 m
.38923 .89545 L
s
0 1 .848 r
.39078 .89349 m
.39146 .89179 L
s
0 1 .133 r
.39078 .89349 m
.39353 .89413 L
s
.048 1 0 r
.39078 .89349 m
.38748 .89436 L
s
1 .748 0 r
.39078 .89349 m
.3926 .89403 L
s
0 1 .9 r
.39078 .89349 m
.38904 .8907 L
s
1 .567 0 r
.39078 .89349 m
.38998 .89747 L
s
1 .86 0 r
.39078 .89349 m
.39063 .89805 L
s
.885 1 0 r
.39078 .89349 m
.38775 .89874 L
s
0 .909 1 r
.39078 .89349 m
.39398 .89075 L
s
.64 1 0 r
.39078 .89349 m
.39425 .89123 L
s
1 .466 0 r
.39078 .89349 m
.3874 .89069 L
s
1 .164 0 r
.38923 .89545 m
.393 .90097 L
s
0 1 .135 r
.38923 .89545 m
.3869 .8918 L
s
.319 1 0 r
.38923 .89545 m
.38748 .89436 L
s
0 .451 1 r
.38923 .89545 m
.39131 .89977 L
s
1 .529 0 r
.38923 .89545 m
.38904 .8907 L
s
1 .711 0 r
.38923 .89545 m
.39106 .9019 L
s
0 1 .163 r
.38923 .89545 m
.38613 .89828 L
s
.045 1 0 r
.38923 .89545 m
.38775 .89874 L
s
.104 1 0 r
.38923 .89545 m
.38544 .89024 L
s
.15 1 0 r
.38923 .89545 m
.3874 .89069 L
s
1 .899 0 r
.393 .90097 m
.39676 .90232 L
s
0 .777 1 r
.393 .90097 m
.38991 .89673 L
s
0 .959 1 r
.393 .90097 m
.39131 .89977 L
s
0 1 .502 r
.393 .90097 m
.39485 .90522 L
s
0 .791 1 r
.393 .90097 m
.39106 .9019 L
s
.706 1 0 r
.393 .90097 m
.39506 .90593 L
s
.204 1 0 r
.39676 .90232 m
.39875 .90628 L
s
1 .961 0 r
.39676 .90232 m
.39401 .90166 L
s
.696 1 0 r
.39676 .90232 m
.39485 .90522 L
s
0 1 .119 r
.39676 .90232 m
.39776 .90611 L
s
0 .468 1 r
.39676 .90232 m
.39506 .90593 L
s
0 1 .687 r
.39676 .90232 m
.39815 .90639 L
s
0 1 .959 r
.39875 .90628 m
.40083 .90473 L
s
0 .852 1 r
.39875 .90628 m
.39721 .90297 L
s
0 .592 1 r
.39875 .90628 m
.39776 .90611 L
s
0 .37 1 r
.39875 .90628 m
.39815 .90639 L
s
0 .977 1 r
.39875 .90628 m
.40106 .90686 L
s
0 1 .27 r
.40083 .90473 m
.39897 .90484 L
s
0 .52 1 r
.40083 .90473 m
.40146 .90471 L
s
.027 0 1 r
.40083 .90473 m
.40106 .90686 L
s
0 .664 1 r
.39155 .88899 m
.39023 .89237 L
s
0 1 .055 r
.39155 .88899 m
.39146 .89179 L
s
0 .492 1 r
.39155 .88899 m
.39409 .88937 L
s
0 1 .978 r
.39155 .88899 m
.38885 .88977 L
s
.466 1 0 r
.39155 .88899 m
.39323 .89009 L
s
0 .982 1 r
.39155 .88899 m
.39045 .88584 L
s
0 .884 1 r
.39155 .88899 m
.39042 .89414 L
s
0 .437 1 r
.39155 .88899 m
.39125 .89083 L
s
0 1 .961 r
.39155 .88899 m
.38875 .89393 L
s
0 .242 1 r
.39155 .88899 m
.39449 .88735 L
s
1 .682 0 r
.39155 .88899 m
.39515 .88589 L
s
.744 1 0 r
.39155 .88899 m
.38927 .8847 L
s
0 .096 1 r
.39023 .89237 m
.39312 .90021 L
s
0 .482 1 r
.39023 .89237 m
.3869 .8918 L
s
0 .783 1 r
.39023 .89237 m
.38885 .88977 L
s
0 .183 1 r
.39023 .89237 m
.39153 .8987 L
s
1 .342 0 r
.39023 .89237 m
.39045 .88584 L
s
1 .571 0 r
.39023 .89237 m
.39206 .89896 L
s
.186 0 1 r
.39023 .89237 m
.38706 .89343 L
s
0 1 .291 r
.39023 .89237 m
.38875 .89393 L
s
1 .694 0 r
.39023 .89237 m
.3867 .88644 L
s
1 .486 0 r
.39023 .89237 m
.38927 .8847 L
s
1 .018 0 r
.39312 .90021 m
.39544 .90628 L
s
.964 1 0 r
.39312 .90021 m
.38991 .89673 L
s
1 .526 0 r
.39312 .90021 m
.39153 .8987 L
s
.126 1 0 r
.39312 .90021 m
.39424 .90539 L
s
0 1 .982 r
.39312 .90021 m
.39206 .89896 L
s
0 .663 1 r
.39312 .90021 m
.39524 .90297 L
s
0 .996 1 r
.39544 .90628 m
.39761 .90831 L
s
1 .974 0 r
.39544 .90628 m
.39401 .90166 L
s
0 1 .396 r
.39544 .90628 m
.39424 .90539 L
s
.409 1 0 r
.39544 .90628 m
.39668 .90986 L
s
0 1 .961 r
.39544 .90628 m
.39524 .90297 L
s
0 1 .224 r
.39544 .90628 m
.3969 .9107 L
s
0 .264 1 r
.39761 .90831 m
.39917 .90911 L
s
0 1 .598 r
.39761 .90831 m
.39721 .90297 L
s
1 .809 0 r
.39761 .90831 m
.39668 .90986 L
s
1 .127 0 r
.39761 .90831 m
.3969 .9107 L
s
1 .584 0 r
.39761 .90831 m
.39895 .91102 L
s
0 1 .859 r
.39917 .90911 m
.39897 .90484 L
s
0 1 .356 r
.39917 .90911 m
.39983 .90521 L
s
1 .87 0 r
.39917 .90911 m
.39895 .91102 L
s
1 .458 0 r
.39233 .89345 m
.38948 .89164 L
s
0 .859 1 r
.39233 .89345 m
.39146 .89179 L
s
0 1 .3 r
.39233 .89345 m
.39054 .89708 L
s
1 .661 0 r
.39233 .89345 m
.38939 .89634 L
s
0 1 .131 r
.39233 .89345 m
.3956 .89094 L
s
.689 1 0 r
.39233 .89345 m
.39384 .88886 L
s
1 .45 0 r
.38948 .89164 m
.38826 .8922 L
s
1 .781 0 r
.38948 .89164 m
.39146 .89179 L
s
.083 1 0 r
.38948 .89164 m
.3869 .8918 L
s
1 .001 0 r
.38948 .89164 m
.38939 .89634 L
s
0 .707 1 r
.38948 .89164 m
.38866 .89518 L
s
0 1 .085 r
.38948 .89164 m
.38601 .89504 L
s
0 1 .52 r
.38948 .89164 m
.38663 .89556 L
s
.996 1 0 r
.38948 .89164 m
.39384 .88886 L
s
.381 1 0 r
.38948 .89164 m
.39316 .88904 L
s
.714 1 0 r
.38948 .89164 m
.38731 .88705 L
s
0 .787 1 r
.38948 .89164 m
.38756 .88713 L
s
.29 1 0 r
.38826 .8922 m
.39238 .898 L
s
1 .974 0 r
.38826 .8922 m
.3869 .8918 L
s
0 1 .163 r
.38826 .8922 m
.38991 .89673 L
s
.029 1 0 r
.38826 .8922 m
.38663 .89556 L
s
1 .584 0 r
.38826 .8922 m
.38503 .89504 L
s
0 .43 1 r
.38826 .8922 m
.38756 .88713 L
s
.858 1 0 r
.38826 .8922 m
.38499 .88741 L
s
0 .931 1 r
.39238 .898 m
.39612 .89987 L
s
1 .961 0 r
.39238 .898 m
.38991 .89673 L
s
0 .451 1 r
.39238 .898 m
.39401 .90166 L
s
1 .329 0 r
.39612 .89987 m
.39735 .9046 L
s
.837 1 0 r
.39612 .89987 m
.39401 .90166 L
s
0 1 .353 r
.39612 .89987 m
.39721 .90297 L
s
1 .753 0 r
.39735 .9046 m
.39721 .90297 L
s
.121 0 1 r
.39735 .9046 m
.39897 .90484 L
s
0 1 .899 r
.39106 .89021 m
.38833 .89033 L
s
.695 1 0 r
.39106 .89021 m
.39146 .89179 L
s
0 .979 1 r
.39106 .89021 m
.38948 .89126 L
s
1 .47 0 r
.39106 .89021 m
.38767 .89403 L
s
.711 1 0 r
.39106 .89021 m
.39486 .8885 L
s
0 1 .493 r
.39106 .89021 m
.39244 .88761 L
s
0 1 .019 r
.38833 .89033 m
.3873 .89228 L
s
.403 1 0 r
.38833 .89033 m
.39146 .89179 L
s
0 .858 1 r
.38833 .89033 m
.3869 .8918 L
s
0 .496 1 r
.38833 .89033 m
.38767 .89403 L
s
0 1 .52 r
.38833 .89033 m
.38819 .89489 L
s
.718 1 0 r
.38833 .89033 m
.38521 .89474 L
s
1 .322 0 r
.38833 .89033 m
.38529 .89373 L
s
.933 1 0 r
.38833 .89033 m
.39244 .88761 L
s
.177 1 0 r
.38833 .89033 m
.39252 .88788 L
s
1 .282 0 r
.38833 .89033 m
.38656 .88697 L
s
.212 1 0 r
.38833 .89033 m
.38628 .88389 L
s
.939 1 0 r
.3873 .89228 m
.39108 .89962 L
s
1 .819 0 r
.3873 .89228 m
.3869 .8918 L
s
0 1 .485 r
.3873 .89228 m
.38991 .89673 L
s
0 1 .722 r
.3873 .89228 m
.38529 .89373 L
s
0 .45 1 r
.3873 .89228 m
.38452 .89664 L
s
0 1 .754 r
.3873 .89228 m
.38628 .88389 L
s
0 .481 1 r
.3873 .89228 m
.3842 .88831 L
s
0 .898 1 r
.39108 .89962 m
.39451 .90396 L
s
0 .936 1 r
.39108 .89962 m
.38991 .89673 L
s
1 .699 0 r
.39108 .89962 m
.39401 .90166 L
s
1 .902 0 r
.39451 .90396 m
.39711 .90471 L
s
1 .334 0 r
.39451 .90396 m
.39401 .90166 L
s
0 1 .278 r
.39451 .90396 m
.39721 .90297 L
s
0 1 .466 r
.39711 .90471 m
.39721 .90297 L
s
.176 0 1 r
.39711 .90471 m
.39897 .90484 L
s
1 .55 0 r
.39176 .89088 m
.38906 .88948 L
s
0 1 .22 r
.39176 .89088 m
.39146 .89179 L
s
0 1 .488 r
.39176 .89088 m
.39012 .89341 L
s
0 .517 1 r
.39176 .89088 m
.38852 .89376 L
s
1 .172 0 r
.39176 .89088 m
.3951 .8888 L
s
1 .913 0 r
.39176 .89088 m
.39283 .88725 L
s
.347 1 0 r
.38906 .88948 m
.38844 .89052 L
s
.551 1 0 r
.38906 .88948 m
.39146 .89179 L
s
0 .773 1 r
.38906 .88948 m
.3869 .8918 L
s
0 .93 1 r
.38906 .88948 m
.38852 .89376 L
s
0 1 .294 r
.38906 .88948 m
.38836 .89389 L
s
0 .137 1 r
.38906 .88948 m
.38568 .89231 L
s
.34 1 0 r
.38906 .88948 m
.38624 .89323 L
s
.284 1 0 r
.38906 .88948 m
.39283 .88725 L
s
0 1 .153 r
.38906 .88948 m
.39296 .88733 L
s
0 .494 1 r
.38906 .88948 m
.38685 .88582 L
s
0 1 .619 r
.38906 .88948 m
.38709 .88497 L
s
0 .065 1 r
.38844 .89052 m
.39249 .89698 L
s
0 1 .518 r
.38844 .89052 m
.3869 .8918 L
s
.595 1 0 r
.38844 .89052 m
.38991 .89673 L
s
0 .429 1 r
.38844 .89052 m
.38624 .89323 L
s
.427 1 0 r
.38844 .89052 m
.3852 .89511 L
s
1 .901 0 r
.38844 .89052 m
.38709 .88497 L
s
0 1 .041 r
.38844 .89052 m
.38485 .8867 L
s
0 .877 1 r
.39249 .89698 m
.3963 .89885 L
s
0 .737 1 r
.39249 .89698 m
.38991 .89673 L
s
0 .854 1 r
.39249 .89698 m
.39401 .90166 L
s
0 1 .804 r
.3963 .89885 m
.39863 .90085 L
s
.345 1 0 r
.3963 .89885 m
.39401 .90166 L
s
.051 0 1 r
.3963 .89885 m
.39721 .90297 L
s
0 .066 1 r
.39863 .90085 m
.39721 .90297 L
s
0 .496 1 r
.39863 .90085 m
.39897 .90484 L
s
.472 1 0 r
.39193 .89276 m
.38891 .892 L
s
.042 0 1 r
.39193 .89276 m
.39146 .89179 L
s
.729 1 0 r
.39193 .89276 m
.39026 .89574 L
s
1 .697 0 r
.39193 .89276 m
.38864 .89552 L
s
0 1 .777 r
.39193 .89276 m
.39533 .89004 L
s
1 .819 0 r
.39193 .89276 m
.39297 .88907 L
s
.04 0 1 r
.38891 .892 m
.38754 .89353 L
s
1 .162 0 r
.38891 .892 m
.39146 .89179 L
s
1 .161 0 r
.38891 .892 m
.3869 .8918 L
s
0 .412 1 r
.38891 .892 m
.38864 .89552 L
s
0 1 .025 r
.38891 .892 m
.38863 .89598 L
s
0 1 .196 r
.38891 .892 m
.38561 .89556 L
s
1 .177 0 r
.38891 .892 m
.38605 .89715 L
s
.173 1 0 r
.38891 .892 m
.39297 .88907 L
s
0 .959 1 r
.38891 .892 m
.39288 .88958 L
s
0 .902 1 r
.38891 .892 m
.38678 .88754 L
s
0 1 .622 r
.38891 .892 m
.38646 .8886 L
s
.519 1 0 r
.38754 .89353 m
.3916 .89992 L
s
0 .891 1 r
.38754 .89353 m
.3869 .8918 L
s
.472 1 0 r
.38754 .89353 m
.38991 .89673 L
s
1 .104 0 r
.38754 .89353 m
.38605 .89715 L
s
.047 1 0 r
.38754 .89353 m
.38473 .89423 L
s
0 1 .422 r
.38754 .89353 m
.38646 .8886 L
s
0 .674 1 r
.38754 .89353 m
.38438 .88766 L
s
0 1 .075 r
.3916 .89992 m
.39482 .90448 L
s
1 .936 0 r
.3916 .89992 m
.38991 .89673 L
s
0 .224 1 r
.3916 .89992 m
.39401 .90166 L
s
0 .093 1 r
.39482 .90448 m
.39744 .90559 L
s
0 .406 1 r
.39482 .90448 m
.39401 .90166 L
s
0 1 .89 r
.39482 .90448 m
.39721 .90297 L
s
0 1 .124 r
.39744 .90559 m
.39721 .90297 L
s
1 .718 0 r
.39744 .90559 m
.39897 .90484 L
s
1 .878 0 r
.39257 .89355 m
.38916 .89295 L
s
1 .184 0 r
.39257 .89355 m
.39146 .89179 L
s
.429 1 0 r
.39257 .89355 m
.39067 .89673 L
s
0 .352 1 r
.39257 .89355 m
.39004 .89564 L
s
1 .967 0 r
.39257 .89355 m
.39542 .89079 L
s
0 1 .463 r
.39257 .89355 m
.39352 .88907 L
s
1 .927 0 r
.38916 .89295 m
.38764 .8946 L
s
.527 1 0 r
.38916 .89295 m
.39146 .89179 L
s
.753 1 0 r
.38916 .89295 m
.3869 .8918 L
s
.093 1 0 r
.38916 .89295 m
.39004 .89564 L
s
1 .401 0 r
.38916 .89295 m
.38907 .89712 L
s
.063 0 1 r
.38916 .89295 m
.38587 .89644 L
s
0 1 .28 r
.38916 .89295 m
.38642 .89857 L
s
1 .936 0 r
.38916 .89295 m
.39352 .88907 L
s
0 1 .044 r
.38916 .89295 m
.39288 .88981 L
s
.621 1 0 r
.38916 .89295 m
.38634 .88771 L
s
0 1 .529 r
.38916 .89295 m
.38645 .88984 L
s
0 .698 1 r
.38764 .8946 m
.39185 .90002 L
s
.154 0 1 r
.38764 .8946 m
.3869 .8918 L
s
.336 1 0 r
.38764 .8946 m
.38991 .89673 L
s
0 1 .32 r
.38764 .8946 m
.38642 .89857 L
s
.817 1 0 r
.38764 .8946 m
.38516 .89624 L
s
.215 1 0 r
.38764 .8946 m
.38645 .88984 L
s
.283 1 0 r
.38764 .8946 m
.38451 .88918 L
s
.095 0 1 r
.39185 .90002 m
.39568 .90206 L
s
.375 1 0 r
.39185 .90002 m
.38991 .89673 L
s
.007 1 0 r
.39185 .90002 m
.39401 .90166 L
s
1 .18 0 r
.39568 .90206 m
.39771 .90452 L
s
0 .896 1 r
.39568 .90206 m
.39401 .90166 L
s
0 .727 1 r
.39568 .90206 m
.39721 .90297 L
s
1 .684 0 r
.39771 .90452 m
.39721 .90297 L
s
0 1 .158 r
.39771 .90452 m
.39897 .90484 L
s
1 .069 0 r
.39176 .89001 m
.38923 .88968 L
s
.015 0 1 r
.39176 .89001 m
.39146 .89179 L
s
.705 1 0 r
.39176 .89001 m
.38976 .89318 L
s
1 .979 0 r
.39176 .89001 m
.38882 .89434 L
s
.908 1 0 r
.39176 .89001 m
.39528 .88881 L
s
.065 0 1 r
.39176 .89001 m
.39328 .88724 L
s
0 1 .825 r
.38923 .88968 m
.38808 .89048 L
s
0 .707 1 r
.38923 .88968 m
.39146 .89179 L
s
.372 1 0 r
.38923 .88968 m
.3869 .8918 L
s
0 .788 1 r
.38923 .88968 m
.38882 .89434 L
s
.084 0 1 r
.38923 .88968 m
.38866 .89243 L
s
0 .048 1 r
.38923 .88968 m
.38579 .89442 L
s
0 1 .675 r
.38923 .88968 m
.38631 .89445 L
s
1 .236 0 r
.38923 .88968 m
.39328 .88724 L
s
0 .783 1 r
.38923 .88968 m
.39308 .88613 L
s
0 1 .773 r
.38923 .88968 m
.38713 .88625 L
s
1 .659 0 r
.38923 .88968 m
.38743 .88473 L
s
1 .143 0 r
.38808 .89048 m
.39244 .89617 L
s
.772 1 0 r
.38808 .89048 m
.3869 .8918 L
s
0 .943 1 r
.38808 .89048 m
.38991 .89673 L
s
1 .254 0 r
.38808 .89048 m
.38631 .89445 L
s
0 1 .668 r
.38808 .89048 m
.38497 .89549 L
s
0 .487 1 r
.38808 .89048 m
.38743 .88473 L
s
.07 1 0 r
.38808 .89048 m
.38456 .88763 L
s
.369 1 0 r
.39244 .89617 m
.3962 .89739 L
s
0 1 .865 r
.39244 .89617 m
.38991 .89673 L
s
1 .948 0 r
.39244 .89617 m
.39401 .90166 L
s
0 1 .257 r
.3962 .89739 m
.3987 .89781 L
s
0 1 .503 r
.3962 .89739 m
.39401 .90166 L
s
.021 0 1 r
.3962 .89739 m
.39721 .90297 L
s
0 1 .029 r
.3987 .89781 m
.39721 .90297 L
s
0 .288 1 r
.3987 .89781 m
.39897 .90484 L
s
0 .018 1 r
.39146 .89179 m
.3869 .8918 L
s
.39146 .89179 m
.3932 .894 L
s
.636 1 0 r
.39146 .89179 m
.3926 .89403 L
s
1 .765 0 r
.39146 .89179 m
.39323 .89009 L
s
0 .441 1 r
.39146 .89179 m
.39054 .89708 L
s
0 1 .557 r
.39146 .89179 m
.38948 .89126 L
s
1 .989 0 r
.39146 .89179 m
.39012 .89341 L
s
.611 1 0 r
.39146 .89179 m
.39026 .89574 L
s
0 1 .358 r
.39146 .89179 m
.39067 .89673 L
s
0 1 .101 r
.39146 .89179 m
.38976 .89318 L
s
0 .134 1 r
.39146 .89179 m
.38866 .89518 L
s
.027 1 0 r
.39146 .89179 m
.38819 .89489 L
s
0 .326 1 r
.39146 .89179 m
.38836 .89389 L
s
1 .265 0 r
.39146 .89179 m
.38863 .89598 L
s
0 .9 1 r
.39146 .89179 m
.38907 .89712 L
s
0 1 .199 r
.39146 .89179 m
.38866 .89243 L
s
1 .782 0 r
.39146 .89179 m
.38782 .89406 L
s
0 1 .425 r
.39146 .89179 m
.39047 .89749 L
s
0 .439 1 r
.39146 .89179 m
.38998 .89747 L
s
0 1 .859 r
.39146 .89179 m
.39042 .89414 L
s
0 .898 1 r
.39146 .89179 m
.3956 .89094 L
s
1 .385 0 r
.39146 .89179 m
.39486 .8885 L
s
0 1 .082 r
.39146 .89179 m
.3951 .8888 L
s
0 1 .658 r
.39146 .89179 m
.39533 .89004 L
s
0 .926 1 r
.39146 .89179 m
.39542 .89079 L
s
.172 1 0 r
.39146 .89179 m
.39528 .88881 L
s
0 1 .15 r
.39146 .89179 m
.39316 .88904 L
s
0 1 .495 r
.39146 .89179 m
.39252 .88788 L
s
1 .609 0 r
.39146 .89179 m
.39296 .88733 L
s
0 .095 1 r
.39146 .89179 m
.39288 .88958 L
s
.131 0 1 r
.39146 .89179 m
.39288 .88981 L
s
0 1 .667 r
.39146 .89179 m
.39308 .88613 L
s
.053 0 1 r
.39146 .89179 m
.39121 .88511 L
s
0 1 .718 r
.39146 .89179 m
.39453 .89046 L
s
0 1 .668 r
.39146 .89179 m
.39398 .89075 L
s
0 .186 1 r
.39146 .89179 m
.39449 .88735 L
s
0 .693 1 r
.3869 .8918 m
.38991 .89673 L
s
0 .833 1 r
.3869 .8918 m
.38836 .89322 L
s
.162 1 0 r
.3869 .8918 m
.38748 .89436 L
s
0 1 .088 r
.3869 .8918 m
.38885 .88977 L
s
0 1 .883 r
.3869 .8918 m
.38782 .89406 L
s
0 1 .649 r
.3869 .8918 m
.38601 .89504 L
s
1 .695 0 r
.3869 .8918 m
.38521 .89474 L
s
.478 1 0 r
.3869 .8918 m
.38568 .89231 L
s
.374 1 0 r
.3869 .8918 m
.38561 .89556 L
s
0 .568 1 r
.3869 .8918 m
.38587 .89644 L
s
1 .208 0 r
.3869 .8918 m
.38579 .89442 L
s
1 .158 0 r
.3869 .8918 m
.38503 .89504 L
s
0 .195 1 r
.3869 .8918 m
.38452 .89664 L
s
.111 0 1 r
.3869 .8918 m
.3852 .89511 L
s
0 .468 1 r
.3869 .8918 m
.38473 .89423 L
s
.274 1 0 r
.3869 .8918 m
.38516 .89624 L
s
1 .152 0 r
.3869 .8918 m
.38497 .89549 L
s
.12 1 0 r
.3869 .8918 m
.38637 .89818 L
s
0 1 .805 r
.3869 .8918 m
.38671 .89772 L
s
0 .773 1 r
.3869 .8918 m
.38613 .89828 L
s
0 1 .974 r
.3869 .8918 m
.38706 .89343 L
s
.322 1 0 r
.3869 .8918 m
.39121 .88511 L
s
0 .492 1 r
.3869 .8918 m
.38731 .88705 L
s
.855 1 0 r
.3869 .8918 m
.38656 .88697 L
s
.37 1 0 r
.3869 .8918 m
.38685 .88582 L
s
0 .542 1 r
.3869 .8918 m
.38678 .88754 L
s
0 .685 1 r
.3869 .8918 m
.38634 .88771 L
s
.821 1 0 r
.3869 .8918 m
.38713 .88625 L
s
0 1 .801 r
.3869 .8918 m
.38499 .88741 L
s
1 .98 0 r
.3869 .8918 m
.3842 .88831 L
s
.687 1 0 r
.3869 .8918 m
.38485 .8867 L
s
.289 1 0 r
.3869 .8918 m
.38438 .88766 L
s
.767 1 0 r
.3869 .8918 m
.38451 .88918 L
s
0 1 .503 r
.3869 .8918 m
.38456 .88763 L
s
0 1 .219 r
.3869 .8918 m
.38495 .89013 L
s
0 .398 1 r
.3869 .8918 m
.38667 .88852 L
s
0 .997 1 r
.3869 .8918 m
.38544 .89024 L
s
0 .613 1 r
.3869 .8918 m
.3867 .88644 L
s
1 .515 0 r
.38991 .89673 m
.39401 .90166 L
s
0 .637 1 r
.38991 .89673 m
.39099 .90089 L
s
0 .088 1 r
.38991 .89673 m
.39131 .89977 L
s
1 .715 0 r
.38991 .89673 m
.39153 .8987 L
s
1 .47 0 r
.38991 .89673 m
.38637 .89818 L
s
0 .105 1 r
.38991 .89673 m
.38495 .89013 L
s
.617 1 0 r
.39401 .90166 m
.39721 .90297 L
s
.603 1 0 r
.39401 .90166 m
.39409 .90708 L
s
0 1 .676 r
.39401 .90166 m
.39485 .90522 L
s
.955 1 0 r
.39401 .90166 m
.39424 .90539 L
s
0 .73 1 r
.39721 .90297 m
.39897 .90484 L
s
0 .283 1 r
.39721 .90297 m
.39817 .90432 L
s
0 1 .928 r
.39721 .90297 m
.39776 .90611 L
s
0 1 .9 r
.39721 .90297 m
.39668 .90986 L
s
0 .955 1 r
.39897 .90484 m
.40065 .90479 L
s
0 1 .504 r
.39897 .90484 m
.40146 .90471 L
s
0 .066 1 r
.39897 .90484 m
.39983 .90521 L
s
.952 1 0 r
.3937 .89272 m
.3932 .894 L
s
1 .861 0 r
.3937 .89272 m
.39132 .89794 L
s
1 .165 0 r
.3937 .89272 m
.39502 .89104 L
s
1 .179 0 r
.39353 .89413 m
.3926 .89403 L
s
1 .108 0 r
.39353 .89413 m
.39063 .89805 L
s
0 .525 1 r
.39353 .89413 m
.39425 .89123 L
s
0 .689 1 r
.39409 .88937 m
.39323 .89009 L
s
0 .709 1 r
.39409 .88937 m
.39125 .89083 L
s
0 1 .047 r
.39409 .88937 m
.39515 .88589 L
s
0 .877 1 r
.38836 .89322 m
.38957 .89468 L
s
.069 0 1 r
.38836 .89322 m
.38671 .89772 L
s
1 .867 0 r
.38836 .89322 m
.38839 .89799 L
s
.154 0 1 r
.38836 .89322 m
.38667 .88852 L
s
1 .757 0 r
.38836 .89322 m
.3883 .88992 L
s
1 .373 0 r
.39099 .90089 m
.39068 .90312 L
s
.929 1 0 r
.39409 .90708 m
.39412 .90859 L
s
.143 0 1 r
.39817 .90432 m
.39856 .9045 L
s
.481 1 0 r
.3932 .894 m
.39047 .89749 L
s
0 1 .448 r
.3932 .894 m
.39132 .89794 L
s
.107 0 1 r
.3932 .894 m
.39453 .89046 L
s
1 .114 0 r
.3932 .894 m
.39502 .89104 L
s
0 1 .675 r
.38748 .89436 m
.38904 .8907 L
s
.041 1 0 r
.38748 .89436 m
.38613 .89828 L
s
.476 1 0 r
.38748 .89436 m
.38775 .89874 L
s
0 1 .672 r
.38748 .89436 m
.38544 .89024 L
s
0 1 .238 r
.38748 .89436 m
.3874 .89069 L
s
0 .502 1 r
.39131 .89977 m
.39106 .9019 L
s
1 .246 0 r
.39485 .90522 m
.39506 .90593 L
s
0 1 .891 r
.39776 .90611 m
.39815 .90639 L
s
0 1 .539 r
.3926 .89403 m
.38998 .89747 L
s
.147 1 0 r
.3926 .89403 m
.39063 .89805 L
s
0 .826 1 r
.3926 .89403 m
.39398 .89075 L
s
0 1 .008 r
.3926 .89403 m
.39425 .89123 L
s
0 1 .155 r
.38885 .88977 m
.39045 .88584 L
s
0 .012 1 r
.38885 .88977 m
.38706 .89343 L
s
0 1 .417 r
.38885 .88977 m
.38875 .89393 L
s
.58 1 0 r
.38885 .88977 m
.3867 .88644 L
s
1 .337 0 r
.38885 .88977 m
.38927 .8847 L
s
1 .543 0 r
.39153 .8987 m
.39206 .89896 L
s
0 1 .905 r
.39424 .90539 m
.39524 .90297 L
s
.067 1 0 r
.39668 .90986 m
.3969 .9107 L
s
0 .703 1 r
.39323 .89009 m
.39042 .89414 L
s
.697 1 0 r
.39323 .89009 m
.39125 .89083 L
s
0 .39 1 r
.39323 .89009 m
.39449 .88735 L
s
1 .302 0 r
.39323 .89009 m
.39515 .88589 L
s
0 .674 1 r
.38957 .89468 m
.38839 .89799 L
s
.044 0 1 r
.38957 .89468 m
.3883 .88992 L
s
0 1 .038 r
.38904 .8907 m
.38775 .89874 L
s
0 1 .877 r
.38904 .8907 m
.3874 .89069 L
s
0 .851 1 r
.39045 .88584 m
.38875 .89393 L
s
0 1 .442 r
.39045 .88584 m
.38927 .8847 L
s
0 .28 1 r
.39269 .88588 m
.38583 .88569 L
s
0 1 .263 r
.39269 .88588 m
.39568 .88528 L
s
0 1 .532 r
.39269 .88588 m
.39686 .88806 L
s
.886 1 0 r
.39269 .88588 m
.3872 .88462 L
s
.517 1 0 r
.39269 .88588 m
.39695 .88649 L
s
0 1 .798 r
.39269 .88588 m
.3881 .88593 L
s
1 .517 0 r
.39269 .88588 m
.39453 .89046 L
s
0 1 .512 r
.39269 .88588 m
.39502 .89104 L
s
0 1 .431 r
.39269 .88588 m
.3883 .88992 L
s
1 .857 0 r
.39269 .88588 m
.40015 .88477 L
s
1 .929 0 r
.39269 .88588 m
.40039 .88515 L
s
0 .676 1 r
.39269 .88588 m
.38486 .88111 L
s
0 .114 1 r
.38583 .88569 m
.38137 .88903 L
s
1 .41 0 r
.38583 .88569 m
.38603 .88299 L
s
0 .357 1 r
.38583 .88569 m
.3872 .88462 L
s
0 .063 1 r
.38583 .88569 m
.38295 .8893 L
s
0 1 .72 r
.38583 .88569 m
.3881 .88593 L
s
1 .497 0 r
.38583 .88569 m
.38336 .88789 L
s
.003 1 0 r
.38583 .88569 m
.38667 .88852 L
s
.987 1 0 r
.38583 .88569 m
.3883 .88992 L
s
0 .957 1 r
.38583 .88569 m
.38198 .88081 L
s
.228 1 0 r
.38583 .88569 m
.38486 .88111 L
s
.948 1 0 r
.38137 .88903 m
.37757 .89205 L
s
0 .942 1 r
.38137 .88903 m
.38241 .88672 L
s
0 .064 1 r
.38137 .88903 m
.38295 .8893 L
s
.022 0 1 r
.38137 .88903 m
.37926 .89217 L
s
.166 1 0 r
.38137 .88903 m
.38336 .88789 L
s
.192 0 1 r
.38137 .88903 m
.37903 .89198 L
s
1 .128 0 r
.37757 .89205 m
.3745 .89575 L
s
1 .105 0 r
.37757 .89205 m
.37873 .89098 L
s
0 .759 1 r
.37757 .89205 m
.37926 .89217 L
s
0 .275 1 r
.37757 .89205 m
.37635 .89161 L
s
.835 1 0 r
.37757 .89205 m
.37903 .89198 L
s
.566 1 0 r
.37757 .89205 m
.37541 .89579 L
s
0 .799 1 r
.3745 .89575 m
.37474 .89594 L
s
1 .199 0 r
.3745 .89575 m
.37579 .89437 L
s
0 1 .61 r
.3745 .89575 m
.37635 .89161 L
s
1 .217 0 r
.3745 .89575 m
.37541 .89579 L
s
0 1 .296 r
.3745 .89575 m
.37264 .89968 L
s
.307 1 0 r
.37474 .89594 m
.37457 .89593 L
s
0 .318 1 r
.37474 .89594 m
.37303 .89735 L
s
.992 1 0 r
.37474 .89594 m
.37264 .89968 L
s
.176 0 1 r
.3918 .88638 m
.38474 .88732 L
s
0 1 .903 r
.3918 .88638 m
.39568 .88528 L
s
.222 1 0 r
.3918 .88638 m
.39584 .88671 L
s
.653 1 0 r
.3918 .88638 m
.3859 .88633 L
s
0 1 .797 r
.3918 .88638 m
.39614 .88765 L
s
0 1 .474 r
.3918 .88638 m
.38704 .88738 L
s
1 .937 0 r
.3918 .88638 m
.39398 .89075 L
s
0 .181 1 r
.3918 .88638 m
.39425 .89123 L
s
0 1 .928 r
.3918 .88638 m
.3874 .89069 L
s
1 .749 0 r
.3918 .88638 m
.39952 .88517 L
s
0 .183 1 r
.3918 .88638 m
.39933 .88504 L
s
0 .077 1 r
.3918 .88638 m
.38377 .88287 L
s
1 .734 0 r
.38474 .88732 m
.38052 .89146 L
s
0 .327 1 r
.38474 .88732 m
.38603 .88299 L
s
.524 1 0 r
.38474 .88732 m
.3859 .88633 L
s
0 .829 1 r
.38474 .88732 m
.38215 .89009 L
s
.196 0 1 r
.38474 .88732 m
.38704 .88738 L
s
.171 1 0 r
.38474 .88732 m
.38211 .89188 L
s
0 .042 1 r
.38474 .88732 m
.38544 .89024 L
s
0 1 .795 r
.38474 .88732 m
.3874 .89069 L
s
.04 1 0 r
.38474 .88732 m
.38116 .8823 L
s
0 .181 1 r
.38474 .88732 m
.38377 .88287 L
s
.024 0 1 r
.38052 .89146 m
.37702 .89506 L
s
0 .14 1 r
.38052 .89146 m
.38241 .88672 L
s
.636 1 0 r
.38052 .89146 m
.38215 .89009 L
s
0 .216 1 r
.38052 .89146 m
.37838 .89336 L
s
0 1 .892 r
.38052 .89146 m
.38211 .89188 L
s
0 .131 1 r
.38052 .89146 m
.37815 .89561 L
s
0 1 .79 r
.37702 .89506 m
.37444 .89769 L
s
.546 1 0 r
.37702 .89506 m
.37873 .89098 L
s
0 .222 1 r
.37702 .89506 m
.37838 .89336 L
s
.126 1 0 r
.37702 .89506 m
.37471 .89874 L
s
1 .699 0 r
.37702 .89506 m
.37815 .89561 L
s
0 .755 1 r
.37702 .89506 m
.37546 .89745 L
s
.394 1 0 r
.37444 .89769 m
.37287 .90098 L
s
0 1 .83 r
.37444 .89769 m
.37579 .89437 L
s
.806 1 0 r
.37444 .89769 m
.37471 .89874 L
s
0 .393 1 r
.37444 .89769 m
.37546 .89745 L
s
.042 1 0 r
.37444 .89769 m
.37231 .9003 L
s
1 .653 0 r
.37287 .90098 m
.37457 .89593 L
s
0 .026 1 r
.37287 .90098 m
.37253 .90077 L
s
.741 1 0 r
.37287 .90098 m
.37231 .9003 L
s
.318 1 0 r
.39338 .8812 m
.38651 .88168 L
s
0 .695 1 r
.39338 .8812 m
.39568 .88528 L
s
.882 1 0 r
.39338 .8812 m
.39709 .88212 L
s
.76 1 0 r
.39338 .8812 m
.38782 .88037 L
s
0 1 .844 r
.39338 .8812 m
.39706 .88362 L
s
1 .125 0 r
.39338 .8812 m
.3892 .87974 L
s
.498 1 0 r
.39338 .8812 m
.39449 .88735 L
s
0 1 .988 r
.39338 .8812 m
.39515 .88589 L
s
0 1 .579 r
.39338 .8812 m
.38927 .8847 L
s
1 .53 0 r
.39338 .8812 m
.40042 .88128 L
s
0 1 .912 r
.39338 .8812 m
.40087 .8799 L
s
1 .153 0 r
.39338 .8812 m
.38765 .87324 L
s
0 .111 1 r
.38651 .88168 m
.38136 .88832 L
s
1 .375 0 r
.38651 .88168 m
.38603 .88299 L
s
0 1 .557 r
.38651 .88168 m
.38782 .88037 L
s
1 .27 0 r
.38651 .88168 m
.38353 .88599 L
s
.458 1 0 r
.38651 .88168 m
.3892 .87974 L
s
0 1 1 r
.38651 .88168 m
.38365 .88334 L
s
.021 0 1 r
.38651 .88168 m
.3867 .88644 L
s
0 .736 1 r
.38651 .88168 m
.38927 .8847 L
s
0 .544 1 r
.38651 .88168 m
.38258 .87816 L
s
0 .079 1 r
.38651 .88168 m
.38765 .87324 L
s
1 .905 0 r
.38136 .88832 m
.37704 .8936 L
s
.086 0 1 r
.38136 .88832 m
.38241 .88672 L
s
0 1 .724 r
.38136 .88832 m
.38353 .88599 L
s
0 1 .494 r
.38136 .88832 m
.37833 .89134 L
s
0 1 .759 r
.38136 .88832 m
.38365 .88334 L
s
0 .016 1 r
.38136 .88832 m
.37877 .89325 L
s
0 .358 1 r
.37704 .8936 m
.37426 .89636 L
s
1 .344 0 r
.37704 .8936 m
.37873 .89098 L
s
.296 1 0 r
.37704 .8936 m
.37833 .89134 L
s
0 .523 1 r
.37704 .8936 m
.37403 .89627 L
s
.155 0 1 r
.37704 .8936 m
.37877 .89325 L
s
0 .943 1 r
.37704 .8936 m
.37499 .89303 L
s
1 .615 0 r
.37426 .89636 m
.37286 .89926 L
s
0 1 .379 r
.37426 .89636 m
.37579 .89437 L
s
0 .266 1 r
.37426 .89636 m
.37403 .89627 L
s
0 1 .395 r
.37426 .89636 m
.37499 .89303 L
s
.683 1 0 r
.37426 .89636 m
.37186 .9016 L
s
0 .165 1 r
.37286 .89926 m
.37457 .89593 L
s
.984 1 0 r
.37286 .89926 m
.3733 .89957 L
s
1 .072 0 r
.37286 .89926 m
.37186 .9016 L
s
.953 1 0 r
.3969 .88611 m
.39138 .88369 L
s
1 .067 0 r
.3969 .88611 m
.39568 .88528 L
s
0 .969 1 r
.3969 .88611 m
.3956 .89094 L
s
0 1 .685 r
.3969 .88611 m
.39384 .88886 L
s
0 .5 1 r
.3969 .88611 m
.40206 .88611 L
s
0 1 .8 r
.3969 .88611 m
.40008 .88154 L
s
.165 0 1 r
.39138 .88369 m
.38499 .88363 L
s
0 1 .22 r
.39138 .88369 m
.39568 .88528 L
s
1 .246 0 r
.39138 .88369 m
.38603 .88299 L
s
1 .941 0 r
.39138 .88369 m
.39384 .88886 L
s
.304 1 0 r
.39138 .88369 m
.39316 .88904 L
s
0 .106 1 r
.39138 .88369 m
.38731 .88705 L
s
0 .578 1 r
.39138 .88369 m
.38756 .88713 L
s
0 1 .268 r
.39138 .88369 m
.40008 .88154 L
s
0 1 .825 r
.39138 .88369 m
.39934 .88387 L
s
0 .953 1 r
.39138 .88369 m
.38427 .8797 L
s
0 1 .392 r
.39138 .88369 m
.38398 .87968 L
s
.72 1 0 r
.38499 .88363 m
.38072 .88778 L
s
1 .709 0 r
.38499 .88363 m
.38603 .88299 L
s
.863 1 0 r
.38499 .88363 m
.38241 .88672 L
s
.679 1 0 r
.38499 .88363 m
.38756 .88713 L
s
0 .37 1 r
.38499 .88363 m
.38499 .88741 L
s
0 1 .914 r
.38499 .88363 m
.38398 .87968 L
s
1 .981 0 r
.38499 .88363 m
.38192 .87788 L
s
0 1 .069 r
.38072 .88778 m
.37746 .8918 L
s
0 .461 1 r
.38072 .88778 m
.38241 .88672 L
s
0 .997 1 r
.38072 .88778 m
.37873 .89098 L
s
0 1 .965 r
.37746 .8918 m
.37593 .89381 L
s
0 .775 1 r
.37746 .8918 m
.37873 .89098 L
s
.14 1 0 r
.37746 .8918 m
.37579 .89437 L
s
1 .66 0 r
.37593 .89381 m
.37579 .89437 L
s
0 .839 1 r
.37593 .89381 m
.37457 .89593 L
s
.076 0 1 r
.39589 .88387 m
.39068 .88292 L
s
1 .501 0 r
.39589 .88387 m
.39568 .88528 L
s
0 1 .597 r
.39589 .88387 m
.39486 .8885 L
s
1 .591 0 r
.39589 .88387 m
.39244 .88761 L
s
0 .73 1 r
.39589 .88387 m
.40156 .88484 L
s
0 1 .079 r
.39589 .88387 m
.399 .88263 L
s
1 .747 0 r
.39068 .88292 m
.38434 .88253 L
s
.099 0 1 r
.39068 .88292 m
.39568 .88528 L
s
0 .896 1 r
.39068 .88292 m
.38603 .88299 L
s
0 .024 1 r
.39068 .88292 m
.39244 .88761 L
s
0 1 .925 r
.39068 .88292 m
.39252 .88788 L
s
1 .527 0 r
.39068 .88292 m
.38656 .88697 L
s
1 .138 0 r
.39068 .88292 m
.38628 .88389 L
s
0 1 .721 r
.39068 .88292 m
.399 .88263 L
s
0 1 .933 r
.39068 .88292 m
.39885 .88289 L
s
1 .416 0 r
.39068 .88292 m
.38476 .8783 L
s
.216 1 0 r
.39068 .88292 m
.38368 .8771 L
s
0 .725 1 r
.38434 .88253 m
.38066 .88732 L
s
0 .044 1 r
.38434 .88253 m
.38603 .88299 L
s
.226 1 0 r
.38434 .88253 m
.38241 .88672 L
s
0 .436 1 r
.38434 .88253 m
.38628 .88389 L
s
.431 1 0 r
.38434 .88253 m
.3842 .88831 L
s
.814 1 0 r
.38434 .88253 m
.38368 .8771 L
s
.198 0 1 r
.38434 .88253 m
.38034 .88048 L
s
0 .791 1 r
.38066 .88732 m
.37802 .89129 L
s
0 .077 1 r
.38066 .88732 m
.38241 .88672 L
s
0 1 .283 r
.38066 .88732 m
.37873 .89098 L
s
.108 1 0 r
.37802 .89129 m
.37559 .89661 L
s
0 1 .74 r
.37802 .89129 m
.37873 .89098 L
s
.185 1 0 r
.37802 .89129 m
.37579 .89437 L
s
1 .161 0 r
.37559 .89661 m
.37579 .89437 L
s
0 .228 1 r
.37559 .89661 m
.37457 .89593 L
s
0 1 .901 r
.39612 .88396 m
.391 .88185 L
s
.617 1 0 r
.39612 .88396 m
.39568 .88528 L
s
0 1 .644 r
.39612 .88396 m
.3951 .8888 L
s
.31 1 0 r
.39612 .88396 m
.39283 .88725 L
s
.276 1 0 r
.39612 .88396 m
.40161 .88504 L
s
0 .729 1 r
.39612 .88396 m
.39912 .88248 L
s
.488 1 0 r
.391 .88185 m
.38464 .88211 L
s
.443 1 0 r
.391 .88185 m
.39568 .88528 L
s
1 .32 0 r
.391 .88185 m
.38603 .88299 L
s
0 .031 1 r
.391 .88185 m
.39283 .88725 L
s
0 .088 1 r
.391 .88185 m
.39296 .88733 L
s
0 .281 1 r
.391 .88185 m
.38685 .88582 L
s
.695 1 0 r
.391 .88185 m
.38709 .88497 L
s
.42 1 0 r
.391 .88185 m
.39912 .88248 L
s
0 .248 1 r
.391 .88185 m
.39921 .8805 L
s
1 .717 0 r
.391 .88185 m
.38431 .87712 L
s
0 .256 1 r
.391 .88185 m
.38516 .87446 L
s
0 1 .311 r
.38464 .88211 m
.3804 .88853 L
s
0 1 .878 r
.38464 .88211 m
.38603 .88299 L
s
0 .407 1 r
.38464 .88211 m
.38241 .88672 L
s
0 1 .237 r
.38464 .88211 m
.38709 .88497 L
s
0 1 .173 r
.38464 .88211 m
.38485 .8867 L
s
0 .265 1 r
.38464 .88211 m
.38516 .87446 L
s
0 1 .057 r
.38464 .88211 m
.38176 .87696 L
s
0 1 .632 r
.3804 .88853 m
.37712 .89324 L
s
0 1 .579 r
.3804 .88853 m
.38241 .88672 L
s
0 .905 1 r
.3804 .88853 m
.37873 .89098 L
s
0 1 .678 r
.37712 .89324 m
.3747 .89555 L
s
0 .108 1 r
.37712 .89324 m
.37873 .89098 L
s
0 .112 1 r
.37712 .89324 m
.37579 .89437 L
s
.878 1 0 r
.3747 .89555 m
.37579 .89437 L
s
1 .599 0 r
.3747 .89555 m
.37457 .89593 L
s
0 1 .552 r
.39623 .8863 m
.39078 .88464 L
s
.2 1 0 r
.39623 .8863 m
.39568 .88528 L
s
0 1 .724 r
.39623 .8863 m
.39533 .89004 L
s
1 .887 0 r
.39623 .8863 m
.39297 .88907 L
s
0 1 .038 r
.39623 .8863 m
.40166 .88407 L
s
.387 1 0 r
.39623 .8863 m
.39924 .88402 L
s
0 .087 1 r
.39078 .88464 m
.3845 .88388 L
s
1 .543 0 r
.39078 .88464 m
.39568 .88528 L
s
0 1 .98 r
.39078 .88464 m
.38603 .88299 L
s
.668 1 0 r
.39078 .88464 m
.39297 .88907 L
s
.762 1 0 r
.39078 .88464 m
.39288 .88958 L
s
.581 1 0 r
.39078 .88464 m
.38678 .88754 L
s
0 .102 1 r
.39078 .88464 m
.38646 .8886 L
s
1 .85 0 r
.39078 .88464 m
.39924 .88402 L
s
0 .666 1 r
.39078 .88464 m
.39902 .88438 L
s
0 1 .084 r
.39078 .88464 m
.384 .88006 L
s
1 .759 0 r
.39078 .88464 m
.38364 .88038 L
s
.009 1 0 r
.3845 .88388 m
.38059 .88842 L
s
0 .879 1 r
.3845 .88388 m
.38603 .88299 L
s
.394 1 0 r
.3845 .88388 m
.38241 .88672 L
s
0 1 .325 r
.3845 .88388 m
.38646 .8886 L
s
0 .691 1 r
.3845 .88388 m
.38438 .88766 L
s
0 .538 1 r
.3845 .88388 m
.38364 .88038 L
s
0 1 .138 r
.3845 .88388 m
.38106 .87849 L
s
0 1 .419 r
.38059 .88842 m
.37724 .89029 L
s
1 .51 0 r
.38059 .88842 m
.38241 .88672 L
s
1 .837 0 r
.38059 .88842 m
.37873 .89098 L
s
1 .93 0 r
.37724 .89029 m
.37475 .89459 L
s
1 .871 0 r
.37724 .89029 m
.37873 .89098 L
s
0 .945 1 r
.37724 .89029 m
.37579 .89437 L
s
.638 1 0 r
.37475 .89459 m
.37579 .89437 L
s
0 1 .358 r
.37475 .89459 m
.37457 .89593 L
s
.064 1 0 r
.39637 .88612 m
.39056 .88435 L
s
.76 1 0 r
.39637 .88612 m
.39568 .88528 L
s
0 1 .993 r
.39637 .88612 m
.39542 .89079 L
s
.639 1 0 r
.39637 .88612 m
.39352 .88907 L
s
0 1 .906 r
.39637 .88612 m
.40171 .88619 L
s
0 1 .867 r
.39637 .88612 m
.39919 .88167 L
s
0 1 .955 r
.39056 .88435 m
.3843 .88577 L
s
0 1 .568 r
.39056 .88435 m
.39568 .88528 L
s
.08 1 0 r
.39056 .88435 m
.38603 .88299 L
s
.772 1 0 r
.39056 .88435 m
.39352 .88907 L
s
0 1 .085 r
.39056 .88435 m
.39288 .88981 L
s
0 1 .164 r
.39056 .88435 m
.38634 .88771 L
s
0 1 .604 r
.39056 .88435 m
.38645 .88984 L
s
0 1 .986 r
.39056 .88435 m
.39919 .88167 L
s
.407 1 0 r
.39056 .88435 m
.39871 .88398 L
s
.845 1 0 r
.39056 .88435 m
.38341 .87757 L
s
.835 1 0 r
.39056 .88435 m
.38321 .88124 L
s
.859 1 0 r
.3843 .88577 m
.38017 .88881 L
s
0 .437 1 r
.3843 .88577 m
.38603 .88299 L
s
.932 1 0 r
.3843 .88577 m
.38241 .88672 L
s
.259 1 0 r
.3843 .88577 m
.38645 .88984 L
s
0 1 .842 r
.3843 .88577 m
.38451 .88918 L
s
0 1 .86 r
.3843 .88577 m
.38321 .88124 L
s
.656 1 0 r
.3843 .88577 m
.38046 .88159 L
s
0 .593 1 r
.38017 .88881 m
.37674 .89271 L
s
.059 1 0 r
.38017 .88881 m
.38241 .88672 L
s
1 .135 0 r
.38017 .88881 m
.37873 .89098 L
s
0 1 .95 r
.37674 .89271 m
.37423 .89473 L
s
0 .525 1 r
.37674 .89271 m
.37873 .89098 L
s
1 .98 0 r
.37674 .89271 m
.37579 .89437 L
s
0 1 .509 r
.37423 .89473 m
.37579 .89437 L
s
0 1 .534 r
.37423 .89473 m
.37457 .89593 L
s
1 .684 0 r
.39642 .88397 m
.3913 .88146 L
s
0 1 .322 r
.39642 .88397 m
.39568 .88528 L
s
1 .272 0 r
.39642 .88397 m
.39528 .88881 L
s
0 1 .5 r
.39642 .88397 m
.39328 .88724 L
s
.921 1 0 r
.39642 .88397 m
.40175 .88444 L
s
.427 1 0 r
.39642 .88397 m
.39949 .8816 L
s
.013 0 1 r
.3913 .88146 m
.3846 .88284 L
s
0 1 .327 r
.3913 .88146 m
.39568 .88528 L
s
.753 1 0 r
.3913 .88146 m
.38603 .88299 L
s
0 .54 1 r
.3913 .88146 m
.39328 .88724 L
s
.007 1 0 r
.3913 .88146 m
.39308 .88613 L
s
.928 1 0 r
.3913 .88146 m
.38713 .88625 L
s
.804 1 0 r
.3913 .88146 m
.38743 .88473 L
s
.137 1 0 r
.3913 .88146 m
.39949 .8816 L
s
0 1 .493 r
.3913 .88146 m
.39936 .88066 L
s
.96 1 0 r
.3913 .88146 m
.38481 .87727 L
s
0 1 .392 r
.3913 .88146 m
.38408 .87792 L
s
0 1 .075 r
.3846 .88284 m
.38026 .88732 L
s
0 .034 1 r
.3846 .88284 m
.38603 .88299 L
s
0 .785 1 r
.3846 .88284 m
.38241 .88672 L
s
.762 1 0 r
.3846 .88284 m
.38743 .88473 L
s
1 .2 0 r
.3846 .88284 m
.38456 .88763 L
s
0 1 .199 r
.3846 .88284 m
.38408 .87792 L
s
1 .496 0 r
.3846 .88284 m
.38095 .87941 L
s
1 .524 0 r
.38026 .88732 m
.37713 .89129 L
s
0 .479 1 r
.38026 .88732 m
.38241 .88672 L
s
0 .969 1 r
.38026 .88732 m
.37873 .89098 L
s
.304 1 0 r
.37713 .89129 m
.37611 .8911 L
s
0 1 .228 r
.37713 .89129 m
.37873 .89098 L
s
.862 1 0 r
.37713 .89129 m
.37579 .89437 L
s
.141 1 0 r
.37611 .8911 m
.37579 .89437 L
s
.849 1 0 r
.37611 .8911 m
.37457 .89593 L
s
0 .061 1 r
.39568 .88528 m
.38603 .88299 L
s
0 .368 1 r
.39568 .88528 m
.39695 .88649 L
s
1 .325 0 r
.39568 .88528 m
.39614 .88765 L
s
0 .578 1 r
.39568 .88528 m
.39706 .88362 L
s
0 1 .214 r
.39568 .88528 m
.3956 .89094 L
s
0 .308 1 r
.39568 .88528 m
.39486 .8885 L
s
0 1 .19 r
.39568 .88528 m
.3951 .8888 L
s
1 .694 0 r
.39568 .88528 m
.39533 .89004 L
s
.515 1 0 r
.39568 .88528 m
.39542 .89079 L
s
0 .75 1 r
.39568 .88528 m
.39528 .88881 L
s
0 1 .536 r
.39568 .88528 m
.39316 .88904 L
s
1 .557 0 r
.39568 .88528 m
.39252 .88788 L
s
.79 1 0 r
.39568 .88528 m
.39296 .88733 L
s
.959 1 0 r
.39568 .88528 m
.39288 .88958 L
s
0 1 .48 r
.39568 .88528 m
.39288 .88981 L
s
.12 1 0 r
.39568 .88528 m
.39308 .88613 L
s
0 .958 1 r
.39568 .88528 m
.39121 .88511 L
s
.749 1 0 r
.39568 .88528 m
.39453 .89046 L
s
0 1 .547 r
.39568 .88528 m
.39398 .89075 L
s
.965 1 0 r
.39568 .88528 m
.39449 .88735 L
s
0 .616 1 r
.39568 .88528 m
.40206 .88611 L
s
1 .89 0 r
.39568 .88528 m
.40156 .88484 L
s
0 .009 1 r
.39568 .88528 m
.40161 .88504 L
s
0 1 .199 r
.39568 .88528 m
.40166 .88407 L
s
0 .65 1 r
.39568 .88528 m
.40171 .88619 L
s
.88 1 0 r
.39568 .88528 m
.40175 .88444 L
s
.037 1 0 r
.39568 .88528 m
.39934 .88387 L
s
0 .301 1 r
.39568 .88528 m
.39885 .88289 L
s
.226 1 0 r
.39568 .88528 m
.39921 .8805 L
s
0 1 .425 r
.39568 .88528 m
.39902 .88438 L
s
.052 0 1 r
.39568 .88528 m
.39871 .88398 L
s
.322 1 0 r
.39568 .88528 m
.39936 .88066 L
s
0 1 .948 r
.39568 .88528 m
.39622 .88032 L
s
1 .832 0 r
.39568 .88528 m
.40015 .88477 L
s
.328 1 0 r
.39568 .88528 m
.39952 .88517 L
s
.374 1 0 r
.39568 .88528 m
.40042 .88128 L
s
.029 0 1 r
.38603 .88299 m
.38241 .88672 L
s
0 1 .971 r
.38603 .88299 m
.3872 .88462 L
s
1 .951 0 r
.38603 .88299 m
.3859 .88633 L
s
1 .243 0 r
.38603 .88299 m
.38782 .88037 L
s
0 .701 1 r
.38603 .88299 m
.39121 .88511 L
s
0 1 .853 r
.38603 .88299 m
.38731 .88705 L
s
1 .614 0 r
.38603 .88299 m
.38656 .88697 L
s
0 1 .052 r
.38603 .88299 m
.38685 .88582 L
s
1 .426 0 r
.38603 .88299 m
.38678 .88754 L
s
0 1 .064 r
.38603 .88299 m
.38634 .88771 L
s
.66 1 0 r
.38603 .88299 m
.38713 .88625 L
s
1 .226 0 r
.38603 .88299 m
.38499 .88741 L
s
1 .427 0 r
.38603 .88299 m
.3842 .88831 L
s
1 .01 0 r
.38603 .88299 m
.38485 .8867 L
s
.387 1 0 r
.38603 .88299 m
.38438 .88766 L
s
0 .558 1 r
.38603 .88299 m
.38451 .88918 L
s
.895 1 0 r
.38603 .88299 m
.38456 .88763 L
s
0 1 .884 r
.38603 .88299 m
.38495 .89013 L
s
1 .578 0 r
.38603 .88299 m
.38667 .88852 L
s
0 1 .072 r
.38603 .88299 m
.38544 .89024 L
s
0 1 .392 r
.38603 .88299 m
.3867 .88644 L
s
1 .592 0 r
.38603 .88299 m
.39622 .88032 L
s
1 .792 0 r
.38603 .88299 m
.38427 .8797 L
s
0 1 .655 r
.38603 .88299 m
.38476 .8783 L
s
0 1 .135 r
.38603 .88299 m
.38431 .87712 L
s
0 1 .011 r
.38603 .88299 m
.384 .88006 L
s
1 .678 0 r
.38603 .88299 m
.38341 .87757 L
s
.073 0 1 r
.38603 .88299 m
.38481 .87727 L
s
1 .678 0 r
.38603 .88299 m
.38192 .87788 L
s
0 .032 1 r
.38603 .88299 m
.38034 .88048 L
s
0 1 .643 r
.38603 .88299 m
.38176 .87696 L
s
0 .502 1 r
.38603 .88299 m
.38106 .87849 L
s
.872 1 0 r
.38603 .88299 m
.38046 .88159 L
s
0 .751 1 r
.38603 .88299 m
.38095 .87941 L
s
1 .99 0 r
.38603 .88299 m
.38013 .88196 L
s
.824 1 0 r
.38603 .88299 m
.38198 .88081 L
s
0 .203 1 r
.38603 .88299 m
.38116 .8823 L
s
0 1 .897 r
.38603 .88299 m
.38258 .87816 L
s
0 .377 1 r
.38241 .88672 m
.37873 .89098 L
s
0 1 .311 r
.38241 .88672 m
.38295 .8893 L
s
.513 1 0 r
.38241 .88672 m
.38215 .89009 L
s
0 .176 1 r
.38241 .88672 m
.38353 .88599 L
s
.835 1 0 r
.38241 .88672 m
.38495 .89013 L
s
1 .665 0 r
.38241 .88672 m
.38013 .88196 L
s
0 .594 1 r
.37873 .89098 m
.37579 .89437 L
s
1 .438 0 r
.37873 .89098 m
.37926 .89217 L
s
0 .044 1 r
.37873 .89098 m
.37838 .89336 L
s
1 .663 0 r
.37873 .89098 m
.37833 .89134 L
s
0 1 .298 r
.37579 .89437 m
.37457 .89593 L
s
0 1 .64 r
.37579 .89437 m
.37635 .89161 L
s
1 .352 0 r
.37579 .89437 m
.37471 .89874 L
s
0 1 .13 r
.37579 .89437 m
.37403 .89627 L
s
0 1 .848 r
.37457 .89593 m
.37303 .89735 L
s
0 1 .019 r
.37457 .89593 m
.37253 .90077 L
s
0 1 .433 r
.37457 .89593 m
.3733 .89957 L
s
0 .336 1 r
.39686 .88806 m
.39695 .88649 L
s
0 1 .468 r
.39686 .88806 m
.39502 .89104 L
s
1 .974 0 r
.39686 .88806 m
.40039 .88515 L
s
1 .755 0 r
.39584 .88671 m
.39614 .88765 L
s
0 1 .128 r
.39584 .88671 m
.39425 .89123 L
s
.963 1 0 r
.39584 .88671 m
.39933 .88504 L
s
1 .901 0 r
.39709 .88212 m
.39706 .88362 L
s
.545 1 0 r
.39709 .88212 m
.39515 .88589 L
s
.46 1 0 r
.39709 .88212 m
.40087 .8799 L
s
0 .245 1 r
.3872 .88462 m
.3881 .88593 L
s
1 .677 0 r
.3872 .88462 m
.38667 .88852 L
s
.242 1 0 r
.3872 .88462 m
.3883 .88992 L
s
0 1 .497 r
.3872 .88462 m
.38198 .88081 L
s
0 .217 1 r
.3872 .88462 m
.38486 .88111 L
s
.536 1 0 r
.38295 .8893 m
.38336 .88789 L
s
0 .09 1 r
.37926 .89217 m
.37903 .89198 L
s
0 1 .905 r
.37635 .89161 m
.37541 .89579 L
s
0 .43 1 r
.39695 .88649 m
.39453 .89046 L
s
0 1 .709 r
.39695 .88649 m
.39502 .89104 L
s
0 .229 1 r
.39695 .88649 m
.40015 .88477 L
s
0 1 .638 r
.39695 .88649 m
.40039 .88515 L
s
0 1 .974 r
.3859 .88633 m
.38704 .88738 L
s
0 1 .423 r
.3859 .88633 m
.38544 .89024 L
s
0 1 .32 r
.3859 .88633 m
.3874 .89069 L
s
0 1 .245 r
.3859 .88633 m
.38116 .8823 L
s
0 1 .165 r
.3859 .88633 m
.38377 .88287 L
s
1 .194 0 r
.38215 .89009 m
.38211 .89188 L
s
0 1 .091 r
.37838 .89336 m
.37815 .89561 L
s
.53 1 0 r
.37471 .89874 m
.37546 .89745 L
s
0 .411 1 r
.39614 .88765 m
.39398 .89075 L
s
0 .738 1 r
.39614 .88765 m
.39425 .89123 L
s
1 .325 0 r
.39614 .88765 m
.39952 .88517 L
s
1 .585 0 r
.39614 .88765 m
.39933 .88504 L
s
.579 1 0 r
.38782 .88037 m
.3892 .87974 L
s
0 1 .642 r
.38782 .88037 m
.3867 .88644 L
s
.024 0 1 r
.38782 .88037 m
.38927 .8847 L
s
.929 1 0 r
.38782 .88037 m
.38258 .87816 L
s
.486 1 0 r
.38782 .88037 m
.38765 .87324 L
s
.989 1 0 r
.38353 .88599 m
.38365 .88334 L
s
0 .042 1 r
.37833 .89134 m
.37877 .89325 L
s
1 .726 0 r
.37403 .89627 m
.37499 .89303 L
s
.338 1 0 r
.39706 .88362 m
.39449 .88735 L
s
0 1 .529 r
.39706 .88362 m
.39515 .88589 L
s
.69 1 0 r
.39706 .88362 m
.40042 .88128 L
s
1 .02 0 r
.39706 .88362 m
.40087 .8799 L
s
1 .839 0 r
.3881 .88593 m
.3883 .88992 L
s
0 .643 1 r
.3881 .88593 m
.38486 .88111 L
s
.145 1 0 r
.38704 .88738 m
.3874 .89069 L
s
0 1 .808 r
.38704 .88738 m
.38377 .88287 L
s
0 1 .07 r
.3892 .87974 m
.38927 .8847 L
s
0 .379 1 r
.3892 .87974 m
.38765 .87324 L
s
1 .428 0 r
.39432 .87937 m
.38108 .87733 L
s
.128 1 0 r
.39432 .87937 m
.40263 .88114 L
s
0 .602 1 r
.39432 .87937 m
.40346 .88118 L
s
.575 1 0 r
.39432 .87937 m
.38236 .87478 L
s
0 .662 1 r
.39432 .87937 m
.4042 .88252 L
s
1 .885 0 r
.39432 .87937 m
.38323 .877 L
s
0 .026 1 r
.39432 .87937 m
.40015 .88477 L
s
0 1 .872 r
.39432 .87937 m
.40039 .88515 L
s
0 .265 1 r
.39432 .87937 m
.38486 .88111 L
s
.576 1 0 r
.39432 .87937 m
.41217 .88395 L
s
0 .521 1 r
.39432 .87937 m
.41237 .88394 L
s
0 1 .493 r
.39432 .87937 m
.37211 .87403 L
s
1 .012 0 r
.38108 .87733 m
.37773 .87984 L
s
1 .34 0 r
.38108 .87733 m
.3829 .87599 L
s
.015 1 0 r
.38108 .87733 m
.38236 .87478 L
s
.72 1 0 r
.38108 .87733 m
.37784 .87927 L
s
0 1 .633 r
.38108 .87733 m
.38323 .877 L
s
0 1 .932 r
.38108 .87733 m
.37739 .87974 L
s
0 .644 1 r
.38108 .87733 m
.38198 .88081 L
s
1 .323 0 r
.38108 .87733 m
.38486 .88111 L
s
0 1 .076 r
.38108 .87733 m
.3719 .87458 L
s
1 .451 0 r
.38108 .87733 m
.37211 .87403 L
s
.293 1 0 r
.37773 .87984 m
.37854 .88103 L
s
0 .556 1 r
.37773 .87984 m
.37873 .87772 L
s
0 .673 1 r
.37773 .87984 m
.37784 .87927 L
s
0 .852 1 r
.37773 .87984 m
.37668 .88153 L
s
.723 1 0 r
.37773 .87984 m
.37739 .87974 L
s
.298 1 0 r
.37773 .87984 m
.37601 .88113 L
s
0 .191 1 r
.37854 .88103 m
.38133 .88251 L
s
0 .232 1 r
.37854 .88103 m
.37907 .88121 L
s
1 .349 0 r
.37854 .88103 m
.37668 .88153 L
s
1 .084 0 r
.37854 .88103 m
.37995 .88206 L
s
0 1 .853 r
.37854 .88103 m
.37601 .88113 L
s
.81 1 0 r
.37854 .88103 m
.37876 .88262 L
s
.518 1 0 r
.38133 .88251 m
.38467 .88287 L
s
0 .198 1 r
.38133 .88251 m
.38045 .88371 L
s
.619 1 0 r
.38133 .88251 m
.37995 .88206 L
s
0 1 .239 r
.38133 .88251 m
.37876 .88262 L
s
0 .863 1 r
.38133 .88251 m
.38359 .8831 L
s
1 .821 0 r
.38467 .88287 m
.38316 .88433 L
s
0 1 .425 r
.38467 .88287 m
.38596 .88365 L
s
0 1 .871 r
.38467 .88287 m
.38359 .8831 L
s
.332 1 0 r
.3932 .88096 m
.38051 .8782 L
s
.058 0 1 r
.3932 .88096 m
.40263 .88114 L
s
0 1 .739 r
.3932 .88096 m
.40198 .88365 L
s
0 1 .054 r
.3932 .88096 m
.38063 .87886 L
s
1 .906 0 r
.3932 .88096 m
.40318 .88329 L
s
.138 1 0 r
.3932 .88096 m
.38214 .87921 L
s
0 .302 1 r
.3932 .88096 m
.39952 .88517 L
s
0 1 .469 r
.3932 .88096 m
.39933 .88504 L
s
0 .764 1 r
.3932 .88096 m
.38377 .88287 L
s
.13 0 1 r
.3932 .88096 m
.41145 .88281 L
s
.436 1 0 r
.3932 .88096 m
.4109 .88516 L
s
0 .317 1 r
.3932 .88096 m
.37104 .87672 L
s
0 1 .7 r
.38051 .8782 m
.37815 .881 L
s
1 .169 0 r
.38051 .8782 m
.3829 .87599 L
s
0 1 .66 r
.38051 .8782 m
.38063 .87886 L
s
.538 1 0 r
.38051 .8782 m
.37739 .88052 L
s
0 .738 1 r
.38051 .8782 m
.38214 .87921 L
s
0 1 .39 r
.38051 .8782 m
.37722 .88156 L
s
1 .847 0 r
.38051 .8782 m
.38116 .8823 L
s
1 .429 0 r
.38051 .8782 m
.38377 .88287 L
s
0 .168 1 r
.38051 .8782 m
.37128 .87625 L
s
1 .205 0 r
.38051 .8782 m
.37104 .87672 L
s
0 .452 1 r
.37815 .881 m
.37942 .8836 L
s
.903 1 0 r
.37815 .881 m
.37873 .87772 L
s
.956 1 0 r
.37815 .881 m
.37739 .88052 L
s
1 .57 0 r
.37815 .881 m
.37793 .88235 L
s
0 .231 1 r
.37815 .881 m
.37722 .88156 L
s
.063 1 0 r
.37815 .881 m
.37771 .88295 L
s
1 .531 0 r
.37942 .8836 m
.38238 .88409 L
s
0 1 .853 r
.37942 .8836 m
.37907 .88121 L
s
0 .653 1 r
.37942 .8836 m
.37793 .88235 L
s
.37942 .8836 m
.37946 .88597 L
s
.606 1 0 r
.37942 .8836 m
.37771 .88295 L
s
.564 1 0 r
.37942 .8836 m
.37954 .88646 L
s
0 .269 1 r
.38238 .88409 m
.38545 .88294 L
s
0 .415 1 r
.38238 .88409 m
.38045 .88371 L
s
.81 1 0 r
.38238 .88409 m
.37946 .88597 L
s
.405 1 0 r
.38238 .88409 m
.37954 .88646 L
s
0 .145 1 r
.38238 .88409 m
.38585 .88314 L
s
1 .131 0 r
.38545 .88294 m
.38316 .88433 L
s
.142 0 1 r
.38545 .88294 m
.38509 .88511 L
s
.642 1 0 r
.38545 .88294 m
.38585 .88314 L
s
1 .256 0 r
.39615 .8733 m
.38283 .87306 L
s
0 .776 1 r
.39615 .8733 m
.40263 .88114 L
s
1 .208 0 r
.39615 .8733 m
.40397 .87785 L
s
0 1 .472 r
.39615 .8733 m
.3831 .87233 L
s
.58 1 0 r
.39615 .8733 m
.40476 .87877 L
s
0 .074 1 r
.39615 .8733 m
.38508 .87113 L
s
1 .326 0 r
.39615 .8733 m
.40042 .88128 L
s
1 .308 0 r
.39615 .8733 m
.40087 .8799 L
s
0 1 .03 r
.39615 .8733 m
.38765 .87324 L
s
0 1 .542 r
.39615 .8733 m
.41269 .88034 L
s
.513 1 0 r
.39615 .8733 m
.41253 .88117 L
s
.501 1 0 r
.39615 .8733 m
.37422 .86781 L
s
.444 1 0 r
.38283 .87306 m
.38122 .87797 L
s
.11 0 1 r
.38283 .87306 m
.3829 .87599 L
s
1 .923 0 r
.38283 .87306 m
.3831 .87233 L
s
0 .052 1 r
.38283 .87306 m
.38049 .87611 L
s
0 1 .306 r
.38283 .87306 m
.38508 .87113 L
s
0 1 .797 r
.38283 .87306 m
.38152 .87564 L
s
0 .917 1 r
.38283 .87306 m
.38258 .87816 L
s
1 .287 0 r
.38283 .87306 m
.38765 .87324 L
s
0 .337 1 r
.38283 .87306 m
.37275 .87182 L
s
.062 0 1 r
.38283 .87306 m
.37422 .86781 L
s
0 .722 1 r
.38122 .87797 m
.38161 .88224 L
s
.354 1 0 r
.38122 .87797 m
.37873 .87772 L
s
.035 1 0 r
.38122 .87797 m
.38049 .87611 L
s
0 .606 1 r
.38122 .87797 m
.38116 .88008 L
s
0 1 .202 r
.38122 .87797 m
.38152 .87564 L
s
0 .808 1 r
.38122 .87797 m
.3812 .88084 L
s
0 .237 1 r
.38161 .88224 m
.3826 .8854 L
s
.104 0 1 r
.38161 .88224 m
.37907 .88121 L
s
1 .794 0 r
.38161 .88224 m
.38116 .88008 L
s
0 1 .823 r
.38161 .88224 m
.38072 .88561 L
s
.405 1 0 r
.38161 .88224 m
.3812 .88084 L
s
0 1 .515 r
.38161 .88224 m
.38132 .88576 L
s
1 .284 0 r
.3826 .8854 m
.3844 .88631 L
s
.033 1 0 r
.3826 .8854 m
.38045 .88371 L
s
0 1 .36 r
.3826 .8854 m
.38072 .88561 L
s
0 1 .598 r
.3826 .8854 m
.38132 .88576 L
s
0 .254 1 r
.3826 .8854 m
.38358 .88863 L
s
0 1 .761 r
.3844 .88631 m
.38316 .88433 L
s
0 1 .485 r
.3844 .88631 m
.38302 .88815 L
s
0 .1 1 r
.3844 .88631 m
.38358 .88863 L
s
0 1 .427 r
.40384 .88204 m
.39242 .87889 L
s
1 .324 0 r
.40384 .88204 m
.40263 .88114 L
s
.955 1 0 r
.40384 .88204 m
.40206 .88611 L
s
0 .691 1 r
.40384 .88204 m
.40008 .88154 L
s
0 1 .259 r
.40384 .88204 m
.41212 .88462 L
s
0 1 .74 r
.40384 .88204 m
.41259 .88313 L
s
1 .208 0 r
.39242 .87889 m
.38139 .87448 L
s
1 .375 0 r
.39242 .87889 m
.40263 .88114 L
s
0 1 .507 r
.39242 .87889 m
.3829 .87599 L
s
1 .257 0 r
.39242 .87889 m
.40008 .88154 L
s
0 1 .189 r
.39242 .87889 m
.39934 .88387 L
s
0 .108 1 r
.39242 .87889 m
.38427 .8797 L
s
1 .519 0 r
.39242 .87889 m
.38398 .87968 L
s
.808 1 0 r
.39242 .87889 m
.41259 .88313 L
s
1 .175 0 r
.39242 .87889 m
.41225 .88352 L
s
.169 1 0 r
.39242 .87889 m
.37237 .87392 L
s
1 .729 0 r
.39242 .87889 m
.37217 .87419 L
s
.052 1 0 r
.38139 .87448 m
.37978 .87874 L
s
0 .925 1 r
.38139 .87448 m
.3829 .87599 L
s
.139 0 1 r
.38139 .87448 m
.37873 .87772 L
s
.918 1 0 r
.38139 .87448 m
.38398 .87968 L
s
1 .434 0 r
.38139 .87448 m
.38192 .87788 L
s
.155 1 0 r
.38139 .87448 m
.37217 .87419 L
s
.014 1 0 r
.38139 .87448 m
.37205 .87471 L
s
.025 1 0 r
.37978 .87874 m
.3806 .88186 L
s
.066 1 0 r
.37978 .87874 m
.37873 .87772 L
s
0 .502 1 r
.37978 .87874 m
.37907 .88121 L
s
.058 1 0 r
.3806 .88186 m
.38213 .88356 L
s
1 .038 0 r
.3806 .88186 m
.37907 .88121 L
s
.116 1 0 r
.3806 .88186 m
.38045 .88371 L
s
.166 1 0 r
.38213 .88356 m
.38045 .88371 L
s
.281 1 0 r
.38213 .88356 m
.38316 .88433 L
s
.66 1 0 r
.40341 .88079 m
.39245 .87733 L
s
.805 1 0 r
.40341 .88079 m
.40263 .88114 L
s
.647 1 0 r
.40341 .88079 m
.40156 .88484 L
s
0 .659 1 r
.40341 .88079 m
.399 .88263 L
s
.895 1 0 r
.40341 .88079 m
.41163 .88393 L
s
1 .245 0 r
.40341 .88079 m
.41192 .88233 L
s
.543 1 0 r
.39245 .87733 m
.38032 .87531 L
s
0 .359 1 r
.39245 .87733 m
.40263 .88114 L
s
0 1 .534 r
.39245 .87733 m
.3829 .87599 L
s
0 .635 1 r
.39245 .87733 m
.399 .88263 L
s
0 .413 1 r
.39245 .87733 m
.39885 .88289 L
s
0 .588 1 r
.39245 .87733 m
.38476 .8783 L
s
.694 1 0 r
.39245 .87733 m
.38368 .8771 L
s
0 .158 1 r
.39245 .87733 m
.41192 .88233 L
s
0 .66 1 r
.39245 .87733 m
.41181 .88274 L
s
1 .07 0 r
.39245 .87733 m
.37548 .86865 L
s
1 .475 0 r
.39245 .87733 m
.37246 .86916 L
s
0 .798 1 r
.38032 .87531 m
.37905 .87847 L
s
.822 1 0 r
.38032 .87531 m
.3829 .87599 L
s
.874 1 0 r
.38032 .87531 m
.37873 .87772 L
s
.512 1 0 r
.38032 .87531 m
.38368 .8771 L
s
0 .214 1 r
.38032 .87531 m
.38034 .88048 L
s
0 .424 1 r
.38032 .87531 m
.37246 .86916 L
s
1 .929 0 r
.38032 .87531 m
.37152 .87529 L
s
0 .082 1 r
.37905 .87847 m
.38007 .88111 L
s
0 1 .66 r
.37905 .87847 m
.37873 .87772 L
s
0 .35 1 r
.37905 .87847 m
.37907 .88121 L
s
0 .715 1 r
.38007 .88111 m
.38151 .88333 L
s
.149 0 1 r
.38007 .88111 m
.37907 .88121 L
s
1 .13 0 r
.38007 .88111 m
.38045 .88371 L
s
0 0 1 r
.38151 .88333 m
.38045 .88371 L
s
0 1 .243 r
.38151 .88333 m
.38316 .88433 L
s
0 1 .666 r
.40333 .8813 m
.39252 .87666 L
s
.622 1 0 r
.40333 .8813 m
.40263 .88114 L
s
.641 1 0 r
.40333 .8813 m
.40161 .88504 L
s
0 1 .581 r
.40333 .8813 m
.39912 .88248 L
s
0 .681 1 r
.40333 .8813 m
.41142 .88523 L
s
0 1 .674 r
.40333 .8813 m
.41177 .88363 L
s
0 .359 1 r
.39252 .87666 m
.38126 .8732 L
s
.663 1 0 r
.39252 .87666 m
.40263 .88114 L
s
0 .767 1 r
.39252 .87666 m
.3829 .87599 L
s
.238 1 0 r
.39252 .87666 m
.39912 .88248 L
s
1 .532 0 r
.39252 .87666 m
.39921 .8805 L
s
.808 1 0 r
.39252 .87666 m
.38431 .87712 L
s
1 .556 0 r
.39252 .87666 m
.38516 .87446 L
s
.549 1 0 r
.39252 .87666 m
.41177 .88363 L
s
0 1 .34 r
.39252 .87666 m
.41188 .88314 L
s
0 1 .042 r
.39252 .87666 m
.3733 .8679 L
s
0 .338 1 r
.39252 .87666 m
.37326 .86952 L
s
0 1 .007 r
.38126 .8732 m
.37958 .87784 L
s
0 .903 1 r
.38126 .8732 m
.3829 .87599 L
s
0 .233 1 r
.38126 .8732 m
.37873 .87772 L
s
0 .421 1 r
.38126 .8732 m
.38516 .87446 L
s
0 1 .358 r
.38126 .8732 m
.38176 .87696 L
s
0 1 .265 r
.38126 .8732 m
.37326 .86952 L
s
0 .953 1 r
.38126 .8732 m
.37225 .87349 L
s
0 1 .302 r
.37958 .87784 m
.38046 .88089 L
s
0 1 .448 r
.37958 .87784 m
.37873 .87772 L
s
0 .877 1 r
.37958 .87784 m
.37907 .88121 L
s
1 .164 0 r
.38046 .88089 m
.38234 .88229 L
s
1 .216 0 r
.38046 .88089 m
.37907 .88121 L
s
0 1 .767 r
.38046 .88089 m
.38045 .88371 L
s
1 .809 0 r
.38234 .88229 m
.38045 .88371 L
s
0 1 .658 r
.38234 .88229 m
.38316 .88433 L
s
1 .828 0 r
.40367 .87957 m
.3922 .8792 L
s
0 1 .382 r
.40367 .87957 m
.40263 .88114 L
s
.087 1 0 r
.40367 .87957 m
.40166 .88407 L
s
0 1 .394 r
.40367 .87957 m
.39924 .88402 L
s
.381 1 0 r
.40367 .87957 m
.41163 .88434 L
s
0 .292 1 r
.40367 .87957 m
.41205 .88386 L
s
0 1 .243 r
.3922 .8792 m
.38045 .87682 L
s
.341 1 0 r
.3922 .8792 m
.40263 .88114 L
s
.882 1 0 r
.3922 .8792 m
.3829 .87599 L
s
.927 1 0 r
.3922 .8792 m
.39924 .88402 L
s
.19 0 1 r
.3922 .8792 m
.39902 .88438 L
s
0 .572 1 r
.3922 .8792 m
.384 .88006 L
s
.055 1 0 r
.3922 .8792 m
.38364 .88038 L
s
1 .556 0 r
.3922 .8792 m
.41205 .88386 L
s
0 1 .973 r
.3922 .8792 m
.41199 .88413 L
s
.056 1 0 r
.3922 .8792 m
.37265 .87335 L
s
1 .318 0 r
.3922 .8792 m
.37247 .87346 L
s
.002 1 0 r
.38045 .87682 m
.37842 .88033 L
s
.663 1 0 r
.38045 .87682 m
.3829 .87599 L
s
.037 1 0 r
.38045 .87682 m
.37873 .87772 L
s
0 .939 1 r
.38045 .87682 m
.38364 .88038 L
s
1 .38 0 r
.38045 .87682 m
.38106 .87849 L
s
0 1 .728 r
.38045 .87682 m
.37247 .87346 L
s
0 .316 1 r
.38045 .87682 m
.37174 .87431 L
s
.306 1 0 r
.37842 .88033 m
.37874 .88331 L
s
0 .591 1 r
.37842 .88033 m
.37873 .87772 L
s
1 .715 0 r
.37842 .88033 m
.37907 .88121 L
s
0 1 .521 r
.37874 .88331 m
.38015 .88527 L
s
.739 1 0 r
.37874 .88331 m
.37907 .88121 L
s
.486 1 0 r
.37874 .88331 m
.38045 .88371 L
s
.873 1 0 r
.38015 .88527 m
.38045 .88371 L
s
0 .918 1 r
.38015 .88527 m
.38316 .88433 L
s
1 .999 0 r
.40313 .88216 m
.39167 .87856 L
s
0 1 .714 r
.40313 .88216 m
.40263 .88114 L
s
0 1 .013 r
.40313 .88216 m
.40171 .88619 L
s
0 .555 1 r
.40313 .88216 m
.39919 .88167 L
s
0 .753 1 r
.40313 .88216 m
.4117 .88498 L
s
0 1 .312 r
.40313 .88216 m
.4118 .88382 L
s
0 1 .954 r
.39167 .87856 m
.38005 .87764 L
s
.459 1 0 r
.39167 .87856 m
.40263 .88114 L
s
.878 1 0 r
.39167 .87856 m
.3829 .87599 L
s
.321 1 0 r
.39167 .87856 m
.39919 .88167 L
s
.78 1 0 r
.39167 .87856 m
.39871 .88398 L
s
0 .225 1 r
.39167 .87856 m
.38341 .87757 L
s
1 .106 0 r
.39167 .87856 m
.38321 .88124 L
s
.909 1 0 r
.39167 .87856 m
.4118 .88382 L
s
0 .522 1 r
.39167 .87856 m
.41167 .88372 L
s
0 .85 1 r
.39167 .87856 m
.37152 .86808 L
s
0 .484 1 r
.39167 .87856 m
.37181 .87429 L
s
.723 1 0 r
.38005 .87764 m
.37805 .88044 L
s
0 1 .981 r
.38005 .87764 m
.3829 .87599 L
s
.658 1 0 r
.38005 .87764 m
.37873 .87772 L
s
0 1 .819 r
.38005 .87764 m
.38321 .88124 L
s
1 .427 0 r
.38005 .87764 m
.38046 .88159 L
s
0 .995 1 r
.38005 .87764 m
.37181 .87429 L
s
1 .808 0 r
.38005 .87764 m
.37158 .87593 L
s
0 .568 1 r
.37805 .88044 m
.37837 .8835 L
s
1 .69 0 r
.37805 .88044 m
.37873 .87772 L
s
1 .937 0 r
.37805 .88044 m
.37907 .88121 L
s
0 1 .507 r
.37837 .8835 m
.38089 .88379 L
s
0 1 .091 r
.37837 .8835 m
.37907 .88121 L
s
0 1 .332 r
.37837 .8835 m
.38045 .88371 L
s
0 1 .595 r
.38089 .88379 m
.38045 .88371 L
s
0 1 .831 r
.38089 .88379 m
.38316 .88433 L
s
0 1 .599 r
.40385 .87864 m
.3925 .87703 L
s
.817 1 0 r
.40385 .87864 m
.40263 .88114 L
s
.462 1 0 r
.40385 .87864 m
.40175 .88444 L
s
.575 1 0 r
.40385 .87864 m
.39949 .8816 L
s
1 .632 0 r
.40385 .87864 m
.41142 .88437 L
s
.867 1 0 r
.40385 .87864 m
.41225 .881 L
s
.463 1 0 r
.3925 .87703 m
.38095 .87453 L
s
.829 1 0 r
.3925 .87703 m
.40263 .88114 L
s
0 .249 1 r
.3925 .87703 m
.3829 .87599 L
s
.763 1 0 r
.3925 .87703 m
.39949 .8816 L
s
1 .506 0 r
.3925 .87703 m
.39936 .88066 L
s
0 .977 1 r
.3925 .87703 m
.38481 .87727 L
s
0 1 .432 r
.3925 .87703 m
.38408 .87792 L
s
0 1 .374 r
.3925 .87703 m
.41225 .881 L
s
1 .693 0 r
.3925 .87703 m
.41198 .88267 L
s
0 1 .071 r
.3925 .87703 m
.37291 .87171 L
s
1 .787 0 r
.3925 .87703 m
.37252 .87224 L
s
0 1 .751 r
.38095 .87453 m
.379 .87911 L
s
0 .936 1 r
.38095 .87453 m
.3829 .87599 L
s
0 1 .07 r
.38095 .87453 m
.37873 .87772 L
s
1 .135 0 r
.38095 .87453 m
.38408 .87792 L
s
0 1 .319 r
.38095 .87453 m
.38095 .87941 L
s
.299 1 0 r
.38095 .87453 m
.37252 .87224 L
s
1 .244 0 r
.38095 .87453 m
.37197 .87445 L
s
0 .121 1 r
.379 .87911 m
.37905 .8828 L
s
1 .684 0 r
.379 .87911 m
.37873 .87772 L
s
0 .217 1 r
.379 .87911 m
.37907 .88121 L
s
1 .291 0 r
.37905 .8828 m
.38082 .8845 L
s
0 1 .476 r
.37905 .8828 m
.37907 .88121 L
s
.222 1 0 r
.37905 .8828 m
.38045 .88371 L
s
1 .443 0 r
.38082 .8845 m
.38045 .88371 L
s
0 1 .101 r
.38082 .8845 m
.38316 .88433 L
s
0 1 .25 r
.40263 .88114 m
.3829 .87599 L
s
0 1 .141 r
.40263 .88114 m
.4042 .88252 L
s
.065 1 0 r
.40263 .88114 m
.40318 .88329 L
s
.816 1 0 r
.40263 .88114 m
.40476 .87877 L
s
1 .047 0 r
.40263 .88114 m
.40206 .88611 L
s
0 1 .521 r
.40263 .88114 m
.40156 .88484 L
s
.784 1 0 r
.40263 .88114 m
.40161 .88504 L
s
.287 1 0 r
.40263 .88114 m
.40166 .88407 L
s
.234 1 0 r
.40263 .88114 m
.40171 .88619 L
s
0 1 .93 r
.40263 .88114 m
.40175 .88444 L
s
0 .603 1 r
.40263 .88114 m
.39934 .88387 L
s
0 .776 1 r
.40263 .88114 m
.39885 .88289 L
s
.189 1 0 r
.40263 .88114 m
.39921 .8805 L
s
.16 0 1 r
.40263 .88114 m
.39902 .88438 L
s
1 .348 0 r
.40263 .88114 m
.39871 .88398 L
s
.195 0 1 r
.40263 .88114 m
.39936 .88066 L
s
0 .354 1 r
.40263 .88114 m
.39622 .88032 L
s
1 .952 0 r
.40263 .88114 m
.40015 .88477 L
s
0 1 .522 r
.40263 .88114 m
.39952 .88517 L
s
0 .794 1 r
.40263 .88114 m
.40042 .88128 L
s
0 1 .741 r
.40263 .88114 m
.41212 .88462 L
s
0 .189 1 r
.40263 .88114 m
.41163 .88393 L
s
0 .591 1 r
.40263 .88114 m
.41142 .88523 L
s
0 1 .734 r
.40263 .88114 m
.41163 .88434 L
s
0 .173 1 r
.40263 .88114 m
.4117 .88498 L
s
0 .971 1 r
.40263 .88114 m
.41142 .88437 L
s
0 .824 1 r
.40263 .88114 m
.41225 .88352 L
s
0 .25 1 r
.40263 .88114 m
.41181 .88274 L
s
0 .071 1 r
.40263 .88114 m
.41188 .88314 L
s
0 .786 1 r
.40263 .88114 m
.41199 .88413 L
s
1 .673 0 r
.40263 .88114 m
.41167 .88372 L
s
0 .266 1 r
.40263 .88114 m
.41198 .88267 L
s
0 .87 1 r
.40263 .88114 m
.4131 .8784 L
s
.362 1 0 r
.40263 .88114 m
.41217 .88395 L
s
1 .863 0 r
.40263 .88114 m
.41145 .88281 L
s
0 1 .308 r
.40263 .88114 m
.41269 .88034 L
s
0 1 .594 r
.3829 .87599 m
.37873 .87772 L
s
0 .04 1 r
.3829 .87599 m
.38236 .87478 L
s
.133 1 0 r
.3829 .87599 m
.38063 .87886 L
s
0 1 .35 r
.3829 .87599 m
.3831 .87233 L
s
.636 1 0 r
.3829 .87599 m
.39622 .88032 L
s
0 1 .856 r
.3829 .87599 m
.38427 .8797 L
s
1 .961 0 r
.3829 .87599 m
.38476 .8783 L
s
1 .848 0 r
.3829 .87599 m
.38431 .87712 L
s
.901 1 0 r
.3829 .87599 m
.384 .88006 L
s
0 1 .196 r
.3829 .87599 m
.38341 .87757 L
s
0 .348 1 r
.3829 .87599 m
.38481 .87727 L
s
.655 1 0 r
.3829 .87599 m
.38192 .87788 L
s
.968 1 0 r
.3829 .87599 m
.38034 .88048 L
s
0 .981 1 r
.3829 .87599 m
.38176 .87696 L
s
0 .286 1 r
.3829 .87599 m
.38106 .87849 L
s
0 .746 1 r
.3829 .87599 m
.38046 .88159 L
s
0 1 .042 r
.3829 .87599 m
.38095 .87941 L
s
1 .169 0 r
.3829 .87599 m
.38013 .88196 L
s
.812 1 0 r
.3829 .87599 m
.38198 .88081 L
s
.335 1 0 r
.3829 .87599 m
.38116 .8823 L
s
0 .118 1 r
.3829 .87599 m
.38258 .87816 L
s
0 1 .96 r
.3829 .87599 m
.4131 .8784 L
s
.047 1 0 r
.3829 .87599 m
.37237 .87392 L
s
.095 0 1 r
.3829 .87599 m
.37548 .86865 L
s
.661 1 0 r
.3829 .87599 m
.3733 .8679 L
s
0 .467 1 r
.3829 .87599 m
.37265 .87335 L
s
1 .809 0 r
.3829 .87599 m
.37152 .86808 L
s
1 .774 0 r
.3829 .87599 m
.37291 .87171 L
s
0 .043 1 r
.3829 .87599 m
.37205 .87471 L
s
0 1 .345 r
.3829 .87599 m
.37152 .87529 L
s
.948 1 0 r
.3829 .87599 m
.37225 .87349 L
s
.126 1 0 r
.3829 .87599 m
.37174 .87431 L
s
.355 1 0 r
.3829 .87599 m
.37158 .87593 L
s
0 .645 1 r
.3829 .87599 m
.37197 .87445 L
s
.784 1 0 r
.3829 .87599 m
.37132 .87573 L
s
0 .926 1 r
.3829 .87599 m
.3719 .87458 L
s
1 .606 0 r
.3829 .87599 m
.37128 .87625 L
s
1 .533 0 r
.3829 .87599 m
.37275 .87182 L
s
.748 1 0 r
.37873 .87772 m
.37907 .88121 L
s
0 1 .977 r
.37873 .87772 m
.37784 .87927 L
s
0 .316 1 r
.37873 .87772 m
.37739 .88052 L
s
.666 1 0 r
.37873 .87772 m
.38049 .87611 L
s
0 1 .666 r
.37873 .87772 m
.38013 .88196 L
s
0 1 .701 r
.37873 .87772 m
.37132 .87573 L
s
1 .227 0 r
.37907 .88121 m
.38045 .88371 L
s
.862 1 0 r
.37907 .88121 m
.37668 .88153 L
s
1 .589 0 r
.37907 .88121 m
.37793 .88235 L
s
1 .287 0 r
.37907 .88121 m
.38116 .88008 L
s
.688 1 0 r
.38045 .88371 m
.38316 .88433 L
s
.233 1 0 r
.38045 .88371 m
.37995 .88206 L
s
0 1 .609 r
.38045 .88371 m
.37946 .88597 L
s
1 .807 0 r
.38045 .88371 m
.38072 .88561 L
s
0 .125 1 r
.38316 .88433 m
.38596 .88365 L
s
0 .868 1 r
.38316 .88433 m
.38509 .88511 L
s
0 1 .642 r
.38316 .88433 m
.38302 .88815 L
s
0 1 .04 r
.40346 .88118 m
.4042 .88252 L
s
0 1 .472 r
.40346 .88118 m
.40039 .88515 L
s
0 .054 1 r
.40346 .88118 m
.41237 .88394 L
s
.577 1 0 r
.40198 .88365 m
.40318 .88329 L
s
1 .107 0 r
.40198 .88365 m
.39933 .88504 L
s
0 1 .582 r
.40198 .88365 m
.4109 .88516 L
s
.187 0 1 r
.40397 .87785 m
.40476 .87877 L
s
0 1 .876 r
.40397 .87785 m
.40087 .8799 L
s
1 .602 0 r
.40397 .87785 m
.41253 .88117 L
s
0 .691 1 r
.38236 .87478 m
.38323 .877 L
s
1 .97 0 r
.38236 .87478 m
.38198 .88081 L
s
.158 0 1 r
.38236 .87478 m
.38486 .88111 L
s
1 .087 0 r
.38236 .87478 m
.3719 .87458 L
s
0 1 .518 r
.38236 .87478 m
.37211 .87403 L
s
.457 1 0 r
.37784 .87927 m
.37739 .87974 L
s
1 .262 0 r
.37668 .88153 m
.37601 .88113 L
s
1 .47 0 r
.37995 .88206 m
.37876 .88262 L
s
1 .619 0 r
.4042 .88252 m
.40015 .88477 L
s
.132 0 1 r
.4042 .88252 m
.40039 .88515 L
s
.199 1 0 r
.4042 .88252 m
.41217 .88395 L
s
1 .236 0 r
.4042 .88252 m
.41237 .88394 L
s
0 1 .14 r
.38063 .87886 m
.38214 .87921 L
s
.558 1 0 r
.38063 .87886 m
.38116 .8823 L
s
0 1 .797 r
.38063 .87886 m
.38377 .88287 L
s
0 .973 1 r
.38063 .87886 m
.37128 .87625 L
s
0 .52 1 r
.38063 .87886 m
.37104 .87672 L
s
0 .121 1 r
.37739 .88052 m
.37722 .88156 L
s
.525 1 0 r
.37793 .88235 m
.37771 .88295 L
s
1 .603 0 r
.37946 .88597 m
.37954 .88646 L
s
.803 1 0 r
.40318 .88329 m
.39952 .88517 L
s
1 .66 0 r
.40318 .88329 m
.39933 .88504 L
s
.148 0 1 r
.40318 .88329 m
.41145 .88281 L
s
0 1 .424 r
.40318 .88329 m
.4109 .88516 L
s
.046 1 0 r
.3831 .87233 m
.38508 .87113 L
s
0 1 .561 r
.3831 .87233 m
.38258 .87816 L
s
0 .193 1 r
.3831 .87233 m
.38765 .87324 L
s
0 1 .266 r
.3831 .87233 m
.37275 .87182 L
s
0 .804 1 r
.3831 .87233 m
.37422 .86781 L
s
1 .841 0 r
.38049 .87611 m
.38152 .87564 L
s
0 .901 1 r
.38116 .88008 m
.3812 .88084 L
s
0 1 .249 r
.38072 .88561 m
.38132 .88576 L
s
0 .304 1 r
.40476 .87877 m
.40042 .88128 L
s
0 .442 1 r
.40476 .87877 m
.40087 .8799 L
s
.501 1 0 r
.40476 .87877 m
.41269 .88034 L
s
0 1 .48 r
.40476 .87877 m
.41253 .88117 L
s
0 1 .104 r
.38323 .877 m
.38486 .88111 L
s
1 .554 0 r
.38323 .877 m
.37211 .87403 L
s
1 .754 0 r
.38214 .87921 m
.38377 .88287 L
s
0 1 .663 r
.38214 .87921 m
.37104 .87672 L
s
.124 1 0 r
.38508 .87113 m
.38765 .87324 L
s
0 1 .52 r
.38508 .87113 m
.37422 .86781 L
s
0 .18 1 r
.43052 .88707 m
.44305 .89121 L
s
0 .184 1 r
.43052 .88707 m
.4213 .88512 L
s
.075 1 0 r
.43052 .88707 m
.42167 .88488 L
s
.078 1 0 r
.43052 .88707 m
.44299 .89005 L
s
0 1 .245 r
.43052 .88707 m
.42024 .88554 L
s
.768 1 0 r
.43052 .88707 m
.44219 .88699 L
s
.178 0 1 r
.43052 .88707 m
.41217 .88395 L
s
1 .968 0 r
.43052 .88707 m
.41237 .88394 L
s
0 .785 1 r
.43052 .88707 m
.42284 .8891 L
s
.943 1 0 r
.43052 .88707 m
.42344 .88786 L
s
.468 1 0 r
.43052 .88707 m
.43833 .89215 L
s
0 1 .174 r
.43052 .88707 m
.45304 .89105 L
s
.357 1 0 r
.44305 .89121 m
.44344 .89825 L
s
0 1 .115 r
.44305 .89121 m
.44164 .8885 L
s
.575 1 0 r
.44305 .89121 m
.44299 .89005 L
s
0 .323 1 r
.44305 .89121 m
.44343 .89556 L
s
0 .798 1 r
.44305 .89121 m
.44219 .88699 L
s
.084 0 1 r
.44305 .89121 m
.44389 .89373 L
s
.67 1 0 r
.44305 .89121 m
.44057 .89358 L
s
.564 1 0 r
.44305 .89121 m
.43833 .89215 L
s
0 1 .734 r
.44305 .89121 m
.45281 .89168 L
s
0 1 .354 r
.44305 .89121 m
.45304 .89105 L
s
1 .012 0 r
.44344 .89825 m
.44383 .90324 L
s
.05 0 1 r
.44344 .89825 m
.44445 .89395 L
s
.981 1 0 r
.44344 .89825 m
.44343 .89556 L
s
.985 1 0 r
.44344 .89825 m
.44309 .90268 L
s
1 .433 0 r
.44344 .89825 m
.44389 .89373 L
s
1 .072 0 r
.44344 .89825 m
.44283 .90367 L
s
0 1 .329 r
.44383 .90324 m
.44418 .90607 L
s
1 .784 0 r
.44383 .90324 m
.44444 .89997 L
s
0 .568 1 r
.44383 .90324 m
.44309 .90268 L
s
0 .098 1 r
.44383 .90324 m
.44383 .90792 L
s
.74 1 0 r
.44383 .90324 m
.44283 .90367 L
s
0 .713 1 r
.44383 .90324 m
.44346 .90862 L
s
0 1 .33 r
.44418 .90607 m
.44522 .90545 L
s
.624 1 0 r
.44418 .90607 m
.44477 .9049 L
s
0 1 .1 r
.44418 .90607 m
.44383 .90792 L
s
0 1 .695 r
.44418 .90607 m
.44346 .90862 L
s
0 .175 1 r
.44418 .90607 m
.44448 .9101 L
s
0 1 .899 r
.44522 .90545 m
.44568 .90541 L
s
0 .651 1 r
.44522 .90545 m
.44526 .90978 L
s
0 .645 1 r
.44522 .90545 m
.44448 .9101 L
s
.287 1 0 r
.42926 .88591 m
.44232 .88726 L
s
0 1 .839 r
.42926 .88591 m
.4213 .88512 L
s
0 1 .523 r
.42926 .88591 m
.41987 .88645 L
s
1 .516 0 r
.42926 .88591 m
.44202 .88703 L
s
0 .957 1 r
.42926 .88591 m
.41898 .88584 L
s
0 1 .246 r
.42926 .88591 m
.43946 .88159 L
s
0 1 .129 r
.42926 .88591 m
.41145 .88281 L
s
1 .525 0 r
.42926 .88591 m
.4109 .88516 L
s
0 1 .771 r
.42926 .88591 m
.42197 .88868 L
s
.844 1 0 r
.42926 .88591 m
.42158 .88966 L
s
1 .073 0 r
.42926 .88591 m
.43745 .88647 L
s
.129 1 0 r
.42926 .88591 m
.45222 .88779 L
s
0 .706 1 r
.44232 .88726 m
.44326 .89609 L
s
0 .44 1 r
.44232 .88726 m
.44164 .8885 L
s
1 .08 0 r
.44232 .88726 m
.44202 .88703 L
s
1 .921 0 r
.44232 .88726 m
.44307 .89254 L
s
.831 1 0 r
.44232 .88726 m
.43946 .88159 L
s
.069 1 0 r
.44232 .88726 m
.44257 .89241 L
s
.754 1 0 r
.44232 .88726 m
.43992 .8912 L
s
0 1 .844 r
.44232 .88726 m
.43745 .88647 L
s
0 1 .289 r
.44232 .88726 m
.45228 .88999 L
s
1 .765 0 r
.44232 .88726 m
.45222 .88779 L
s
0 1 .842 r
.44326 .89609 m
.44441 .90298 L
s
.962 1 0 r
.44326 .89609 m
.44445 .89395 L
s
1 .044 0 r
.44326 .89609 m
.44307 .89254 L
s
.407 1 0 r
.44326 .89609 m
.44361 .90103 L
s
.931 1 0 r
.44326 .89609 m
.44257 .89241 L
s
0 .948 1 r
.44326 .89609 m
.44316 .90115 L
s
0 .571 1 r
.44441 .90298 m
.44556 .90726 L
s
0 1 .134 r
.44441 .90298 m
.44444 .89997 L
s
0 1 .669 r
.44441 .90298 m
.44361 .90103 L
s
1 .062 0 r
.44441 .90298 m
.44566 .90503 L
s
.961 1 0 r
.44441 .90298 m
.44316 .90115 L
s
0 .982 1 r
.44441 .90298 m
.44497 .90786 L
s
1 .384 0 r
.44556 .90726 m
.44596 .9092 L
s
.608 1 0 r
.44556 .90726 m
.44477 .9049 L
s
1 .971 0 r
.44556 .90726 m
.44566 .90503 L
s
.175 0 1 r
.44556 .90726 m
.44497 .90786 L
s
0 1 .031 r
.44556 .90726 m
.4467 .90975 L
s
0 1 .575 r
.44596 .9092 m
.44568 .90541 L
s
.08 0 1 r
.44596 .9092 m
.44603 .90982 L
s
0 1 .956 r
.44596 .9092 m
.4467 .90975 L
s
.06 1 0 r
.43016 .88484 m
.44275 .88877 L
s
1 .506 0 r
.43016 .88484 m
.4213 .88512 L
s
.821 1 0 r
.43016 .88484 m
.42115 .88423 L
s
0 .842 1 r
.43016 .88484 m
.44206 .88264 L
s
0 .557 1 r
.43016 .88484 m
.42009 .88384 L
s
0 .473 1 r
.43016 .88484 m
.44119 .88644 L
s
1 .349 0 r
.43016 .88484 m
.41269 .88034 L
s
.459 1 0 r
.43016 .88484 m
.41253 .88117 L
s
0 1 .99 r
.43016 .88484 m
.42265 .88765 L
s
0 1 .423 r
.43016 .88484 m
.42227 .8884 L
s
1 .72 0 r
.43016 .88484 m
.43762 .89044 L
s
0 .275 1 r
.43016 .88484 m
.45288 .88696 L
s
1 .926 0 r
.44275 .88877 m
.44347 .89731 L
s
0 1 .812 r
.44275 .88877 m
.44164 .8885 L
s
1 .361 0 r
.44275 .88877 m
.44206 .88264 L
s
.512 1 0 r
.44275 .88877 m
.44318 .89402 L
s
.091 1 0 r
.44275 .88877 m
.44119 .88644 L
s
0 .919 1 r
.44275 .88877 m
.44362 .89291 L
s
1 .479 0 r
.44275 .88877 m
.43989 .8901 L
s
.064 1 0 r
.44275 .88877 m
.43762 .89044 L
s
0 .251 1 r
.44275 .88877 m
.45244 .8894 L
s
0 1 .503 r
.44275 .88877 m
.45288 .88696 L
s
0 1 .913 r
.44347 .89731 m
.44364 .90503 L
s
.44 1 0 r
.44347 .89731 m
.44445 .89395 L
s
0 1 .478 r
.44347 .89731 m
.44318 .89402 L
s
.389 1 0 r
.44347 .89731 m
.44351 .9024 L
s
0 .787 1 r
.44347 .89731 m
.44362 .89291 L
s
0 .503 1 r
.44347 .89731 m
.44322 .90291 L
s
.612 1 0 r
.44364 .90503 m
.44395 .91057 L
s
0 .589 1 r
.44364 .90503 m
.44444 .89997 L
s
0 1 .306 r
.44364 .90503 m
.44351 .9024 L
s
0 1 .966 r
.44364 .90503 m
.44384 .90925 L
s
.078 0 1 r
.44364 .90503 m
.44322 .90291 L
s
0 .59 1 r
.44364 .90503 m
.44324 .91104 L
s
.487 1 0 r
.44395 .91057 m
.44489 .91117 L
s
0 1 .011 r
.44395 .91057 m
.44477 .9049 L
s
0 .399 1 r
.44395 .91057 m
.44384 .90925 L
s
0 .248 1 r
.44395 .91057 m
.44324 .91104 L
s
.022 1 0 r
.44395 .91057 m
.44404 .91547 L
s
.785 1 0 r
.44489 .91117 m
.44568 .90541 L
s
0 1 .776 r
.44489 .91117 m
.44557 .91141 L
s
.48 1 0 r
.44489 .91117 m
.44404 .91547 L
s
1 .93 0 r
.42204 .88193 m
.43271 .88642 L
s
.063 1 0 r
.42204 .88193 m
.4213 .88512 L
s
.029 1 0 r
.42204 .88193 m
.41212 .88462 L
s
0 .781 1 r
.42204 .88193 m
.41259 .88313 L
s
1 .353 0 r
.42204 .88193 m
.42091 .8886 L
s
0 .76 1 r
.42204 .88193 m
.42441 .88714 L
s
0 1 .625 r
.43271 .88642 m
.44403 .89058 L
s
.954 1 0 r
.43271 .88642 m
.4213 .88512 L
s
.685 1 0 r
.43271 .88642 m
.44164 .8885 L
s
0 1 .413 r
.43271 .88642 m
.41259 .88313 L
s
0 .68 1 r
.43271 .88642 m
.41225 .88352 L
s
0 1 .095 r
.43271 .88642 m
.42441 .88714 L
s
0 1 .882 r
.43271 .88642 m
.42475 .88568 L
s
0 .518 1 r
.43271 .88642 m
.44151 .88531 L
s
.374 1 0 r
.43271 .88642 m
.43956 .89142 L
s
.618 1 0 r
.43271 .88642 m
.45338 .88896 L
s
1 .052 0 r
.43271 .88642 m
.4531 .89044 L
s
0 .883 1 r
.44403 .89058 m
.44476 .89672 L
s
0 .871 1 r
.44403 .89058 m
.44164 .8885 L
s
.402 1 0 r
.44403 .89058 m
.44445 .89395 L
s
1 .936 0 r
.44403 .89058 m
.43956 .89142 L
s
0 1 .83 r
.44403 .89058 m
.44148 .89373 L
s
0 .185 1 r
.44403 .89058 m
.4531 .89044 L
s
.598 1 0 r
.44403 .89058 m
.4527 .89234 L
s
0 1 .463 r
.44476 .89672 m
.44539 .90185 L
s
0 1 .914 r
.44476 .89672 m
.44445 .89395 L
s
1 .891 0 r
.44476 .89672 m
.44444 .89997 L
s
0 .096 1 r
.44539 .90185 m
.44621 .90544 L
s
0 1 .857 r
.44539 .90185 m
.44444 .89997 L
s
.515 1 0 r
.44539 .90185 m
.44477 .9049 L
s
0 1 .161 r
.44621 .90544 m
.44477 .9049 L
s
.941 1 0 r
.44621 .90544 m
.44568 .90541 L
s
0 .04 1 r
.42111 .88137 m
.43194 .88607 L
s
0 1 .53 r
.42111 .88137 m
.4213 .88512 L
s
0 1 .41 r
.42111 .88137 m
.41163 .88393 L
s
.64 1 0 r
.42111 .88137 m
.41192 .88233 L
s
1 .817 0 r
.42111 .88137 m
.42024 .88851 L
s
1 .502 0 r
.42111 .88137 m
.42375 .88528 L
s
0 1 .475 r
.43194 .88607 m
.44326 .8905 L
s
0 1 .837 r
.43194 .88607 m
.4213 .88512 L
s
1 .868 0 r
.43194 .88607 m
.44164 .8885 L
s
1 .774 0 r
.43194 .88607 m
.41192 .88233 L
s
0 1 .296 r
.43194 .88607 m
.41181 .88274 L
s
0 .926 1 r
.43194 .88607 m
.42375 .88528 L
s
0 .145 1 r
.43194 .88607 m
.42387 .88435 L
s
.954 1 0 r
.43194 .88607 m
.43881 .89017 L
s
0 .631 1 r
.43194 .88607 m
.43849 .89101 L
s
0 .708 1 r
.43194 .88607 m
.45259 .88926 L
s
1 .499 0 r
.43194 .88607 m
.45226 .88915 L
s
.947 1 0 r
.44326 .8905 m
.44406 .89657 L
s
1 .979 0 r
.44326 .8905 m
.44164 .8885 L
s
0 .343 1 r
.44326 .8905 m
.44445 .89395 L
s
0 .017 1 r
.44326 .8905 m
.43849 .89101 L
s
0 1 .137 r
.44326 .8905 m
.44085 .89328 L
s
.034 1 0 r
.44326 .8905 m
.45226 .88915 L
s
0 1 .152 r
.44326 .8905 m
.45223 .89193 L
s
.046 1 0 r
.44406 .89657 m
.44431 .90208 L
s
.521 1 0 r
.44406 .89657 m
.44445 .89395 L
s
0 .483 1 r
.44406 .89657 m
.44444 .89997 L
s
0 1 .197 r
.44431 .90208 m
.445 .90378 L
s
0 .557 1 r
.44431 .90208 m
.44444 .89997 L
s
1 .956 0 r
.44431 .90208 m
.44477 .9049 L
s
0 .24 1 r
.445 .90378 m
.44477 .9049 L
s
.401 1 0 r
.445 .90378 m
.44568 .90541 L
s
0 1 .632 r
.42011 .88633 m
.43195 .88717 L
s
1 .94 0 r
.42011 .88633 m
.4213 .88512 L
s
.363 1 0 r
.42011 .88633 m
.41142 .88523 L
s
0 .676 1 r
.42011 .88633 m
.41177 .88363 L
s
1 .006 0 r
.42011 .88633 m
.42014 .89002 L
s
0 .656 1 r
.42011 .88633 m
.42323 .88951 L
s
.928 1 0 r
.43195 .88717 m
.44374 .88992 L
s
0 .216 1 r
.43195 .88717 m
.4213 .88512 L
s
0 1 .092 r
.43195 .88717 m
.44164 .8885 L
s
1 .213 0 r
.43195 .88717 m
.41177 .88363 L
s
1 .13 0 r
.43195 .88717 m
.41188 .88314 L
s
.103 1 0 r
.43195 .88717 m
.42323 .88951 L
s
1 .631 0 r
.43195 .88717 m
.4234 .8891 L
s
0 1 .371 r
.43195 .88717 m
.43912 .89112 L
s
0 .671 1 r
.43195 .88717 m
.43911 .89006 L
s
.153 0 1 r
.43195 .88717 m
.45283 .8896 L
s
1 .483 0 r
.43195 .88717 m
.45295 .88901 L
s
0 .472 1 r
.44374 .88992 m
.44517 .89402 L
s
0 .293 1 r
.44374 .88992 m
.44164 .8885 L
s
.04 0 1 r
.44374 .88992 m
.44445 .89395 L
s
1 .34 0 r
.44374 .88992 m
.43911 .89006 L
s
0 1 .035 r
.44374 .88992 m
.44128 .89394 L
s
1 .216 0 r
.44374 .88992 m
.45295 .88901 L
s
.579 1 0 r
.44374 .88992 m
.4527 .89106 L
s
0 .097 1 r
.44517 .89402 m
.44539 .89918 L
s
.847 1 0 r
.44517 .89402 m
.44445 .89395 L
s
0 1 .018 r
.44517 .89402 m
.44444 .89997 L
s
.635 1 0 r
.44539 .89918 m
.44593 .9021 L
s
.666 1 0 r
.44539 .89918 m
.44444 .89997 L
s
.165 0 1 r
.44539 .89918 m
.44477 .9049 L
s
.003 0 1 r
.44593 .9021 m
.44477 .9049 L
s
0 1 .538 r
.44593 .9021 m
.44568 .90541 L
s
0 1 .264 r
.42051 .88585 m
.43247 .8865 L
s
0 1 .415 r
.42051 .88585 m
.4213 .88512 L
s
.711 1 0 r
.42051 .88585 m
.41163 .88434 L
s
0 .273 1 r
.42051 .88585 m
.41205 .88386 L
s
.162 1 0 r
.42051 .88585 m
.42048 .88922 L
s
1 .22 0 r
.42051 .88585 m
.42403 .88832 L
s
0 .315 1 r
.43247 .8865 m
.44412 .88982 L
s
0 1 .375 r
.43247 .8865 m
.4213 .88512 L
s
0 1 .626 r
.43247 .8865 m
.44164 .8885 L
s
0 .728 1 r
.43247 .8865 m
.41205 .88386 L
s
0 1 .946 r
.43247 .8865 m
.41199 .88413 L
s
.842 1 0 r
.43247 .8865 m
.42403 .88832 L
s
0 .611 1 r
.43247 .8865 m
.42406 .88845 L
s
0 .931 1 r
.43247 .8865 m
.43993 .88949 L
s
0 1 .88 r
.43247 .8865 m
.43966 .89148 L
s
0 .373 1 r
.43247 .8865 m
.45382 .88565 L
s
0 1 .612 r
.43247 .8865 m
.45329 .88967 L
s
1 .641 0 r
.44412 .88982 m
.4446 .89638 L
s
.861 1 0 r
.44412 .88982 m
.44164 .8885 L
s
.749 1 0 r
.44412 .88982 m
.44445 .89395 L
s
0 1 .536 r
.44412 .88982 m
.43966 .89148 L
s
0 1 .895 r
.44412 .88982 m
.44166 .89354 L
s
0 1 .78 r
.44412 .88982 m
.45329 .88967 L
s
1 .387 0 r
.44412 .88982 m
.45303 .88971 L
s
0 1 .718 r
.4446 .89638 m
.44472 .90137 L
s
0 .111 1 r
.4446 .89638 m
.44445 .89395 L
s
.541 1 0 r
.4446 .89638 m
.44444 .89997 L
s
.281 1 0 r
.44472 .90137 m
.44442 .90516 L
s
.321 1 0 r
.44472 .90137 m
.44444 .89997 L
s
1 .763 0 r
.44472 .90137 m
.44477 .9049 L
s
0 .921 1 r
.44442 .90516 m
.44477 .9049 L
s
0 .168 1 r
.44442 .90516 m
.44568 .90541 L
s
0 1 .539 r
.42115 .88348 m
.43215 .88717 L
s
0 .06 1 r
.42115 .88348 m
.4213 .88512 L
s
.169 0 1 r
.42115 .88348 m
.4117 .88498 L
s
0 .584 1 r
.42115 .88348 m
.4118 .88382 L
s
0 1 .819 r
.42115 .88348 m
.42053 .88951 L
s
0 .359 1 r
.42115 .88348 m
.42356 .88928 L
s
1 .875 0 r
.43215 .88717 m
.44382 .89089 L
s
.148 1 0 r
.43215 .88717 m
.4213 .88512 L
s
.052 1 0 r
.43215 .88717 m
.44164 .8885 L
s
.34 1 0 r
.43215 .88717 m
.4118 .88382 L
s
.131 1 0 r
.43215 .88717 m
.41167 .88372 L
s
1 .523 0 r
.43215 .88717 m
.42356 .88928 L
s
0 .339 1 r
.43215 .88717 m
.42422 .88674 L
s
0 1 .596 r
.43215 .88717 m
.4392 .89182 L
s
.707 1 0 r
.43215 .88717 m
.44051 .88862 L
s
1 .928 0 r
.43215 .88717 m
.45272 .88983 L
s
1 .435 0 r
.43215 .88717 m
.45284 .89047 L
s
0 1 .363 r
.44382 .89089 m
.445 .89667 L
s
0 1 .923 r
.44382 .89089 m
.44164 .8885 L
s
.104 0 1 r
.44382 .89089 m
.44445 .89395 L
s
0 1 .581 r
.44382 .89089 m
.44051 .88862 L
s
.788 1 0 r
.44382 .89089 m
.44148 .89426 L
s
.16 0 1 r
.44382 .89089 m
.45284 .89047 L
s
.92 1 0 r
.44382 .89089 m
.45252 .8924 L
s
.404 1 0 r
.445 .89667 m
.44506 .90281 L
s
0 1 .972 r
.445 .89667 m
.44445 .89395 L
s
0 1 .51 r
.445 .89667 m
.44444 .89997 L
s
.194 1 0 r
.44506 .90281 m
.44495 .90751 L
s
.763 1 0 r
.44506 .90281 m
.44444 .89997 L
s
.572 1 0 r
.44506 .90281 m
.44477 .9049 L
s
0 .63 1 r
.44495 .90751 m
.44477 .9049 L
s
1 .067 0 r
.44495 .90751 m
.44568 .90541 L
s
0 1 .217 r
.42017 .8849 m
.43198 .88564 L
s
0 .367 1 r
.42017 .8849 m
.4213 .88512 L
s
0 .694 1 r
.42017 .8849 m
.41142 .88437 L
s
0 .027 1 r
.42017 .8849 m
.41225 .881 L
s
0 1 .401 r
.42017 .8849 m
.41989 .88983 L
s
1 .627 0 r
.42017 .8849 m
.42324 .88828 L
s
0 .967 1 r
.43198 .88564 m
.44346 .88954 L
s
0 1 .929 r
.43198 .88564 m
.4213 .88512 L
s
.366 1 0 r
.43198 .88564 m
.44164 .8885 L
s
1 .432 0 r
.43198 .88564 m
.41225 .881 L
s
.459 1 0 r
.43198 .88564 m
.41198 .88267 L
s
.243 1 0 r
.43198 .88564 m
.42324 .88828 L
s
0 1 .863 r
.43198 .88564 m
.42355 .88827 L
s
0 1 .857 r
.43198 .88564 m
.43892 .89025 L
s
.123 0 1 r
.43198 .88564 m
.43842 .88614 L
s
0 1 .389 r
.43198 .88564 m
.45273 .88908 L
s
.464 1 0 r
.43198 .88564 m
.45269 .88698 L
s
0 .686 1 r
.44346 .88954 m
.44433 .89621 L
s
.51 1 0 r
.44346 .88954 m
.44164 .8885 L
s
0 1 .207 r
.44346 .88954 m
.44445 .89395 L
s
0 .115 1 r
.44346 .88954 m
.43842 .88614 L
s
0 .902 1 r
.44346 .88954 m
.44115 .89346 L
s
.11 0 1 r
.44346 .88954 m
.45269 .88698 L
s
.51 1 0 r
.44346 .88954 m
.45243 .89181 L
s
1 .385 0 r
.44433 .89621 m
.44476 .90227 L
s
1 .35 0 r
.44433 .89621 m
.44445 .89395 L
s
.042 0 1 r
.44433 .89621 m
.44444 .89997 L
s
0 1 .498 r
.44476 .90227 m
.44499 .90653 L
s
0 .298 1 r
.44476 .90227 m
.44444 .89997 L
s
.307 1 0 r
.44476 .90227 m
.44477 .9049 L
s
1 .9 0 r
.44499 .90653 m
.44477 .9049 L
s
1 .517 0 r
.44499 .90653 m
.44568 .90541 L
s
.567 1 0 r
.4213 .88512 m
.44164 .8885 L
s
1 .28 0 r
.4213 .88512 m
.42024 .88554 L
s
0 1 .4 r
.4213 .88512 m
.41898 .88584 L
s
.078 0 1 r
.4213 .88512 m
.42009 .88384 L
s
1 .949 0 r
.4213 .88512 m
.41212 .88462 L
s
0 1 .556 r
.4213 .88512 m
.41163 .88393 L
s
1 .773 0 r
.4213 .88512 m
.41142 .88523 L
s
.343 1 0 r
.4213 .88512 m
.41163 .88434 L
s
0 .047 1 r
.4213 .88512 m
.4117 .88498 L
s
0 1 .169 r
.4213 .88512 m
.41142 .88437 L
s
.329 1 0 r
.4213 .88512 m
.41225 .88352 L
s
0 1 .648 r
.4213 .88512 m
.41181 .88274 L
s
0 .697 1 r
.4213 .88512 m
.41188 .88314 L
s
0 .862 1 r
.4213 .88512 m
.41199 .88413 L
s
.081 1 0 r
.4213 .88512 m
.41167 .88372 L
s
0 .766 1 r
.4213 .88512 m
.41198 .88267 L
s
0 1 .017 r
.4213 .88512 m
.4131 .8784 L
s
.658 1 0 r
.4213 .88512 m
.41217 .88395 L
s
0 .947 1 r
.4213 .88512 m
.41145 .88281 L
s
.105 1 0 r
.4213 .88512 m
.41269 .88034 L
s
0 .996 1 r
.4213 .88512 m
.42091 .8886 L
s
1 .841 0 r
.4213 .88512 m
.42024 .88851 L
s
0 1 .442 r
.4213 .88512 m
.42014 .89002 L
s
.051 0 1 r
.4213 .88512 m
.42048 .88922 L
s
0 1 .22 r
.4213 .88512 m
.42053 .88951 L
s
1 .051 0 r
.4213 .88512 m
.41989 .88983 L
s
.93 1 0 r
.4213 .88512 m
.42475 .88568 L
s
1 .944 0 r
.4213 .88512 m
.42387 .88435 L
s
0 1 .182 r
.4213 .88512 m
.4234 .8891 L
s
0 1 .95 r
.4213 .88512 m
.42406 .88845 L
s
0 1 .752 r
.4213 .88512 m
.42422 .88674 L
s
.124 0 1 r
.4213 .88512 m
.42355 .88827 L
s
.551 1 0 r
.4213 .88512 m
.42748 .88743 L
s
0 1 .963 r
.4213 .88512 m
.42284 .8891 L
s
1 .898 0 r
.4213 .88512 m
.42197 .88868 L
s
0 1 .17 r
.4213 .88512 m
.42265 .88765 L
s
.588 1 0 r
.44164 .8885 m
.44445 .89395 L
s
.101 1 0 r
.44164 .8885 m
.44299 .89005 L
s
0 1 .717 r
.44164 .8885 m
.44202 .88703 L
s
.119 0 1 r
.44164 .8885 m
.44206 .88264 L
s
.32 1 0 r
.44164 .8885 m
.4131 .8784 L
s
0 1 .361 r
.44164 .8885 m
.42748 .88743 L
s
1 .73 0 r
.44164 .8885 m
.44151 .88531 L
s
.302 1 0 r
.44164 .8885 m
.43881 .89017 L
s
1 .532 0 r
.44164 .8885 m
.43912 .89112 L
s
0 1 .856 r
.44164 .8885 m
.43993 .88949 L
s
0 1 .399 r
.44164 .8885 m
.4392 .89182 L
s
0 .758 1 r
.44164 .8885 m
.43892 .89025 L
s
.102 0 1 r
.44164 .8885 m
.44148 .89373 L
s
.065 1 0 r
.44164 .8885 m
.44085 .89328 L
s
0 .735 1 r
.44164 .8885 m
.44128 .89394 L
s
0 1 .26 r
.44164 .8885 m
.44166 .89354 L
s
.629 1 0 r
.44164 .8885 m
.44148 .89426 L
s
0 1 .541 r
.44164 .8885 m
.44115 .89346 L
s
.081 0 1 r
.44164 .8885 m
.44039 .89453 L
s
0 .997 1 r
.44164 .8885 m
.44057 .89358 L
s
0 1 .803 r
.44164 .8885 m
.43992 .8912 L
s
.687 1 0 r
.44164 .8885 m
.43989 .8901 L
s
.187 1 0 r
.44164 .8885 m
.45338 .88896 L
s
.427 1 0 r
.44164 .8885 m
.45259 .88926 L
s
.84 1 0 r
.44164 .8885 m
.45283 .8896 L
s
.643 1 0 r
.44164 .8885 m
.45382 .88565 L
s
0 1 .095 r
.44164 .8885 m
.45272 .88983 L
s
1 .665 0 r
.44164 .8885 m
.45273 .88908 L
s
.062 1 0 r
.44164 .8885 m
.4527 .89234 L
s
.121 0 1 r
.44164 .8885 m
.45223 .89193 L
s
.505 1 0 r
.44164 .8885 m
.4527 .89106 L
s
1 .427 0 r
.44164 .8885 m
.45303 .88971 L
s
1 .241 0 r
.44164 .8885 m
.45252 .8924 L
s
0 .448 1 r
.44164 .8885 m
.45243 .89181 L
s
0 1 .589 r
.44164 .8885 m
.45239 .89329 L
s
0 1 .494 r
.44164 .8885 m
.45281 .89168 L
s
0 1 .318 r
.44164 .8885 m
.45228 .88999 L
s
0 1 .196 r
.44164 .8885 m
.45244 .8894 L
s
1 .821 0 r
.44445 .89395 m
.44444 .89997 L
s
0 .177 1 r
.44445 .89395 m
.44343 .89556 L
s
.861 1 0 r
.44445 .89395 m
.44307 .89254 L
s
1 .768 0 r
.44445 .89395 m
.44318 .89402 L
s
1 .833 0 r
.44445 .89395 m
.44039 .89453 L
s
0 1 .767 r
.44445 .89395 m
.45239 .89329 L
s
.126 1 0 r
.44444 .89997 m
.44477 .9049 L
s
0 1 .515 r
.44444 .89997 m
.44309 .90268 L
s
0 1 .183 r
.44444 .89997 m
.44361 .90103 L
s
0 .436 1 r
.44444 .89997 m
.44351 .9024 L
s
1 .177 0 r
.44477 .9049 m
.44568 .90541 L
s
1 .051 0 r
.44477 .9049 m
.44383 .90792 L
s
0 .716 1 r
.44477 .9049 m
.44566 .90503 L
s
0 1 .317 r
.44477 .9049 m
.44384 .90925 L
s
.712 1 0 r
.44568 .90541 m
.44526 .90978 L
s
1 .603 0 r
.44568 .90541 m
.44603 .90982 L
s
0 1 .867 r
.44568 .90541 m
.44557 .91141 L
s
0 .086 1 r
.42167 .88488 m
.42024 .88554 L
s
0 .744 1 r
.42167 .88488 m
.41237 .88394 L
s
.123 0 1 r
.42167 .88488 m
.42344 .88786 L
s
0 .978 1 r
.41987 .88645 m
.41898 .88584 L
s
0 1 .462 r
.41987 .88645 m
.4109 .88516 L
s
.111 1 0 r
.41987 .88645 m
.42158 .88966 L
s
1 .61 0 r
.42115 .88423 m
.42009 .88384 L
s
0 .887 1 r
.42115 .88423 m
.41253 .88117 L
s
0 1 .977 r
.42115 .88423 m
.42227 .8884 L
s
.318 1 0 r
.44299 .89005 m
.44219 .88699 L
s
1 .073 0 r
.44299 .89005 m
.44057 .89358 L
s
1 .38 0 r
.44299 .89005 m
.43833 .89215 L
s
1 .664 0 r
.44299 .89005 m
.45281 .89168 L
s
.005 0 1 r
.44299 .89005 m
.45304 .89105 L
s
0 1 .981 r
.44343 .89556 m
.44389 .89373 L
s
.936 1 0 r
.44309 .90268 m
.44283 .90367 L
s
.539 1 0 r
.44383 .90792 m
.44346 .90862 L
s
1 .48 0 r
.42024 .88554 m
.41217 .88395 L
s
0 1 .877 r
.42024 .88554 m
.41237 .88394 L
s
0 .325 1 r
.42024 .88554 m
.42284 .8891 L
s
0 1 .99 r
.42024 .88554 m
.42344 .88786 L
s
.831 1 0 r
.44202 .88703 m
.43946 .88159 L
s
1 .585 0 r
.44202 .88703 m
.43992 .8912 L
s
0 1 .55 r
.44202 .88703 m
.43745 .88647 L
s
.855 1 0 r
.44202 .88703 m
.45228 .88999 L
s
1 .419 0 r
.44202 .88703 m
.45222 .88779 L
s
0 1 .155 r
.44307 .89254 m
.44257 .89241 L
s
0 .186 1 r
.44361 .90103 m
.44316 .90115 L
s
1 .805 0 r
.44566 .90503 m
.44497 .90786 L
s
1 .597 0 r
.41898 .88584 m
.41145 .88281 L
s
0 1 .872 r
.41898 .88584 m
.4109 .88516 L
s
.03 0 1 r
.41898 .88584 m
.42197 .88868 L
s
0 .034 1 r
.41898 .88584 m
.42158 .88966 L
s
0 .956 1 r
.44206 .88264 m
.44119 .88644 L
s
0 .943 1 r
.44206 .88264 m
.43989 .8901 L
s
0 .536 1 r
.44206 .88264 m
.43762 .89044 L
s
1 .208 0 r
.44206 .88264 m
.45244 .8894 L
s
0 1 .681 r
.44206 .88264 m
.45288 .88696 L
s
0 1 .124 r
.44318 .89402 m
.44362 .89291 L
s
1 .393 0 r
.44351 .9024 m
.44322 .90291 L
s
0 .214 1 r
.44384 .90925 m
.44324 .91104 L
s
.554 1 0 r
.42009 .88384 m
.41269 .88034 L
s
0 .582 1 r
.42009 .88384 m
.41253 .88117 L
s
0 .556 1 r
.42009 .88384 m
.42265 .88765 L
s
0 1 .928 r
.42009 .88384 m
.42227 .8884 L
s
.187 1 0 r
.44219 .88699 m
.43833 .89215 L
s
.48 1 0 r
.44219 .88699 m
.45304 .89105 L
s
0 .667 1 r
.43946 .88159 m
.43745 .88647 L
s
0 1 .842 r
.43946 .88159 m
.45222 .88779 L
s
1 .04 0 r
.44119 .88644 m
.43762 .89044 L
s
0 .127 1 r
.44119 .88644 m
.45288 .88696 L
s
.522 1 0 r
.4293 .89278 m
.43374 .89601 L
s
0 .276 1 r
.4293 .89278 m
.42582 .89154 L
s
1 .886 0 r
.4293 .89278 m
.42535 .89238 L
s
0 1 .06 r
.4293 .89278 m
.43475 .89471 L
s
1 .079 0 r
.4293 .89278 m
.42509 .89222 L
s
.252 1 0 r
.4293 .89278 m
.43346 .89436 L
s
0 1 .18 r
.4293 .89278 m
.42284 .8891 L
s
0 .447 1 r
.4293 .89278 m
.42344 .88786 L
s
0 .205 1 r
.4293 .89278 m
.43833 .89215 L
s
.594 1 0 r
.4293 .89278 m
.42576 .89661 L
s
0 1 .71 r
.4293 .89278 m
.42546 .89669 L
s
.025 0 1 r
.4293 .89278 m
.4318 .89878 L
s
1 .158 0 r
.43374 .89601 m
.42826 .8992 L
s
0 .211 1 r
.43374 .89601 m
.43534 .89379 L
s
0 .146 1 r
.43374 .89601 m
.43475 .89471 L
s
1 .293 0 r
.43374 .89601 m
.43149 .90007 L
s
0 1 .092 r
.43374 .89601 m
.43346 .89436 L
s
0 1 .308 r
.43374 .89601 m
.43139 .89977 L
s
1 .093 0 r
.43374 .89601 m
.44057 .89358 L
s
0 .814 1 r
.43374 .89601 m
.43833 .89215 L
s
1 .023 0 r
.43374 .89601 m
.4336 .89894 L
s
0 1 .261 r
.43374 .89601 m
.4318 .89878 L
s
1 .929 0 r
.42826 .8992 m
.42255 .90474 L
s
.039 1 0 r
.42826 .8992 m
.43175 .89806 L
s
0 .175 1 r
.42826 .8992 m
.43149 .90007 L
s
0 .838 1 r
.42826 .8992 m
.42419 .90385 L
s
0 1 .313 r
.42826 .8992 m
.43139 .89977 L
s
0 .688 1 r
.42826 .8992 m
.42425 .90416 L
s
.145 0 1 r
.42255 .90474 m
.42009 .9037 L
s
0 .95 1 r
.42255 .90474 m
.42548 .90229 L
s
0 .922 1 r
.42255 .90474 m
.42419 .90385 L
s
1 .431 0 r
.42255 .90474 m
.41918 .90799 L
s
.899 1 0 r
.42255 .90474 m
.42425 .90416 L
s
0 .881 1 r
.42255 .90474 m
.41892 .90861 L
s
0 1 .387 r
.42009 .9037 m
.4163 .90961 L
s
0 .061 1 r
.42009 .9037 m
.42077 .90517 L
s
1 .294 0 r
.42009 .9037 m
.41918 .90799 L
s
.541 1 0 r
.42009 .9037 m
.41892 .90861 L
s
1 .415 0 r
.42009 .9037 m
.41658 .91016 L
s
1 .543 0 r
.4163 .90961 m
.41743 .90655 L
s
.549 1 0 r
.4163 .90961 m
.41466 .91119 L
s
1 .444 0 r
.4163 .90961 m
.41658 .91016 L
s
0 .755 1 r
.42843 .89154 m
.43279 .89382 L
s
0 .78 1 r
.42843 .89154 m
.42582 .89154 L
s
.292 1 0 r
.42843 .89154 m
.4245 .89149 L
s
0 1 .038 r
.42843 .89154 m
.43403 .89272 L
s
1 .134 0 r
.42843 .89154 m
.4239 .89255 L
s
0 .945 1 r
.42843 .89154 m
.43285 .89191 L
s
0 .432 1 r
.42843 .89154 m
.42197 .88868 L
s
0 .053 1 r
.42843 .89154 m
.42158 .88966 L
s
.747 1 0 r
.42843 .89154 m
.43745 .88647 L
s
0 .101 1 r
.42843 .89154 m
.42544 .89518 L
s
0 1 .212 r
.42843 .89154 m
.42417 .89734 L
s
0 .957 1 r
.42843 .89154 m
.43078 .8972 L
s
.385 1 0 r
.43279 .89382 m
.42713 .89938 L
s
.028 1 0 r
.43279 .89382 m
.43534 .89379 L
s
0 .739 1 r
.43279 .89382 m
.43403 .89272 L
s
0 1 .03 r
.43279 .89382 m
.42993 .89776 L
s
1 .723 0 r
.43279 .89382 m
.43285 .89191 L
s
.78 1 0 r
.43279 .89382 m
.42962 .89714 L
s
0 1 .537 r
.43279 .89382 m
.43992 .8912 L
s
0 .348 1 r
.43279 .89382 m
.43745 .88647 L
s
.009 0 1 r
.43279 .89382 m
.43266 .89895 L
s
1 .463 0 r
.43279 .89382 m
.43078 .8972 L
s
1 .662 0 r
.42713 .89938 m
.42161 .90422 L
s
1 .909 0 r
.42713 .89938 m
.43175 .89806 L
s
.113 1 0 r
.42713 .89938 m
.42993 .89776 L
s
0 .713 1 r
.42713 .89938 m
.42346 .90277 L
s
0 .133 1 r
.42713 .89938 m
.42962 .89714 L
s
0 1 .914 r
.42713 .89938 m
.42336 .90182 L
s
0 .147 1 r
.42161 .90422 m
.41801 .90605 L
s
1 .448 0 r
.42161 .90422 m
.42548 .90229 L
s
0 1 .241 r
.42161 .90422 m
.42346 .90277 L
s
1 .732 0 r
.42161 .90422 m
.41835 .90863 L
s
0 .495 1 r
.42161 .90422 m
.42336 .90182 L
s
.66 1 0 r
.42161 .90422 m
.41774 .9088 L
s
0 1 .299 r
.41801 .90605 m
.41607 .90538 L
s
0 .084 1 r
.41801 .90605 m
.42077 .90517 L
s
0 .216 1 r
.41801 .90605 m
.41835 .90863 L
s
0 .521 1 r
.41801 .90605 m
.41774 .9088 L
s
1 .248 0 r
.41801 .90605 m
.4147 .90919 L
s
0 1 .563 r
.41607 .90538 m
.41743 .90655 L
s
0 .378 1 r
.41607 .90538 m
.41541 .90522 L
s
0 1 .514 r
.41607 .90538 m
.4147 .90919 L
s
.858 1 0 r
.42842 .89271 m
.43304 .89598 L
s
.129 1 0 r
.42842 .89271 m
.42582 .89154 L
s
0 1 .725 r
.42842 .89271 m
.42401 .89276 L
s
1 .3 0 r
.42842 .89271 m
.43395 .89409 L
s
.43 1 0 r
.42842 .89271 m
.424 .89219 L
s
0 1 .745 r
.42842 .89271 m
.43254 .89443 L
s
.19 1 0 r
.42842 .89271 m
.42265 .88765 L
s
0 1 .592 r
.42842 .89271 m
.42227 .8884 L
s
0 1 .036 r
.42842 .89271 m
.43762 .89044 L
s
0 .386 1 r
.42842 .89271 m
.42561 .89439 L
s
0 1 .16 r
.42842 .89271 m
.42405 .89706 L
s
0 1 .698 r
.42842 .89271 m
.43059 .89868 L
s
0 1 .481 r
.43304 .89598 m
.42778 .90178 L
s
.713 1 0 r
.43304 .89598 m
.43534 .89379 L
s
0 1 .038 r
.43304 .89598 m
.43395 .89409 L
s
.809 1 0 r
.43304 .89598 m
.4309 .90051 L
s
0 .984 1 r
.43304 .89598 m
.43254 .89443 L
s
0 .925 1 r
.43304 .89598 m
.431 .90109 L
s
0 1 .775 r
.43304 .89598 m
.43989 .8901 L
s
0 1 .261 r
.43304 .89598 m
.43762 .89044 L
s
1 .017 0 r
.43304 .89598 m
.43287 .89913 L
s
.071 0 1 r
.43304 .89598 m
.43059 .89868 L
s
0 1 .404 r
.42778 .90178 m
.42221 .90658 L
s
0 .364 1 r
.42778 .90178 m
.43175 .89806 L
s
0 .653 1 r
.42778 .90178 m
.4309 .90051 L
s
.664 1 0 r
.42778 .90178 m
.42465 .90391 L
s
.605 1 0 r
.42778 .90178 m
.431 .90109 L
s
.053 1 0 r
.42778 .90178 m
.42375 .9066 L
s
1 .4 0 r
.42221 .90658 m
.41859 .90718 L
s
.908 1 0 r
.42221 .90658 m
.42548 .90229 L
s
.76 1 0 r
.42221 .90658 m
.42465 .90391 L
s
1 .169 0 r
.42221 .90658 m
.41885 .90975 L
s
0 1 .232 r
.42221 .90658 m
.42375 .9066 L
s
0 .806 1 r
.42221 .90658 m
.41864 .91027 L
s
.708 1 0 r
.41859 .90718 m
.41572 .90926 L
s
1 .406 0 r
.41859 .90718 m
.42077 .90517 L
s
0 .597 1 r
.41859 .90718 m
.41885 .90975 L
s
1 .069 0 r
.41859 .90718 m
.41864 .91027 L
s
1 .012 0 r
.41859 .90718 m
.41537 .90936 L
s
0 1 .366 r
.41572 .90926 m
.41743 .90655 L
s
0 1 .285 r
.41572 .90926 m
.41438 .90945 L
s
0 .519 1 r
.41572 .90926 m
.41537 .90936 L
s
1 .861 0 r
.426 .89067 m
.43184 .89063 L
s
0 1 .684 r
.426 .89067 m
.42582 .89154 L
s
1 .815 0 r
.426 .89067 m
.42091 .8886 L
s
0 1 .828 r
.426 .89067 m
.42441 .88714 L
s
.521 1 0 r
.426 .89067 m
.42504 .89515 L
s
.018 0 1 r
.426 .89067 m
.42865 .89222 L
s
0 .594 1 r
.43184 .89063 m
.4349 .89505 L
s
.839 1 0 r
.43184 .89063 m
.42582 .89154 L
s
.627 1 0 r
.43184 .89063 m
.43534 .89379 L
s
.077 0 1 r
.43184 .89063 m
.42441 .88714 L
s
.013 1 0 r
.43184 .89063 m
.42475 .88568 L
s
0 1 .749 r
.43184 .89063 m
.44151 .88531 L
s
.513 1 0 r
.43184 .89063 m
.43956 .89142 L
s
1 .146 0 r
.43184 .89063 m
.42865 .89222 L
s
.993 1 0 r
.43184 .89063 m
.42769 .89481 L
s
.053 1 0 r
.43184 .89063 m
.43468 .89567 L
s
0 1 .38 r
.43184 .89063 m
.43321 .8974 L
s
1 .98 0 r
.4349 .89505 m
.42887 .89893 L
s
0 .07 1 r
.4349 .89505 m
.43534 .89379 L
s
.603 1 0 r
.4349 .89505 m
.43175 .89806 L
s
0 1 .749 r
.4349 .89505 m
.43956 .89142 L
s
0 1 .459 r
.4349 .89505 m
.44148 .89373 L
s
1 .135 0 r
.4349 .89505 m
.43321 .8974 L
s
0 1 .588 r
.4349 .89505 m
.43475 .89949 L
s
.676 1 0 r
.42887 .89893 m
.42349 .9012 L
s
1 .873 0 r
.42887 .89893 m
.43175 .89806 L
s
1 .259 0 r
.42887 .89893 m
.42548 .90229 L
s
1 .856 0 r
.42349 .9012 m
.41953 .90661 L
s
0 .971 1 r
.42349 .9012 m
.42548 .90229 L
s
.545 1 0 r
.42349 .9012 m
.42077 .90517 L
s
.119 1 0 r
.41953 .90661 m
.42077 .90517 L
s
0 1 .046 r
.41953 .90661 m
.41743 .90655 L
s
0 1 .695 r
.42473 .89065 m
.43038 .89092 L
s
.207 1 0 r
.42473 .89065 m
.42582 .89154 L
s
0 .447 1 r
.42473 .89065 m
.42024 .88851 L
s
0 .289 1 r
.42473 .89065 m
.42375 .88528 L
s
1 .19 0 r
.42473 .89065 m
.42398 .89587 L
s
0 .595 1 r
.42473 .89065 m
.42644 .89388 L
s
1 .833 0 r
.43038 .89092 m
.43405 .89541 L
s
0 1 .815 r
.43038 .89092 m
.42582 .89154 L
s
1 .693 0 r
.43038 .89092 m
.43534 .89379 L
s
0 1 .901 r
.43038 .89092 m
.42375 .88528 L
s
0 1 .725 r
.43038 .89092 m
.42387 .88435 L
s
0 .419 1 r
.43038 .89092 m
.43881 .89017 L
s
1 .612 0 r
.43038 .89092 m
.43849 .89101 L
s
0 .047 1 r
.43038 .89092 m
.42644 .89388 L
s
0 1 .342 r
.43038 .89092 m
.42678 .89423 L
s
0 1 .58 r
.43038 .89092 m
.43274 .89515 L
s
.548 1 0 r
.43038 .89092 m
.432 .89794 L
s
1 .402 0 r
.43405 .89541 m
.42838 .89988 L
s
.326 1 0 r
.43405 .89541 m
.43534 .89379 L
s
.227 1 0 r
.43405 .89541 m
.43175 .89806 L
s
.12 0 1 r
.43405 .89541 m
.43849 .89101 L
s
.534 1 0 r
.43405 .89541 m
.44085 .89328 L
s
0 .26 1 r
.43405 .89541 m
.432 .89794 L
s
.443 1 0 r
.43405 .89541 m
.43401 .89994 L
s
1 .179 0 r
.42838 .89988 m
.42312 .90203 L
s
0 1 .764 r
.42838 .89988 m
.43175 .89806 L
s
.101 0 1 r
.42838 .89988 m
.42548 .90229 L
s
0 1 .664 r
.42312 .90203 m
.41948 .90495 L
s
.824 1 0 r
.42312 .90203 m
.42548 .90229 L
s
1 .421 0 r
.42312 .90203 m
.42077 .90517 L
s
0 .346 1 r
.41948 .90495 m
.42077 .90517 L
s
1 .563 0 r
.41948 .90495 m
.41743 .90655 L
s
0 1 .239 r
.42475 .8931 m
.43057 .89272 L
s
0 .647 1 r
.42475 .8931 m
.42582 .89154 L
s
.03 1 0 r
.42475 .8931 m
.42014 .89002 L
s
0 .326 1 r
.42475 .8931 m
.42323 .88951 L
s
.771 1 0 r
.42475 .8931 m
.42434 .89657 L
s
0 1 .386 r
.42475 .8931 m
.42658 .89695 L
s
0 .701 1 r
.43057 .89272 m
.43458 .89564 L
s
0 1 .028 r
.43057 .89272 m
.42582 .89154 L
s
.089 0 1 r
.43057 .89272 m
.43534 .89379 L
s
0 1 .457 r
.43057 .89272 m
.42323 .88951 L
s
0 .252 1 r
.43057 .89272 m
.4234 .8891 L
s
.989 1 0 r
.43057 .89272 m
.43912 .89112 L
s
.804 1 0 r
.43057 .89272 m
.43911 .89006 L
s
0 .944 1 r
.43057 .89272 m
.42658 .89695 L
s
.387 1 0 r
.43057 .89272 m
.42687 .89635 L
s
0 .246 1 r
.43057 .89272 m
.43338 .89624 L
s
0 .555 1 r
.43057 .89272 m
.43287 .89797 L
s
0 .522 1 r
.43458 .89564 m
.42894 .90064 L
s
0 1 .397 r
.43458 .89564 m
.43534 .89379 L
s
0 1 .474 r
.43458 .89564 m
.43175 .89806 L
s
0 1 .161 r
.43458 .89564 m
.43911 .89006 L
s
.43 1 0 r
.43458 .89564 m
.44128 .89394 L
s
.434 1 0 r
.43458 .89564 m
.43287 .89797 L
s
.616 1 0 r
.43458 .89564 m
.43443 .90007 L
s
.046 1 0 r
.42894 .90064 m
.42317 .90412 L
s
.913 1 0 r
.42894 .90064 m
.43175 .89806 L
s
1 .189 0 r
.42894 .90064 m
.42548 .90229 L
s
0 1 .874 r
.42317 .90412 m
.41921 .90513 L
s
1 .571 0 r
.42317 .90412 m
.42548 .90229 L
s
.588 1 0 r
.42317 .90412 m
.42077 .90517 L
s
.178 1 0 r
.41921 .90513 m
.42077 .90517 L
s
.408 1 0 r
.41921 .90513 m
.41743 .90655 L
s
0 1 .94 r
.42579 .89125 m
.43135 .89174 L
s
0 .366 1 r
.42579 .89125 m
.42582 .89154 L
s
1 .894 0 r
.42579 .89125 m
.42048 .88922 L
s
0 1 .874 r
.42579 .89125 m
.42403 .88832 L
s
0 1 .759 r
.42579 .89125 m
.42558 .89456 L
s
.952 1 0 r
.42579 .89125 m
.42777 .89548 L
s
0 .152 1 r
.43135 .89174 m
.43501 .8956 L
s
.214 1 0 r
.43135 .89174 m
.42582 .89154 L
s
.63 1 0 r
.43135 .89174 m
.43534 .89379 L
s
1 .606 0 r
.43135 .89174 m
.42403 .88832 L
s
1 .323 0 r
.43135 .89174 m
.42406 .88845 L
s
0 1 .377 r
.43135 .89174 m
.43993 .88949 L
s
0 .279 1 r
.43135 .89174 m
.43966 .89148 L
s
0 .143 1 r
.43135 .89174 m
.42777 .89548 L
s
.493 1 0 r
.43135 .89174 m
.42821 .89428 L
s
.019 0 1 r
.43135 .89174 m
.43464 .89395 L
s
0 .561 1 r
.43135 .89174 m
.43343 .89746 L
s
0 1 .002 r
.43501 .8956 m
.42884 .90027 L
s
.186 1 0 r
.43501 .8956 m
.43534 .89379 L
s
0 1 .673 r
.43501 .8956 m
.43175 .89806 L
s
1 .572 0 r
.43501 .8956 m
.43966 .89148 L
s
.902 1 0 r
.43501 .8956 m
.44166 .89354 L
s
.68 1 0 r
.43501 .8956 m
.43343 .89746 L
s
0 1 .619 r
.43501 .8956 m
.43483 .89988 L
s
.287 1 0 r
.42884 .90027 m
.42334 .90325 L
s
0 .696 1 r
.42884 .90027 m
.43175 .89806 L
s
0 .08 1 r
.42884 .90027 m
.42548 .90229 L
s
0 1 .575 r
.42334 .90325 m
.41968 .90385 L
s
.091 1 0 r
.42334 .90325 m
.42548 .90229 L
s
0 1 .374 r
.42334 .90325 m
.42077 .90517 L
s
0 1 .805 r
.41968 .90385 m
.42077 .90517 L
s
1 .105 0 r
.41968 .90385 m
.41743 .90655 L
s
0 .413 1 r
.42559 .89227 m
.43114 .89237 L
s
0 1 .628 r
.42559 .89227 m
.42582 .89154 L
s
.751 1 0 r
.42559 .89227 m
.42053 .88951 L
s
1 .073 0 r
.42559 .89227 m
.42356 .88928 L
s
0 .103 1 r
.42559 .89227 m
.42491 .89603 L
s
0 .097 1 r
.42559 .89227 m
.42684 .8973 L
s
1 .728 0 r
.43114 .89237 m
.43536 .89514 L
s
.08 0 1 r
.43114 .89237 m
.42582 .89154 L
s
.388 1 0 r
.43114 .89237 m
.43534 .89379 L
s
1 .911 0 r
.43114 .89237 m
.42356 .88928 L
s
.652 1 0 r
.43114 .89237 m
.42422 .88674 L
s
1 .962 0 r
.43114 .89237 m
.4392 .89182 L
s
1 .272 0 r
.43114 .89237 m
.44051 .88862 L
s
1 .447 0 r
.43114 .89237 m
.42684 .8973 L
s
0 1 .061 r
.43114 .89237 m
.42716 .8959 L
s
0 1 .937 r
.43114 .89237 m
.43347 .89823 L
s
0 1 .469 r
.43114 .89237 m
.43376 .89786 L
s
.339 1 0 r
.43536 .89514 m
.42926 .89967 L
s
0 1 .998 r
.43536 .89514 m
.43534 .89379 L
s
1 .021 0 r
.43536 .89514 m
.43175 .89806 L
s
0 1 .154 r
.43536 .89514 m
.44051 .88862 L
s
.62 1 0 r
.43536 .89514 m
.44148 .89426 L
s
1 .572 0 r
.43536 .89514 m
.43376 .89786 L
s
0 1 .188 r
.43536 .89514 m
.43479 .9002 L
s
0 .071 1 r
.42926 .89967 m
.4239 .9024 L
s
.278 1 0 r
.42926 .89967 m
.43175 .89806 L
s
0 1 .836 r
.42926 .89967 m
.42548 .90229 L
s
0 .546 1 r
.4239 .9024 m
.41996 .90605 L
s
.052 0 1 r
.4239 .9024 m
.42548 .90229 L
s
1 .183 0 r
.4239 .9024 m
.42077 .90517 L
s
.138 0 1 r
.41996 .90605 m
.42077 .90517 L
s
1 .563 0 r
.41996 .90605 m
.41743 .90655 L
s
1 .955 0 r
.42456 .89263 m
.43049 .89175 L
s
1 .202 0 r
.42456 .89263 m
.42582 .89154 L
s
1 .386 0 r
.42456 .89263 m
.41989 .88983 L
s
0 .719 1 r
.42456 .89263 m
.42324 .88828 L
s
0 .949 1 r
.42456 .89263 m
.42391 .89673 L
s
0 .955 1 r
.42456 .89263 m
.4262 .89659 L
s
.522 1 0 r
.43049 .89175 m
.43436 .89405 L
s
.106 0 1 r
.43049 .89175 m
.42582 .89154 L
s
0 1 .276 r
.43049 .89175 m
.43534 .89379 L
s
.107 1 0 r
.43049 .89175 m
.42324 .88828 L
s
1 .546 0 r
.43049 .89175 m
.42355 .88827 L
s
1 .012 0 r
.43049 .89175 m
.43892 .89025 L
s
.748 1 0 r
.43049 .89175 m
.43842 .88614 L
s
0 .302 1 r
.43049 .89175 m
.4262 .89659 L
s
0 .304 1 r
.43049 .89175 m
.42709 .89516 L
s
.238 1 0 r
.43049 .89175 m
.43294 .89741 L
s
0 .751 1 r
.43049 .89175 m
.43223 .89674 L
s
1 .164 0 r
.43436 .89405 m
.42842 .89882 L
s
0 .555 1 r
.43436 .89405 m
.43534 .89379 L
s
0 1 .282 r
.43436 .89405 m
.43175 .89806 L
s
.075 1 0 r
.43436 .89405 m
.43842 .88614 L
s
0 1 .222 r
.43436 .89405 m
.44115 .89346 L
s
1 .854 0 r
.43436 .89405 m
.43223 .89674 L
s
1 .584 0 r
.43436 .89405 m
.43433 .89908 L
s
0 1 .228 r
.42842 .89882 m
.42305 .90241 L
s
0 .471 1 r
.42842 .89882 m
.43175 .89806 L
s
0 .42 1 r
.42842 .89882 m
.42548 .90229 L
s
.106 1 0 r
.42305 .90241 m
.41969 .90326 L
s
0 .43 1 r
.42305 .90241 m
.42548 .90229 L
s
0 1 .543 r
.42305 .90241 m
.42077 .90517 L
s
0 1 .806 r
.41969 .90326 m
.42077 .90517 L
s
0 .025 1 r
.41969 .90326 m
.41743 .90655 L
s
0 .931 1 r
.42582 .89154 m
.43534 .89379 L
s
.302 1 0 r
.42582 .89154 m
.42509 .89222 L
s
1 .413 0 r
.42582 .89154 m
.4239 .89255 L
s
0 .692 1 r
.42582 .89154 m
.424 .89219 L
s
0 1 .991 r
.42582 .89154 m
.42091 .8886 L
s
1 .2 0 r
.42582 .89154 m
.42024 .88851 L
s
0 .702 1 r
.42582 .89154 m
.42014 .89002 L
s
0 1 .574 r
.42582 .89154 m
.42048 .88922 L
s
0 1 .021 r
.42582 .89154 m
.42053 .88951 L
s
0 .87 1 r
.42582 .89154 m
.41989 .88983 L
s
.563 1 0 r
.42582 .89154 m
.42475 .88568 L
s
1 .181 0 r
.42582 .89154 m
.42387 .88435 L
s
1 .971 0 r
.42582 .89154 m
.4234 .8891 L
s
0 1 .839 r
.42582 .89154 m
.42406 .88845 L
s
0 1 .141 r
.42582 .89154 m
.42422 .88674 L
s
1 .761 0 r
.42582 .89154 m
.42355 .88827 L
s
1 .681 0 r
.42582 .89154 m
.42748 .88743 L
s
0 1 .195 r
.42582 .89154 m
.42284 .8891 L
s
.081 0 1 r
.42582 .89154 m
.42197 .88868 L
s
0 1 .908 r
.42582 .89154 m
.42265 .88765 L
s
0 .462 1 r
.42582 .89154 m
.42504 .89515 L
s
1 .156 0 r
.42582 .89154 m
.42398 .89587 L
s
1 .513 0 r
.42582 .89154 m
.42434 .89657 L
s
1 .315 0 r
.42582 .89154 m
.42558 .89456 L
s
1 .174 0 r
.42582 .89154 m
.42491 .89603 L
s
0 .372 1 r
.42582 .89154 m
.42391 .89673 L
s
0 .717 1 r
.42582 .89154 m
.42769 .89481 L
s
.124 1 0 r
.42582 .89154 m
.42678 .89423 L
s
.195 1 0 r
.42582 .89154 m
.42687 .89635 L
s
1 .68 0 r
.42582 .89154 m
.42821 .89428 L
s
.581 1 0 r
.42582 .89154 m
.42716 .8959 L
s
.009 0 1 r
.42582 .89154 m
.42709 .89516 L
s
0 1 .276 r
.42582 .89154 m
.42951 .89552 L
s
0 .027 1 r
.42582 .89154 m
.42576 .89661 L
s
0 1 .812 r
.42582 .89154 m
.42544 .89518 L
s
0 .629 1 r
.42582 .89154 m
.42561 .89439 L
s
1 .848 0 r
.43534 .89379 m
.43175 .89806 L
s
0 1 .602 r
.43534 .89379 m
.43475 .89471 L
s
1 .835 0 r
.43534 .89379 m
.43403 .89272 L
s
.843 1 0 r
.43534 .89379 m
.43395 .89409 L
s
0 .335 1 r
.43534 .89379 m
.42748 .88743 L
s
0 .291 1 r
.43534 .89379 m
.44151 .88531 L
s
.182 1 0 r
.43534 .89379 m
.43881 .89017 L
s
.045 1 0 r
.43534 .89379 m
.43912 .89112 L
s
0 .756 1 r
.43534 .89379 m
.43993 .88949 L
s
0 .127 1 r
.43534 .89379 m
.4392 .89182 L
s
1 .662 0 r
.43534 .89379 m
.43892 .89025 L
s
0 1 .848 r
.43534 .89379 m
.44148 .89373 L
s
0 1 .301 r
.43534 .89379 m
.44085 .89328 L
s
1 .179 0 r
.43534 .89379 m
.44128 .89394 L
s
.061 0 1 r
.43534 .89379 m
.44166 .89354 L
s
1 .438 0 r
.43534 .89379 m
.44148 .89426 L
s
1 .51 0 r
.43534 .89379 m
.44115 .89346 L
s
1 .725 0 r
.43534 .89379 m
.44039 .89453 L
s
.583 1 0 r
.43534 .89379 m
.44057 .89358 L
s
1 .884 0 r
.43534 .89379 m
.43992 .8912 L
s
0 1 .318 r
.43534 .89379 m
.43989 .8901 L
s
0 1 .694 r
.43534 .89379 m
.42951 .89552 L
s
1 .226 0 r
.43534 .89379 m
.43468 .89567 L
s
.527 1 0 r
.43534 .89379 m
.43274 .89515 L
s
.406 1 0 r
.43534 .89379 m
.43338 .89624 L
s
0 1 .681 r
.43534 .89379 m
.43464 .89395 L
s
0 1 .851 r
.43534 .89379 m
.43347 .89823 L
s
.659 1 0 r
.43534 .89379 m
.43294 .89741 L
s
.136 0 1 r
.43534 .89379 m
.43475 .89949 L
s
0 .243 1 r
.43534 .89379 m
.43401 .89994 L
s
1 .809 0 r
.43534 .89379 m
.43443 .90007 L
s
0 .484 1 r
.43534 .89379 m
.43483 .89988 L
s
.141 0 1 r
.43534 .89379 m
.43479 .9002 L
s
0 .101 1 r
.43534 .89379 m
.43433 .89908 L
s
0 1 .227 r
.43534 .89379 m
.43304 .89999 L
s
.112 0 1 r
.43534 .89379 m
.4336 .89894 L
s
0 1 .076 r
.43534 .89379 m
.43266 .89895 L
s
0 1 .435 r
.43534 .89379 m
.43287 .89913 L
s
.05 1 0 r
.43175 .89806 m
.42548 .90229 L
s
0 1 .988 r
.43175 .89806 m
.43149 .90007 L
s
0 .206 1 r
.43175 .89806 m
.42993 .89776 L
s
.54 1 0 r
.43175 .89806 m
.4309 .90051 L
s
0 1 .873 r
.43175 .89806 m
.44039 .89453 L
s
0 .443 1 r
.43175 .89806 m
.43304 .89999 L
s
.503 1 0 r
.42548 .90229 m
.42077 .90517 L
s
0 1 .588 r
.42548 .90229 m
.42419 .90385 L
s
1 .534 0 r
.42548 .90229 m
.42346 .90277 L
s
0 .502 1 r
.42548 .90229 m
.42465 .90391 L
s
1 .985 0 r
.42077 .90517 m
.41743 .90655 L
s
1 .443 0 r
.42077 .90517 m
.41918 .90799 L
s
0 .151 1 r
.42077 .90517 m
.41835 .90863 L
s
1 .676 0 r
.42077 .90517 m
.41885 .90975 L
s
0 1 .359 r
.41743 .90655 m
.41466 .91119 L
s
0 1 .188 r
.41743 .90655 m
.41541 .90522 L
s
.236 1 0 r
.41743 .90655 m
.41438 .90945 L
s
0 1 .712 r
.42535 .89238 m
.42509 .89222 L
s
0 .555 1 r
.42535 .89238 m
.42344 .88786 L
s
0 .25 1 r
.42535 .89238 m
.42546 .89669 L
s
.622 1 0 r
.4245 .89149 m
.4239 .89255 L
s
1 .623 0 r
.4245 .89149 m
.42158 .88966 L
s
0 1 .844 r
.4245 .89149 m
.42417 .89734 L
s
.332 1 0 r
.42401 .89276 m
.424 .89219 L
s
.18 1 0 r
.42401 .89276 m
.42227 .8884 L
s
0 1 .025 r
.42401 .89276 m
.42405 .89706 L
s
1 .522 0 r
.43475 .89471 m
.43346 .89436 L
s
0 .104 1 r
.43475 .89471 m
.44057 .89358 L
s
0 .45 1 r
.43475 .89471 m
.43833 .89215 L
s
0 1 .929 r
.43475 .89471 m
.4336 .89894 L
s
0 1 .779 r
.43475 .89471 m
.4318 .89878 L
s
0 .398 1 r
.43149 .90007 m
.43139 .89977 L
s
0 .156 1 r
.42419 .90385 m
.42425 .90416 L
s
1 .625 0 r
.41918 .90799 m
.41892 .90861 L
s
0 .677 1 r
.42509 .89222 m
.42284 .8891 L
s
.798 1 0 r
.42509 .89222 m
.42344 .88786 L
s
.007 0 1 r
.42509 .89222 m
.42576 .89661 L
s
.088 1 0 r
.42509 .89222 m
.42546 .89669 L
s
0 1 .108 r
.43403 .89272 m
.43285 .89191 L
s
.535 1 0 r
.43403 .89272 m
.43992 .8912 L
s
.763 1 0 r
.43403 .89272 m
.43745 .88647 L
s
1 .957 0 r
.43403 .89272 m
.43266 .89895 L
s
.174 0 1 r
.43403 .89272 m
.43078 .8972 L
s
0 1 .631 r
.42993 .89776 m
.42962 .89714 L
s
0 1 .982 r
.42346 .90277 m
.42336 .90182 L
s
0 .599 1 r
.41835 .90863 m
.41774 .9088 L
s
0 1 .479 r
.4239 .89255 m
.42197 .88868 L
s
0 1 .722 r
.4239 .89255 m
.42158 .88966 L
s
1 .468 0 r
.4239 .89255 m
.42544 .89518 L
s
0 .153 1 r
.4239 .89255 m
.42417 .89734 L
s
1 .985 0 r
.43395 .89409 m
.43254 .89443 L
s
1 .326 0 r
.43395 .89409 m
.43989 .8901 L
s
.874 1 0 r
.43395 .89409 m
.43762 .89044 L
s
0 1 .513 r
.43395 .89409 m
.43287 .89913 L
s
0 1 .621 r
.43395 .89409 m
.43059 .89868 L
s
1 .678 0 r
.4309 .90051 m
.431 .90109 L
s
1 .932 0 r
.42465 .90391 m
.42375 .9066 L
s
0 1 .761 r
.41885 .90975 m
.41864 .91027 L
s
1 .684 0 r
.424 .89219 m
.42265 .88765 L
s
1 .982 0 r
.424 .89219 m
.42227 .8884 L
s
1 .123 0 r
.424 .89219 m
.42561 .89439 L
s
0 .595 1 r
.424 .89219 m
.42405 .89706 L
s
0 .6 1 r
.43346 .89436 m
.43833 .89215 L
s
.468 1 0 r
.43346 .89436 m
.4318 .89878 L
s
.085 1 0 r
.43285 .89191 m
.43745 .88647 L
s
0 1 .694 r
.43285 .89191 m
.43078 .8972 L
s
0 .607 1 r
.43254 .89443 m
.43762 .89044 L
s
0 .673 1 r
.43254 .89443 m
.43059 .89868 L
s
.77 1 0 r
.42762 .90116 m
.42823 .90519 L
s
1 .498 0 r
.42762 .90116 m
.42705 .89951 L
s
1 .691 0 r
.42762 .90116 m
.42478 .9015 L
s
1 .265 0 r
.42762 .90116 m
.43075 .90302 L
s
1 .351 0 r
.42762 .90116 m
.42544 .90088 L
s
1 .701 0 r
.42762 .90116 m
.42982 .90313 L
s
1 .001 0 r
.42762 .90116 m
.42576 .89661 L
s
1 .222 0 r
.42762 .90116 m
.42546 .89669 L
s
0 1 .656 r
.42762 .90116 m
.4318 .89878 L
s
.267 1 0 r
.42762 .90116 m
.42715 .9042 L
s
0 .734 1 r
.42762 .90116 m
.42603 .90548 L
s
0 .549 1 r
.42762 .90116 m
.43011 .90433 L
s
1 .794 0 r
.42823 .90519 m
.42256 .91114 L
s
.234 1 0 r
.42823 .90519 m
.43118 .90186 L
s
.802 1 0 r
.42823 .90519 m
.43075 .90302 L
s
0 1 .457 r
.42823 .90519 m
.42475 .91069 L
s
0 .766 1 r
.42823 .90519 m
.42982 .90313 L
s
.072 0 1 r
.42823 .90519 m
.42455 .9117 L
s
.4 1 0 r
.42823 .90519 m
.4336 .89894 L
s
1 .869 0 r
.42823 .90519 m
.4318 .89878 L
s
.102 1 0 r
.42823 .90519 m
.43057 .90649 L
s
0 .63 1 r
.42823 .90519 m
.43011 .90433 L
s
0 1 .601 r
.42256 .91114 m
.41779 .9155 L
s
0 1 .619 r
.42256 .91114 m
.42625 .90705 L
s
1 .645 0 r
.42256 .91114 m
.42475 .91069 L
s
.397 1 0 r
.42256 .91114 m
.41935 .9163 L
s
.774 1 0 r
.42256 .91114 m
.42455 .9117 L
s
0 .445 1 r
.42256 .91114 m
.41972 .91338 L
s
.477 1 0 r
.41779 .9155 m
.41435 .91571 L
s
0 1 .463 r
.41779 .9155 m
.42055 .91274 L
s
1 .76 0 r
.41779 .9155 m
.41935 .9163 L
s
0 1 .843 r
.41779 .9155 m
.41513 .91672 L
s
0 1 .108 r
.41779 .9155 m
.41972 .91338 L
s
.052 1 0 r
.41779 .9155 m
.41474 .91662 L
s
0 .219 1 r
.41435 .91571 m
.41221 .91916 L
s
.026 0 1 r
.41435 .91571 m
.41654 .91574 L
s
1 .254 0 r
.41435 .91571 m
.41513 .91672 L
s
0 .862 1 r
.41435 .91571 m
.41474 .91662 L
s
.941 1 0 r
.41435 .91571 m
.41171 .92052 L
s
0 .344 1 r
.41221 .91916 m
.41399 .9182 L
s
1 .943 0 r
.41221 .91916 m
.4115 .91884 L
s
0 .167 1 r
.41221 .91916 m
.41171 .92052 L
s
0 .588 1 r
.42645 .90092 m
.42742 .90413 L
s
.937 1 0 r
.42645 .90092 m
.42705 .89951 L
s
.015 1 0 r
.42645 .90092 m
.42303 .90271 L
s
0 1 .099 r
.42645 .90092 m
.42923 .90277 L
s
.866 1 0 r
.42645 .90092 m
.4244 .90133 L
s
0 1 .345 r
.42645 .90092 m
.42951 .8994 L
s
0 .77 1 r
.42645 .90092 m
.42544 .89518 L
s
0 .602 1 r
.42645 .90092 m
.42417 .89734 L
s
.884 1 0 r
.42645 .90092 m
.43078 .8972 L
s
0 .119 1 r
.42645 .90092 m
.42604 .90471 L
s
0 .841 1 r
.42645 .90092 m
.4246 .90631 L
s
.1 1 0 r
.42645 .90092 m
.42733 .90743 L
s
0 .311 1 r
.42742 .90413 m
.42193 .91067 L
s
0 .793 1 r
.42742 .90413 m
.43118 .90186 L
s
1 .474 0 r
.42742 .90413 m
.42923 .90277 L
s
1 .508 0 r
.42742 .90413 m
.4241 .90986 L
s
1 .35 0 r
.42742 .90413 m
.42951 .8994 L
s
0 .551 1 r
.42742 .90413 m
.42361 .91025 L
s
.799 1 0 r
.42742 .90413 m
.43266 .89895 L
s
1 .212 0 r
.42742 .90413 m
.43078 .8972 L
s
0 1 .308 r
.42742 .90413 m
.42878 .90795 L
s
.31 1 0 r
.42742 .90413 m
.42733 .90743 L
s
.123 0 1 r
.42193 .91067 m
.41749 .91347 L
s
0 .111 1 r
.42193 .91067 m
.42625 .90705 L
s
1 .282 0 r
.42193 .91067 m
.4241 .90986 L
s
.701 1 0 r
.42193 .91067 m
.41871 .91364 L
s
0 1 .628 r
.42193 .91067 m
.42361 .91025 L
s
0 1 .195 r
.42193 .91067 m
.41817 .91367 L
s
1 .449 0 r
.41749 .91347 m
.41421 .91882 L
s
.109 0 1 r
.41749 .91347 m
.42055 .91274 L
s
0 .519 1 r
.41749 .91347 m
.41871 .91364 L
s
0 1 .598 r
.41749 .91347 m
.41452 .91999 L
s
0 1 .339 r
.41749 .91347 m
.41817 .91367 L
s
0 .633 1 r
.41749 .91347 m
.41411 .92108 L
s
0 1 .786 r
.41421 .91882 m
.41261 .91829 L
s
0 1 .392 r
.41421 .91882 m
.41654 .91574 L
s
.347 1 0 r
.41421 .91882 m
.41452 .91999 L
s
1 .204 0 r
.41421 .91882 m
.41411 .92108 L
s
1 .677 0 r
.41421 .91882 m
.4115 .92158 L
s
0 .288 1 r
.41261 .91829 m
.41399 .9182 L
s
.323 1 0 r
.41261 .91829 m
.41117 .92333 L
s
0 1 .776 r
.41261 .91829 m
.4115 .92158 L
s
.793 1 0 r
.42617 .9011 m
.42737 .90478 L
s
1 .698 0 r
.42617 .9011 m
.42705 .89951 L
s
.645 1 0 r
.42617 .9011 m
.42292 .90171 L
s
.968 1 0 r
.42617 .9011 m
.4291 .90294 L
s
0 1 .894 r
.42617 .9011 m
.42438 .90063 L
s
1 .071 0 r
.42617 .9011 m
.42777 .90272 L
s
.008 0 1 r
.42617 .9011 m
.42561 .89439 L
s
0 .458 1 r
.42617 .9011 m
.42405 .89706 L
s
0 .315 1 r
.42617 .9011 m
.43059 .89868 L
s
0 1 .596 r
.42617 .9011 m
.42604 .90403 L
s
0 .429 1 r
.42617 .9011 m
.42452 .90553 L
s
1 .661 0 r
.42617 .9011 m
.42733 .90711 L
s
.807 1 0 r
.42737 .90478 m
.42187 .91198 L
s
1 .488 0 r
.42737 .90478 m
.43118 .90186 L
s
.421 1 0 r
.42737 .90478 m
.4291 .90294 L
s
0 1 .565 r
.42737 .90478 m
.42448 .90611 L
s
.051 0 1 r
.42737 .90478 m
.42777 .90272 L
s
.723 1 0 r
.42737 .90478 m
.42352 .90988 L
s
0 1 .755 r
.42737 .90478 m
.43287 .89913 L
s
1 .154 0 r
.42737 .90478 m
.43059 .89868 L
s
1 .124 0 r
.42737 .90478 m
.42921 .90716 L
s
0 .051 1 r
.42737 .90478 m
.42733 .90711 L
s
1 .963 0 r
.42187 .91198 m
.41721 .91888 L
s
0 .019 1 r
.42187 .91198 m
.42625 .90705 L
s
1 .087 0 r
.42187 .91198 m
.42448 .90611 L
s
.061 1 0 r
.42187 .91198 m
.41878 .91712 L
s
0 1 .68 r
.42187 .91198 m
.42352 .90988 L
s
.251 1 0 r
.42187 .91198 m
.41817 .91741 L
s
0 .056 1 r
.41721 .91888 m
.41383 .92361 L
s
1 .261 0 r
.41721 .91888 m
.42055 .91274 L
s
0 1 .351 r
.41721 .91888 m
.41878 .91712 L
s
0 1 .064 r
.41721 .91888 m
.41487 .92018 L
s
.643 1 0 r
.41721 .91888 m
.41817 .91741 L
s
1 .709 0 r
.41721 .91888 m
.414 .92543 L
s
.45 1 0 r
.41383 .92361 m
.41212 .92373 L
s
1 .067 0 r
.41383 .92361 m
.41654 .91574 L
s
0 .682 1 r
.41383 .92361 m
.41487 .92018 L
s
.434 1 0 r
.41383 .92361 m
.414 .92543 L
s
0 1 .48 r
.41383 .92361 m
.41102 .92998 L
s
0 .256 1 r
.41212 .92373 m
.41399 .9182 L
s
0 1 .364 r
.41212 .92373 m
.41123 .92579 L
s
0 .848 1 r
.41212 .92373 m
.41102 .92998 L
s
0 1 .192 r
.42786 .89722 m
.4302 .89915 L
s
.607 1 0 r
.42786 .89722 m
.42705 .89951 L
s
0 1 .667 r
.42786 .89722 m
.42504 .89515 L
s
0 1 .453 r
.42786 .89722 m
.42865 .89222 L
s
.417 1 0 r
.42786 .89722 m
.42757 .90243 L
s
0 1 .056 r
.42786 .89722 m
.42952 .90116 L
s
1 .694 0 r
.4302 .89915 m
.43004 .90284 L
s
1 .002 0 r
.4302 .89915 m
.42705 .89951 L
s
1 .653 0 r
.4302 .89915 m
.43118 .90186 L
s
0 .689 1 r
.4302 .89915 m
.42865 .89222 L
s
.966 1 0 r
.4302 .89915 m
.42769 .89481 L
s
.161 1 0 r
.4302 .89915 m
.43468 .89567 L
s
0 1 .946 r
.4302 .89915 m
.43321 .8974 L
s
1 .141 0 r
.4302 .89915 m
.42952 .90116 L
s
1 .497 0 r
.4302 .89915 m
.42885 .9028 L
s
0 1 .429 r
.4302 .89915 m
.43199 .90436 L
s
0 .823 1 r
.4302 .89915 m
.43059 .90517 L
s
.055 1 0 r
.43004 .90284 m
.4239 .90545 L
s
.002 1 0 r
.43004 .90284 m
.43118 .90186 L
s
.945 1 0 r
.43004 .90284 m
.42625 .90705 L
s
0 .172 1 r
.43004 .90284 m
.43321 .8974 L
s
0 1 .559 r
.43004 .90284 m
.43475 .89949 L
s
.074 0 1 r
.43004 .90284 m
.43059 .90517 L
s
0 .456 1 r
.43004 .90284 m
.4313 .90657 L
s
0 1 .847 r
.4239 .90545 m
.41983 .90847 L
s
1 .453 0 r
.4239 .90545 m
.42625 .90705 L
s
.659 1 0 r
.4239 .90545 m
.42055 .91274 L
s
.539 1 0 r
.41983 .90847 m
.41794 .90785 L
s
1 .619 0 r
.41983 .90847 m
.42055 .91274 L
s
0 .018 1 r
.41983 .90847 m
.41654 .91574 L
s
0 1 .823 r
.41794 .90785 m
.41654 .91574 L
s
1 .88 0 r
.41794 .90785 m
.41399 .9182 L
s
.279 1 0 r
.42576 .89878 m
.42895 .89926 L
s
0 .139 1 r
.42576 .89878 m
.42705 .89951 L
s
0 .09 1 r
.42576 .89878 m
.42398 .89587 L
s
0 .571 1 r
.42576 .89878 m
.42644 .89388 L
s
.631 1 0 r
.42576 .89878 m
.42624 .90351 L
s
0 1 .98 r
.42576 .89878 m
.42788 .9006 L
s
0 1 .473 r
.42895 .89926 m
.42885 .90393 L
s
.213 1 0 r
.42895 .89926 m
.42705 .89951 L
s
0 .376 1 r
.42895 .89926 m
.43118 .90186 L
s
0 1 .76 r
.42895 .89926 m
.42644 .89388 L
s
0 .843 1 r
.42895 .89926 m
.42678 .89423 L
s
0 1 .047 r
.42895 .89926 m
.43274 .89515 L
s
.366 1 0 r
.42895 .89926 m
.432 .89794 L
s
0 .151 1 r
.42895 .89926 m
.42788 .9006 L
s
0 .445 1 r
.42895 .89926 m
.42838 .90152 L
s
1 .891 0 r
.42895 .89926 m
.43081 .90419 L
s
0 1 .927 r
.42895 .89926 m
.42933 .90557 L
s
1 .042 0 r
.42885 .90393 m
.42324 .91159 L
s
1 .49 0 r
.42885 .90393 m
.43118 .90186 L
s
.568 1 0 r
.42885 .90393 m
.42625 .90705 L
s
0 1 .387 r
.42885 .90393 m
.432 .89794 L
s
1 .021 0 r
.42885 .90393 m
.43401 .89994 L
s
0 .363 1 r
.42885 .90393 m
.42933 .90557 L
s
0 1 .925 r
.42885 .90393 m
.43031 .90742 L
s
1 .792 0 r
.42324 .91159 m
.41857 .91764 L
s
1 .179 0 r
.42324 .91159 m
.42625 .90705 L
s
0 1 .662 r
.42324 .91159 m
.42055 .91274 L
s
0 1 .754 r
.41857 .91764 m
.41518 .92036 L
s
0 1 .712 r
.41857 .91764 m
.42055 .91274 L
s
0 1 .697 r
.41857 .91764 m
.41654 .91574 L
s
0 .527 1 r
.41518 .92036 m
.41654 .91574 L
s
0 .966 1 r
.41518 .92036 m
.41399 .9182 L
s
0 1 .041 r
.4264 .90019 m
.42958 .90028 L
s
0 .687 1 r
.4264 .90019 m
.42705 .89951 L
s
1 .592 0 r
.4264 .90019 m
.42434 .89657 L
s
0 1 .3 r
.4264 .90019 m
.42658 .89695 L
s
1 .832 0 r
.4264 .90019 m
.42684 .90396 L
s
.017 1 0 r
.4264 .90019 m
.42824 .90455 L
s
.791 1 0 r
.42958 .90028 m
.42945 .90346 L
s
1 .657 0 r
.42958 .90028 m
.42705 .89951 L
s
0 .089 1 r
.42958 .90028 m
.43118 .90186 L
s
0 .597 1 r
.42958 .90028 m
.42658 .89695 L
s
1 .937 0 r
.42958 .90028 m
.42687 .89635 L
s
0 1 .459 r
.42958 .90028 m
.43338 .89624 L
s
1 .556 0 r
.42958 .90028 m
.43287 .89797 L
s
.352 1 0 r
.42958 .90028 m
.42824 .90455 L
s
.547 1 0 r
.42958 .90028 m
.42861 .90353 L
s
.05 1 0 r
.42958 .90028 m
.4319 .9033 L
s
0 .208 1 r
.42958 .90028 m
.43063 .90486 L
s
.01 1 0 r
.42945 .90346 m
.42344 .90969 L
s
1 .063 0 r
.42945 .90346 m
.43118 .90186 L
s
.882 1 0 r
.42945 .90346 m
.42625 .90705 L
s
1 .675 0 r
.42945 .90346 m
.43287 .89797 L
s
1 .467 0 r
.42945 .90346 m
.43443 .90007 L
s
1 .099 0 r
.42945 .90346 m
.43063 .90486 L
s
1 .535 0 r
.42945 .90346 m
.43084 .90749 L
s
0 1 .934 r
.42344 .90969 m
.41885 .91146 L
s
1 .769 0 r
.42344 .90969 m
.42625 .90705 L
s
.036 1 0 r
.42344 .90969 m
.42055 .91274 L
s
0 1 .619 r
.41885 .91146 m
.41549 .91779 L
s
0 1 .777 r
.41885 .91146 m
.42055 .91274 L
s
0 1 .946 r
.41885 .91146 m
.41654 .91574 L
s
1 .927 0 r
.41549 .91779 m
.41654 .91574 L
s
1 .942 0 r
.41549 .91779 m
.41399 .9182 L
s
1 .512 0 r
.42791 .89825 m
.43054 .89914 L
s
.791 1 0 r
.42791 .89825 m
.42705 .89951 L
s
.352 1 0 r
.42791 .89825 m
.42558 .89456 L
s
0 .28 1 r
.42791 .89825 m
.42777 .89548 L
s
.973 1 0 r
.42791 .89825 m
.42858 .90168 L
s
0 1 .984 r
.42791 .89825 m
.42982 .90276 L
s
1 .669 0 r
.43054 .89914 m
.42976 .90402 L
s
0 1 .094 r
.43054 .89914 m
.42705 .89951 L
s
.188 0 1 r
.43054 .89914 m
.43118 .90186 L
s
1 .808 0 r
.43054 .89914 m
.42777 .89548 L
s
0 .886 1 r
.43054 .89914 m
.42821 .89428 L
s
0 .155 1 r
.43054 .89914 m
.43464 .89395 L
s
0 .779 1 r
.43054 .89914 m
.43343 .89746 L
s
0 .641 1 r
.43054 .89914 m
.42982 .90276 L
s
0 1 .854 r
.43054 .89914 m
.42948 .90246 L
s
0 .149 1 r
.43054 .89914 m
.43225 .9026 L
s
0 1 .72 r
.43054 .89914 m
.43104 .90541 L
s
1 .148 0 r
.42976 .90402 m
.4237 .91116 L
s
1 .597 0 r
.42976 .90402 m
.43118 .90186 L
s
.197 1 0 r
.42976 .90402 m
.42625 .90705 L
s
1 .181 0 r
.42976 .90402 m
.43343 .89746 L
s
0 .043 1 r
.42976 .90402 m
.43483 .89988 L
s
0 1 .733 r
.42976 .90402 m
.43104 .90541 L
s
.085 0 1 r
.42976 .90402 m
.43151 .90684 L
s
1 .807 0 r
.4237 .91116 m
.41895 .91656 L
s
0 1 .114 r
.4237 .91116 m
.42625 .90705 L
s
0 .898 1 r
.4237 .91116 m
.42055 .91274 L
s
.247 1 0 r
.41895 .91656 m
.41568 .91746 L
s
0 1 .472 r
.41895 .91656 m
.42055 .91274 L
s
.135 1 0 r
.41895 .91656 m
.41654 .91574 L
s
0 1 .49 r
.41568 .91746 m
.41654 .91574 L
s
0 .028 1 r
.41568 .91746 m
.41399 .9182 L
s
.87 1 0 r
.42659 .90093 m
.42971 .90123 L
s
.434 1 0 r
.42659 .90093 m
.42705 .89951 L
s
0 .397 1 r
.42659 .90093 m
.42491 .89603 L
s
.317 1 0 r
.42659 .90093 m
.42684 .8973 L
s
0 .064 1 r
.42659 .90093 m
.42684 .90431 L
s
0 .271 1 r
.42659 .90093 m
.4277 .90581 L
s
0 1 .738 r
.42971 .90123 m
.43017 .90368 L
s
.693 1 0 r
.42971 .90123 m
.42705 .89951 L
s
.123 0 1 r
.42971 .90123 m
.43118 .90186 L
s
.156 1 0 r
.42971 .90123 m
.42684 .8973 L
s
0 1 .247 r
.42971 .90123 m
.42716 .8959 L
s
0 1 .205 r
.42971 .90123 m
.43347 .89823 L
s
1 .998 0 r
.42971 .90123 m
.43376 .89786 L
s
0 1 .079 r
.42971 .90123 m
.4277 .90581 L
s
1 .061 0 r
.42971 .90123 m
.42837 .90387 L
s
1 .848 0 r
.42971 .90123 m
.43138 .90584 L
s
1 .678 0 r
.42971 .90123 m
.43066 .90685 L
s
0 .459 1 r
.43017 .90368 m
.42388 .90758 L
s
1 .747 0 r
.43017 .90368 m
.43118 .90186 L
s
1 .77 0 r
.43017 .90368 m
.42625 .90705 L
s
.804 1 0 r
.43017 .90368 m
.43376 .89786 L
s
.218 1 0 r
.43017 .90368 m
.43479 .9002 L
s
0 .527 1 r
.43017 .90368 m
.43066 .90685 L
s
.149 0 1 r
.43017 .90368 m
.43111 .90783 L
s
1 .794 0 r
.42388 .90758 m
.41938 .91165 L
s
0 1 .323 r
.42388 .90758 m
.42625 .90705 L
s
0 .071 1 r
.42388 .90758 m
.42055 .91274 L
s
.639 1 0 r
.41938 .91165 m
.41707 .911 L
s
0 1 .976 r
.41938 .91165 m
.42055 .91274 L
s
1 .055 0 r
.41938 .91165 m
.41654 .91574 L
s
.08 1 0 r
.41707 .911 m
.41654 .91574 L
s
0 .506 1 r
.41707 .911 m
.41399 .9182 L
s
.82 1 0 r
.42569 .90054 m
.42887 .90061 L
s
0 .639 1 r
.42569 .90054 m
.42705 .89951 L
s
0 .467 1 r
.42569 .90054 m
.42391 .89673 L
s
.916 1 0 r
.42569 .90054 m
.4262 .89659 L
s
0 1 .394 r
.42569 .90054 m
.4267 .90365 L
s
1 .44 0 r
.42569 .90054 m
.42724 .90476 L
s
.703 1 0 r
.42887 .90061 m
.42909 .90341 L
s
.147 1 0 r
.42887 .90061 m
.42705 .89951 L
s
0 1 .662 r
.42887 .90061 m
.43118 .90186 L
s
1 .28 0 r
.42887 .90061 m
.4262 .89659 L
s
0 1 .521 r
.42887 .90061 m
.42709 .89516 L
s
0 .896 1 r
.42887 .90061 m
.43294 .89741 L
s
0 1 .391 r
.42887 .90061 m
.43223 .89674 L
s
1 .046 0 r
.42887 .90061 m
.42724 .90476 L
s
0 1 .971 r
.42887 .90061 m
.42779 .90437 L
s
.545 1 0 r
.42887 .90061 m
.43093 .90515 L
s
.728 1 0 r
.42887 .90061 m
.42935 .90627 L
s
0 1 .675 r
.42909 .90341 m
.42322 .90901 L
s
1 .595 0 r
.42909 .90341 m
.43118 .90186 L
s
.138 1 0 r
.42909 .90341 m
.42625 .90705 L
s
.161 1 0 r
.42909 .90341 m
.43223 .89674 L
s
1 .856 0 r
.42909 .90341 m
.43433 .89908 L
s
1 .183 0 r
.42909 .90341 m
.42935 .90627 L
s
1 .281 0 r
.42909 .90341 m
.43124 .90496 L
s
1 .251 0 r
.42322 .90901 m
.41854 .91121 L
s
.073 0 1 r
.42322 .90901 m
.42625 .90705 L
s
0 .323 1 r
.42322 .90901 m
.42055 .91274 L
s
0 1 .408 r
.41854 .91121 m
.4154 .91447 L
s
0 1 .267 r
.41854 .91121 m
.42055 .91274 L
s
0 .856 1 r
.41854 .91121 m
.41654 .91574 L
s
0 .459 1 r
.4154 .91447 m
.41654 .91574 L
s
.009 1 0 r
.4154 .91447 m
.41399 .9182 L
s
.021 0 1 r
.42705 .89951 m
.43118 .90186 L
s
0 .659 1 r
.42705 .89951 m
.42544 .90088 L
s
.889 1 0 r
.42705 .89951 m
.4244 .90133 L
s
.04 1 0 r
.42705 .89951 m
.42438 .90063 L
s
.273 1 0 r
.42705 .89951 m
.42504 .89515 L
s
0 .357 1 r
.42705 .89951 m
.42398 .89587 L
s
0 1 .472 r
.42705 .89951 m
.42434 .89657 L
s
0 .092 1 r
.42705 .89951 m
.42558 .89456 L
s
.911 1 0 r
.42705 .89951 m
.42491 .89603 L
s
.188 0 1 r
.42705 .89951 m
.42391 .89673 L
s
0 .552 1 r
.42705 .89951 m
.42769 .89481 L
s
0 1 .142 r
.42705 .89951 m
.42678 .89423 L
s
0 1 .741 r
.42705 .89951 m
.42687 .89635 L
s
1 .158 0 r
.42705 .89951 m
.42821 .89428 L
s
.135 1 0 r
.42705 .89951 m
.42716 .8959 L
s
0 1 .537 r
.42705 .89951 m
.42709 .89516 L
s
0 .922 1 r
.42705 .89951 m
.42951 .89552 L
s
1 .244 0 r
.42705 .89951 m
.42576 .89661 L
s
1 .533 0 r
.42705 .89951 m
.42544 .89518 L
s
.473 1 0 r
.42705 .89951 m
.42561 .89439 L
s
0 .469 1 r
.42705 .89951 m
.42757 .90243 L
s
0 1 .063 r
.42705 .89951 m
.42624 .90351 L
s
.123 1 0 r
.42705 .89951 m
.42684 .90396 L
s
0 .466 1 r
.42705 .89951 m
.42858 .90168 L
s
0 1 .87 r
.42705 .89951 m
.42684 .90431 L
s
1 .644 0 r
.42705 .89951 m
.4267 .90365 L
s
0 .143 1 r
.42705 .89951 m
.42885 .9028 L
s
0 1 .382 r
.42705 .89951 m
.42838 .90152 L
s
0 .857 1 r
.42705 .89951 m
.42861 .90353 L
s
0 1 .883 r
.42705 .89951 m
.42948 .90246 L
s
.678 1 0 r
.42705 .89951 m
.42837 .90387 L
s
0 .581 1 r
.42705 .89951 m
.42779 .90437 L
s
0 .7 1 r
.42705 .89951 m
.42964 .90333 L
s
0 1 .88 r
.42705 .89951 m
.42715 .9042 L
s
0 1 .449 r
.42705 .89951 m
.42604 .90471 L
s
0 1 .91 r
.42705 .89951 m
.42604 .90403 L
s
0 1 .031 r
.43118 .90186 m
.42625 .90705 L
s
0 .81 1 r
.43118 .90186 m
.43075 .90302 L
s
0 1 .259 r
.43118 .90186 m
.42923 .90277 L
s
0 .274 1 r
.43118 .90186 m
.4291 .90294 L
s
1 .761 0 r
.43118 .90186 m
.42951 .89552 L
s
.19 0 1 r
.43118 .90186 m
.43468 .89567 L
s
0 1 .972 r
.43118 .90186 m
.43274 .89515 L
s
0 1 .279 r
.43118 .90186 m
.43338 .89624 L
s
.731 1 0 r
.43118 .90186 m
.43464 .89395 L
s
0 1 .581 r
.43118 .90186 m
.43347 .89823 L
s
0 .963 1 r
.43118 .90186 m
.43294 .89741 L
s
0 1 .984 r
.43118 .90186 m
.43475 .89949 L
s
.336 1 0 r
.43118 .90186 m
.43401 .89994 L
s
1 .718 0 r
.43118 .90186 m
.43443 .90007 L
s
1 .27 0 r
.43118 .90186 m
.43483 .89988 L
s
.077 1 0 r
.43118 .90186 m
.43479 .9002 L
s
0 .232 1 r
.43118 .90186 m
.43433 .89908 L
s
1 .17 0 r
.43118 .90186 m
.43304 .89999 L
s
0 1 .569 r
.43118 .90186 m
.4336 .89894 L
s
1 .99 0 r
.43118 .90186 m
.43266 .89895 L
s
0 .234 1 r
.43118 .90186 m
.43287 .89913 L
s
.462 1 0 r
.43118 .90186 m
.42964 .90333 L
s
0 1 .829 r
.43118 .90186 m
.43199 .90436 L
s
0 .552 1 r
.43118 .90186 m
.43081 .90419 L
s
0 .412 1 r
.43118 .90186 m
.4319 .9033 L
s
0 .878 1 r
.43118 .90186 m
.43225 .9026 L
s
0 1 .471 r
.43118 .90186 m
.43138 .90584 L
s
0 .991 1 r
.43118 .90186 m
.43093 .90515 L
s
0 1 .029 r
.43118 .90186 m
.4313 .90657 L
s
.003 1 0 r
.43118 .90186 m
.43031 .90742 L
s
0 1 .133 r
.43118 .90186 m
.43084 .90749 L
s
0 1 .656 r
.43118 .90186 m
.43151 .90684 L
s
0 1 .139 r
.43118 .90186 m
.43111 .90783 L
s
1 .699 0 r
.43118 .90186 m
.43124 .90496 L
s
.117 1 0 r
.43118 .90186 m
.43025 .90411 L
s
0 .763 1 r
.43118 .90186 m
.43057 .90649 L
s
0 1 .918 r
.43118 .90186 m
.42878 .90795 L
s
.343 1 0 r
.43118 .90186 m
.42921 .90716 L
s
1 .469 0 r
.42625 .90705 m
.42055 .91274 L
s
0 .327 1 r
.42625 .90705 m
.42475 .91069 L
s
1 .081 0 r
.42625 .90705 m
.4241 .90986 L
s
0 1 .184 r
.42625 .90705 m
.42448 .90611 L
s
.029 0 1 r
.42625 .90705 m
.43304 .89999 L
s
0 1 .872 r
.42625 .90705 m
.43025 .90411 L
s
1 .126 0 r
.42055 .91274 m
.41654 .91574 L
s
1 .133 0 r
.42055 .91274 m
.41935 .9163 L
s
0 1 .452 r
.42055 .91274 m
.41871 .91364 L
s
0 .45 1 r
.42055 .91274 m
.41878 .91712 L
s
1 .314 0 r
.41654 .91574 m
.41399 .9182 L
s
1 .38 0 r
.41654 .91574 m
.41513 .91672 L
s
0 1 .162 r
.41654 .91574 m
.41452 .91999 L
s
0 .205 1 r
.41654 .91574 m
.41487 .92018 L
s
0 1 .807 r
.41399 .9182 m
.4115 .91884 L
s
0 1 .253 r
.41399 .9182 m
.41117 .92333 L
s
1 .667 0 r
.41399 .9182 m
.41123 .92579 L
s
1 .341 0 r
.42478 .9015 m
.42544 .90088 L
s
0 .209 1 r
.42478 .9015 m
.42546 .89669 L
s
1 .186 0 r
.42478 .9015 m
.42603 .90548 L
s
1 .551 0 r
.42303 .90271 m
.4244 .90133 L
s
0 .963 1 r
.42303 .90271 m
.42417 .89734 L
s
1 .601 0 r
.42303 .90271 m
.4246 .90631 L
s
0 1 .475 r
.42292 .90171 m
.42438 .90063 L
s
1 .935 0 r
.42292 .90171 m
.42405 .89706 L
s
0 1 .165 r
.42292 .90171 m
.42452 .90553 L
s
0 .522 1 r
.43075 .90302 m
.42982 .90313 L
s
0 1 .859 r
.43075 .90302 m
.4336 .89894 L
s
.828 1 0 r
.43075 .90302 m
.4318 .89878 L
s
.294 1 0 r
.43075 .90302 m
.43057 .90649 L
s
0 .128 1 r
.43075 .90302 m
.43011 .90433 L
s
0 .696 1 r
.42475 .91069 m
.42455 .9117 L
s
0 1 .915 r
.41935 .9163 m
.41972 .91338 L
s
0 .832 1 r
.41513 .91672 m
.41474 .91662 L
s
0 .116 1 r
.42544 .90088 m
.42576 .89661 L
s
0 .019 1 r
.42544 .90088 m
.42546 .89669 L
s
1 .403 0 r
.42544 .90088 m
.42715 .9042 L
s
1 .573 0 r
.42544 .90088 m
.42603 .90548 L
s
0 1 .761 r
.42923 .90277 m
.42951 .8994 L
s
0 .915 1 r
.42923 .90277 m
.43266 .89895 L
s
.998 1 0 r
.42923 .90277 m
.43078 .8972 L
s
1 .734 0 r
.42923 .90277 m
.42878 .90795 L
s
0 1 .221 r
.42923 .90277 m
.42733 .90743 L
s
.517 1 0 r
.4241 .90986 m
.42361 .91025 L
s
.028 0 1 r
.41871 .91364 m
.41817 .91367 L
s
1 .825 0 r
.41452 .91999 m
.41411 .92108 L
s
0 .967 1 r
.4244 .90133 m
.42544 .89518 L
s
.683 1 0 r
.4244 .90133 m
.42417 .89734 L
s
0 1 .965 r
.4244 .90133 m
.42604 .90471 L
s
0 1 .104 r
.4244 .90133 m
.4246 .90631 L
s
1 .956 0 r
.4291 .90294 m
.42777 .90272 L
s
0 1 .168 r
.4291 .90294 m
.43287 .89913 L
s
.765 1 0 r
.4291 .90294 m
.43059 .89868 L
s
.03 1 0 r
.4291 .90294 m
.42921 .90716 L
s
0 .538 1 r
.4291 .90294 m
.42733 .90711 L
s
1 .151 0 r
.42448 .90611 m
.42352 .90988 L
s
0 1 .61 r
.41878 .91712 m
.41817 .91741 L
s
0 .006 1 r
.41487 .92018 m
.414 .92543 L
s
0 1 .818 r
.42438 .90063 m
.42561 .89439 L
s
0 1 .458 r
.42438 .90063 m
.42405 .89706 L
s
0 .298 1 r
.42438 .90063 m
.42604 .90403 L
s
0 .05 1 r
.42438 .90063 m
.42452 .90553 L
s
1 .527 0 r
.42982 .90313 m
.4318 .89878 L
s
.334 1 0 r
.42982 .90313 m
.43011 .90433 L
s
.132 0 1 r
.42951 .8994 m
.43078 .8972 L
s
.786 1 0 r
.42951 .8994 m
.42733 .90743 L
s
0 .984 1 r
.42777 .90272 m
.43059 .89868 L
s
.89 1 0 r
.42777 .90272 m
.42733 .90711 L
s
1 .531 0 r
.42791 .90912 m
.42732 .91092 L
s
0 .67 1 r
.42791 .90912 m
.42878 .90677 L
s
0 .953 1 r
.42791 .90912 m
.42651 .90801 L
s
1 .738 0 r
.42791 .90912 m
.42947 .9094 L
s
.945 1 0 r
.42791 .90912 m
.42687 .90923 L
s
0 .076 1 r
.42791 .90912 m
.42851 .9107 L
s
.675 1 0 r
.42791 .90912 m
.42715 .9042 L
s
0 1 .806 r
.42791 .90912 m
.42603 .90548 L
s
.808 1 0 r
.42791 .90912 m
.43011 .90433 L
s
.196 0 1 r
.42791 .90912 m
.42881 .91243 L
s
1 .006 0 r
.42791 .90912 m
.42803 .91322 L
s
.142 0 1 r
.42791 .90912 m
.42931 .91377 L
s
0 .946 1 r
.42732 .91092 m
.42234 .91724 L
s
0 1 .383 r
.42732 .91092 m
.42984 .90901 L
s
1 .106 0 r
.42732 .91092 m
.42947 .9094 L
s
1 .7 0 r
.42732 .91092 m
.42427 .91469 L
s
.129 1 0 r
.42732 .91092 m
.42851 .9107 L
s
0 1 .505 r
.42732 .91092 m
.42401 .91766 L
s
1 .897 0 r
.42732 .91092 m
.43057 .90649 L
s
0 1 .766 r
.42732 .91092 m
.43011 .90433 L
s
.591 1 0 r
.42732 .91092 m
.43103 .91189 L
s
0 .606 1 r
.42732 .91092 m
.42931 .91377 L
s
0 .632 1 r
.42234 .91724 m
.41825 .92291 L
s
0 1 .054 r
.42234 .91724 m
.4251 .91436 L
s
1 .765 0 r
.42234 .91724 m
.42427 .91469 L
s
1 .564 0 r
.42234 .91724 m
.41932 .92345 L
s
.571 1 0 r
.42234 .91724 m
.42401 .91766 L
s
0 .732 1 r
.42234 .91724 m
.41983 .92169 L
s
0 .165 1 r
.41825 .92291 m
.41502 .92298 L
s
.574 1 0 r
.41825 .92291 m
.4201 .9183 L
s
0 1 .723 r
.41825 .92291 m
.41932 .92345 L
s
0 1 .791 r
.41825 .92291 m
.41537 .92506 L
s
0 1 .909 r
.41825 .92291 m
.41983 .92169 L
s
.103 0 1 r
.41825 .92291 m
.41589 .92512 L
s
0 .738 1 r
.41502 .92298 m
.41308 .92395 L
s
1 .118 0 r
.41502 .92298 m
.4164 .92201 L
s
1 .508 0 r
.41502 .92298 m
.41537 .92506 L
s
.632 1 0 r
.41502 .92298 m
.41589 .92512 L
s
1 .743 0 r
.41502 .92298 m
.41228 .92918 L
s
0 .716 1 r
.41308 .92395 m
.41444 .92347 L
s
0 .356 1 r
.41308 .92395 m
.41234 .92369 L
s
.863 1 0 r
.41308 .92395 m
.41228 .92918 L
s
.012 1 0 r
.42605 .91046 m
.4254 .91485 L
s
0 1 .701 r
.42605 .91046 m
.42878 .90677 L
s
0 .077 1 r
.42605 .91046 m
.42401 .91207 L
s
0 1 .48 r
.42605 .91046 m
.42688 .9124 L
s
.933 1 0 r
.42605 .91046 m
.42582 .90902 L
s
.091 1 0 r
.42605 .91046 m
.42531 .91377 L
s
0 1 .838 r
.42605 .91046 m
.42604 .90471 L
s
.407 1 0 r
.42605 .91046 m
.4246 .90631 L
s
1 .793 0 r
.42605 .91046 m
.42733 .90743 L
s
0 .964 1 r
.42605 .91046 m
.42779 .91321 L
s
.342 1 0 r
.42605 .91046 m
.42691 .91317 L
s
0 .991 1 r
.42605 .91046 m
.42672 .91639 L
s
0 .938 1 r
.4254 .91485 m
.42122 .92078 L
s
1 .544 0 r
.4254 .91485 m
.42984 .90901 L
s
.018 0 1 r
.4254 .91485 m
.42688 .9124 L
s
1 .513 0 r
.4254 .91485 m
.42278 .92046 L
s
0 .091 1 r
.4254 .91485 m
.42531 .91377 L
s
0 1 .738 r
.4254 .91485 m
.42232 .92265 L
s
.203 1 0 r
.4254 .91485 m
.42878 .90795 L
s
1 .704 0 r
.4254 .91485 m
.42733 .90743 L
s
.761 1 0 r
.4254 .91485 m
.42833 .91543 L
s
0 .71 1 r
.4254 .91485 m
.42672 .91639 L
s
0 1 .32 r
.42122 .92078 m
.41727 .92487 L
s
.75 1 0 r
.42122 .92078 m
.4251 .91436 L
s
0 1 .905 r
.42122 .92078 m
.42278 .92046 L
s
.384 1 0 r
.42122 .92078 m
.41875 .92277 L
s
0 .82 1 r
.42122 .92078 m
.42232 .92265 L
s
.714 1 0 r
.42122 .92078 m
.41813 .92632 L
s
0 .679 1 r
.41727 .92487 m
.41415 .92751 L
s
0 .81 1 r
.41727 .92487 m
.4201 .9183 L
s
.407 1 0 r
.41727 .92487 m
.41875 .92277 L
s
1 .899 0 r
.41727 .92487 m
.41468 .92893 L
s
1 .042 0 r
.41727 .92487 m
.41813 .92632 L
s
1 .279 0 r
.41727 .92487 m
.41518 .92706 L
s
1 .69 0 r
.41415 .92751 m
.4126 .92712 L
s
0 .233 1 r
.41415 .92751 m
.4164 .92201 L
s
1 .181 0 r
.41415 .92751 m
.41468 .92893 L
s
0 1 .221 r
.41415 .92751 m
.41518 .92706 L
s
1 .368 0 r
.41415 .92751 m
.41135 .92708 L
s
1 .702 0 r
.4126 .92712 m
.41444 .92347 L
s
0 1 .772 r
.4126 .92712 m
.41365 .92381 L
s
.054 1 0 r
.4126 .92712 m
.41135 .92708 L
s
1 .475 0 r
.42631 .90919 m
.42579 .91244 L
s
0 .483 1 r
.42631 .90919 m
.42878 .90677 L
s
1 .274 0 r
.42631 .90919 m
.42453 .9098 L
s
0 .286 1 r
.42631 .90919 m
.42739 .91068 L
s
.566 1 0 r
.42631 .90919 m
.42644 .90636 L
s
0 1 .352 r
.42631 .90919 m
.42688 .9096 L
s
.071 1 0 r
.42631 .90919 m
.42604 .90403 L
s
1 .21 0 r
.42631 .90919 m
.42452 .90553 L
s
1 .2 0 r
.42631 .90919 m
.42733 .90711 L
s
0 1 .942 r
.42631 .90919 m
.42823 .91161 L
s
0 1 .129 r
.42631 .90919 m
.42654 .91324 L
s
1 .953 0 r
.42631 .90919 m
.42721 .91523 L
s
1 .709 0 r
.42579 .91244 m
.4211 .9191 L
s
0 1 .532 r
.42579 .91244 m
.42984 .90901 L
s
0 1 .977 r
.42579 .91244 m
.42739 .91068 L
s
0 1 .482 r
.42579 .91244 m
.42294 .91787 L
s
0 1 .188 r
.42579 .91244 m
.42688 .9096 L
s
1 .249 0 r
.42579 .91244 m
.42279 .9146 L
s
1 .073 0 r
.42579 .91244 m
.42921 .90716 L
s
.307 1 0 r
.42579 .91244 m
.42733 .90711 L
s
0 .883 1 r
.42579 .91244 m
.42949 .91309 L
s
1 .201 0 r
.42579 .91244 m
.42721 .91523 L
s
0 1 .734 r
.4211 .9191 m
.41654 .92297 L
s
1 .533 0 r
.4211 .9191 m
.4251 .91436 L
s
0 .952 1 r
.4211 .9191 m
.42294 .91787 L
s
1 .23 0 r
.4211 .9191 m
.41817 .92381 L
s
0 1 .082 r
.4211 .9191 m
.42279 .9146 L
s
1 .552 0 r
.4211 .9191 m
.41828 .92054 L
s
0 .183 1 r
.41654 .92297 m
.41356 .92586 L
s
0 .786 1 r
.41654 .92297 m
.4201 .9183 L
s
0 1 .858 r
.41654 .92297 m
.41817 .92381 L
s
0 .241 1 r
.41654 .92297 m
.41431 .92504 L
s
.739 1 0 r
.41654 .92297 m
.41828 .92054 L
s
.085 0 1 r
.41654 .92297 m
.41321 .9259 L
s
1 .486 0 r
.41356 .92586 m
.41225 .9255 L
s
0 .918 1 r
.41356 .92586 m
.4164 .92201 L
s
0 .945 1 r
.41356 .92586 m
.41431 .92504 L
s
0 1 1 r
.41356 .92586 m
.41321 .9259 L
s
.25 1 0 r
.41356 .92586 m
.41073 .92512 L
s
0 1 .575 r
.41225 .9255 m
.41444 .92347 L
s
0 1 .876 r
.41225 .9255 m
.4116 .93082 L
s
.305 1 0 r
.41225 .9255 m
.41073 .92512 L
s
0 .364 1 r
.4292 .90554 m
.43039 .9064 L
s
0 .071 1 r
.4292 .90554 m
.42878 .90677 L
s
0 .589 1 r
.4292 .90554 m
.42757 .90243 L
s
0 .381 1 r
.4292 .90554 m
.42952 .90116 L
s
0 1 .882 r
.4292 .90554 m
.43067 .9092 L
s
0 .24 1 r
.4292 .90554 m
.4325 .90637 L
s
.149 1 0 r
.43039 .9064 m
.42814 .91063 L
s
0 1 .44 r
.43039 .9064 m
.42878 .90677 L
s
.007 0 1 r
.43039 .9064 m
.42984 .90901 L
s
1 .081 0 r
.43039 .9064 m
.42952 .90116 L
s
0 1 .868 r
.43039 .9064 m
.42885 .9028 L
s
0 .364 1 r
.43039 .9064 m
.43199 .90436 L
s
0 1 .405 r
.43039 .9064 m
.43059 .90517 L
s
.262 1 0 r
.43039 .9064 m
.4325 .90637 L
s
0 1 .522 r
.43039 .9064 m
.43153 .90921 L
s
1 .373 0 r
.43039 .9064 m
.43164 .91177 L
s
0 .291 1 r
.43039 .9064 m
.43103 .91122 L
s
1 .372 0 r
.42814 .91063 m
.42298 .91328 L
s
0 1 .464 r
.42814 .91063 m
.42984 .90901 L
s
0 1 .6 r
.42814 .91063 m
.4251 .91436 L
s
.532 1 0 r
.42814 .91063 m
.43059 .90517 L
s
1 .895 0 r
.42814 .91063 m
.4313 .90657 L
s
0 1 .209 r
.42814 .91063 m
.43103 .91122 L
s
0 .116 1 r
.42814 .91063 m
.42975 .91464 L
s
0 .313 1 r
.42298 .91328 m
.41899 .91937 L
s
1 .224 0 r
.42298 .91328 m
.4251 .91436 L
s
0 .257 1 r
.42298 .91328 m
.4201 .9183 L
s
0 1 .097 r
.41899 .91937 m
.41656 .9213 L
s
0 1 .174 r
.41899 .91937 m
.4201 .9183 L
s
0 1 .057 r
.41899 .91937 m
.4164 .92201 L
s
.083 0 1 r
.41656 .9213 m
.4164 .92201 L
s
0 .614 1 r
.41656 .9213 m
.41444 .92347 L
s
0 1 .985 r
.42765 .90661 m
.42889 .90683 L
s
.499 1 0 r
.42765 .90661 m
.42878 .90677 L
s
.278 1 0 r
.42765 .90661 m
.42624 .90351 L
s
0 .249 1 r
.42765 .90661 m
.42788 .9006 L
s
0 1 .884 r
.42765 .90661 m
.42945 .9103 L
s
1 .318 0 r
.42765 .90661 m
.43073 .90813 L
s
0 1 .982 r
.42889 .90683 m
.42709 .91174 L
s
.79 1 0 r
.42889 .90683 m
.42878 .90677 L
s
0 1 .064 r
.42889 .90683 m
.42984 .90901 L
s
.837 1 0 r
.42889 .90683 m
.42788 .9006 L
s
0 .24 1 r
.42889 .90683 m
.42838 .90152 L
s
.701 1 0 r
.42889 .90683 m
.43081 .90419 L
s
0 .309 1 r
.42889 .90683 m
.42933 .90557 L
s
1 .097 0 r
.42889 .90683 m
.43073 .90813 L
s
.479 1 0 r
.42889 .90683 m
.43069 .90906 L
s
.636 1 0 r
.42889 .90683 m
.43079 .91144 L
s
.589 1 0 r
.42889 .90683 m
.42957 .91259 L
s
0 1 .884 r
.42709 .91174 m
.42228 .91809 L
s
.472 1 0 r
.42709 .91174 m
.42984 .90901 L
s
.046 1 0 r
.42709 .91174 m
.4251 .91436 L
s
0 1 .018 r
.42709 .91174 m
.42933 .90557 L
s
.549 1 0 r
.42709 .91174 m
.43031 .90742 L
s
.756 1 0 r
.42709 .91174 m
.42957 .91259 L
s
1 .761 0 r
.42709 .91174 m
.42966 .91395 L
s
0 .015 1 r
.42228 .91809 m
.41814 .92286 L
s
0 .284 1 r
.42228 .91809 m
.4251 .91436 L
s
1 .929 0 r
.42228 .91809 m
.4201 .9183 L
s
0 1 .859 r
.41814 .92286 m
.41556 .92516 L
s
.66 1 0 r
.41814 .92286 m
.4201 .9183 L
s
0 1 .95 r
.41814 .92286 m
.4164 .92201 L
s
0 .526 1 r
.41556 .92516 m
.4164 .92201 L
s
0 .576 1 r
.41556 .92516 m
.41444 .92347 L
s
.186 1 0 r
.42828 .90835 m
.43003 .90777 L
s
0 1 .261 r
.42828 .90835 m
.42878 .90677 L
s
.032 1 0 r
.42828 .90835 m
.42684 .90396 L
s
1 .26 0 r
.42828 .90835 m
.42824 .90455 L
s
.318 1 0 r
.42828 .90835 m
.42948 .91151 L
s
.836 1 0 r
.42828 .90835 m
.43152 .91025 L
s
0 .356 1 r
.43003 .90777 m
.42792 .91143 L
s
.404 1 0 r
.43003 .90777 m
.42878 .90677 L
s
1 .284 0 r
.43003 .90777 m
.42984 .90901 L
s
1 .865 0 r
.43003 .90777 m
.42824 .90455 L
s
1 .336 0 r
.43003 .90777 m
.42861 .90353 L
s
0 .694 1 r
.43003 .90777 m
.4319 .9033 L
s
.894 1 0 r
.43003 .90777 m
.43063 .90486 L
s
.157 0 1 r
.43003 .90777 m
.43152 .91025 L
s
0 1 .088 r
.43003 .90777 m
.43179 .90925 L
s
.144 1 0 r
.43003 .90777 m
.43184 .91164 L
s
0 1 .677 r
.43003 .90777 m
.43135 .91091 L
s
.68 1 0 r
.42792 .91143 m
.42283 .91731 L
s
.593 1 0 r
.42792 .91143 m
.42984 .90901 L
s
0 1 .154 r
.42792 .91143 m
.4251 .91436 L
s
.432 1 0 r
.42792 .91143 m
.43063 .90486 L
s
.788 1 0 r
.42792 .91143 m
.43084 .90749 L
s
.533 1 0 r
.42792 .91143 m
.43135 .91091 L
s
.75 1 0 r
.42792 .91143 m
.42993 .91452 L
s
0 .669 1 r
.42283 .91731 m
.41869 .91677 L
s
0 1 .746 r
.42283 .91731 m
.4251 .91436 L
s
0 1 .683 r
.42283 .91731 m
.4201 .9183 L
s
0 1 .29 r
.41869 .91677 m
.41696 .91625 L
s
0 1 .68 r
.41869 .91677 m
.4201 .9183 L
s
0 1 .874 r
.41869 .91677 m
.4164 .92201 L
s
0 .613 1 r
.41696 .91625 m
.4164 .92201 L
s
1 .256 0 r
.41696 .91625 m
.41444 .92347 L
s
0 .946 1 r
.43006 .90625 m
.431 .90649 L
s
.326 1 0 r
.43006 .90625 m
.42878 .90677 L
s
.168 0 1 r
.43006 .90625 m
.42858 .90168 L
s
0 1 .123 r
.43006 .90625 m
.42982 .90276 L
s
0 .459 1 r
.43006 .90625 m
.43141 .90899 L
s
0 .259 1 r
.43006 .90625 m
.43279 .90876 L
s
0 .461 1 r
.431 .90649 m
.4283 .91081 L
s
0 .973 1 r
.431 .90649 m
.42878 .90677 L
s
1 .793 0 r
.431 .90649 m
.42984 .90901 L
s
0 1 .986 r
.431 .90649 m
.42982 .90276 L
s
0 .751 1 r
.431 .90649 m
.42948 .90246 L
s
0 .462 1 r
.431 .90649 m
.43225 .9026 L
s
0 .194 1 r
.431 .90649 m
.43104 .90541 L
s
0 1 .655 r
.431 .90649 m
.43279 .90876 L
s
.591 1 0 r
.431 .90649 m
.43143 .90946 L
s
1 .504 0 r
.431 .90649 m
.43407 .90427 L
s
1 .838 0 r
.431 .90649 m
.43111 .91172 L
s
1 .225 0 r
.4283 .91081 m
.42266 .91505 L
s
0 .32 1 r
.4283 .91081 m
.42984 .90901 L
s
.072 0 1 r
.4283 .91081 m
.4251 .91436 L
s
0 .654 1 r
.4283 .91081 m
.43104 .90541 L
s
0 .685 1 r
.4283 .91081 m
.43151 .90684 L
s
0 1 .575 r
.4283 .91081 m
.43111 .91172 L
s
1 .078 0 r
.4283 .91081 m
.43134 .91172 L
s
0 1 .941 r
.42266 .91505 m
.41863 .91959 L
s
.145 0 1 r
.42266 .91505 m
.4251 .91436 L
s
.235 1 0 r
.42266 .91505 m
.4201 .9183 L
s
.763 1 0 r
.41863 .91959 m
.41654 .91887 L
s
0 .901 1 r
.41863 .91959 m
.4201 .9183 L
s
1 .906 0 r
.41863 .91959 m
.4164 .92201 L
s
0 1 .869 r
.41654 .91887 m
.4164 .92201 L
s
0 1 .765 r
.41654 .91887 m
.41444 .92347 L
s
1 .321 0 r
.42831 .90859 m
.42959 .90894 L
s
.411 1 0 r
.42831 .90859 m
.42878 .90677 L
s
0 1 .175 r
.42831 .90859 m
.42684 .90431 L
s
1 .884 0 r
.42831 .90859 m
.4277 .90581 L
s
0 .057 1 r
.42831 .90859 m
.42997 .91115 L
s
.51 1 0 r
.42831 .90859 m
.42917 .91367 L
s
.806 1 0 r
.42959 .90894 m
.42807 .91206 L
s
.588 1 0 r
.42959 .90894 m
.42878 .90677 L
s
.107 1 0 r
.42959 .90894 m
.42984 .90901 L
s
.218 1 0 r
.42959 .90894 m
.4277 .90581 L
s
.625 1 0 r
.42959 .90894 m
.42837 .90387 L
s
0 .323 1 r
.42959 .90894 m
.43138 .90584 L
s
0 1 .35 r
.42959 .90894 m
.43066 .90685 L
s
1 .317 0 r
.42959 .90894 m
.42917 .91367 L
s
0 1 .997 r
.42959 .90894 m
.4318 .90838 L
s
0 1 .392 r
.42959 .90894 m
.43143 .91243 L
s
.21 1 0 r
.42959 .90894 m
.43051 .91412 L
s
0 .675 1 r
.42807 .91206 m
.42291 .91528 L
s
0 1 .234 r
.42807 .91206 m
.42984 .90901 L
s
.943 1 0 r
.42807 .91206 m
.4251 .91436 L
s
0 1 .643 r
.42807 .91206 m
.43066 .90685 L
s
.314 1 0 r
.42807 .91206 m
.43111 .90783 L
s
0 1 .522 r
.42807 .91206 m
.43051 .91412 L
s
1 .955 0 r
.42807 .91206 m
.42974 .91564 L
s
1 .399 0 r
.42291 .91528 m
.41896 .92092 L
s
1 .706 0 r
.42291 .91528 m
.4251 .91436 L
s
0 1 .555 r
.42291 .91528 m
.4201 .9183 L
s
0 1 .071 r
.41896 .92092 m
.41662 .923 L
s
0 1 .378 r
.41896 .92092 m
.4201 .9183 L
s
0 1 .903 r
.41896 .92092 m
.4164 .92201 L
s
0 1 .189 r
.41662 .923 m
.4164 .92201 L
s
.883 1 0 r
.41662 .923 m
.41444 .92347 L
s
0 1 .127 r
.42763 .9083 m
.42891 .90892 L
s
.426 1 0 r
.42763 .9083 m
.42878 .90677 L
s
1 .583 0 r
.42763 .9083 m
.4267 .90365 L
s
.793 1 0 r
.42763 .9083 m
.42724 .90476 L
s
1 .861 0 r
.42763 .9083 m
.43033 .9096 L
s
.154 1 0 r
.42763 .9083 m
.42973 .91174 L
s
0 .006 1 r
.42891 .90892 m
.42758 .91088 L
s
0 1 .814 r
.42891 .90892 m
.42878 .90677 L
s
0 .646 1 r
.42891 .90892 m
.42984 .90901 L
s
1 .417 0 r
.42891 .90892 m
.42724 .90476 L
s
0 .504 1 r
.42891 .90892 m
.42779 .90437 L
s
.845 1 0 r
.42891 .90892 m
.43093 .90515 L
s
.551 1 0 r
.42891 .90892 m
.42935 .90627 L
s
1 .981 0 r
.42891 .90892 m
.42973 .91174 L
s
0 .139 1 r
.42891 .90892 m
.42932 .91228 L
s
0 1 .687 r
.42891 .90892 m
.43195 .91075 L
s
1 .155 0 r
.42891 .90892 m
.42885 .91456 L
s
.048 1 0 r
.42758 .91088 m
.42256 .91627 L
s
.744 1 0 r
.42758 .91088 m
.42984 .90901 L
s
0 1 .516 r
.42758 .91088 m
.4251 .91436 L
s
0 .859 1 r
.42758 .91088 m
.42935 .90627 L
s
0 1 .985 r
.42758 .91088 m
.43124 .90496 L
s
0 .089 1 r
.42758 .91088 m
.42885 .91456 L
s
0 .537 1 r
.42758 .91088 m
.43011 .91366 L
s
.607 1 0 r
.42256 .91627 m
.41878 .91583 L
s
0 .444 1 r
.42256 .91627 m
.4251 .91436 L
s
.167 1 0 r
.42256 .91627 m
.4201 .9183 L
s
1 .834 0 r
.41878 .91583 m
.41711 .91545 L
s
0 .323 1 r
.41878 .91583 m
.4201 .9183 L
s
.882 1 0 r
.41878 .91583 m
.4164 .92201 L
s
.666 1 0 r
.41711 .91545 m
.4164 .92201 L
s
0 .718 1 r
.41711 .91545 m
.41444 .92347 L
s
0 1 .457 r
.42878 .90677 m
.42984 .90901 L
s
1 .322 0 r
.42878 .90677 m
.42687 .90923 L
s
.181 0 1 r
.42878 .90677 m
.42582 .90902 L
s
.154 1 0 r
.42878 .90677 m
.42644 .90636 L
s
0 1 .751 r
.42878 .90677 m
.42757 .90243 L
s
0 1 .865 r
.42878 .90677 m
.42624 .90351 L
s
0 .836 1 r
.42878 .90677 m
.42684 .90396 L
s
.942 1 0 r
.42878 .90677 m
.42858 .90168 L
s
1 .459 0 r
.42878 .90677 m
.42684 .90431 L
s
1 .296 0 r
.42878 .90677 m
.4267 .90365 L
s
0 1 .603 r
.42878 .90677 m
.42885 .9028 L
s
.191 1 0 r
.42878 .90677 m
.42838 .90152 L
s
0 .241 1 r
.42878 .90677 m
.42861 .90353 L
s
0 .012 1 r
.42878 .90677 m
.42948 .90246 L
s
.861 1 0 r
.42878 .90677 m
.42837 .90387 L
s
0 .756 1 r
.42878 .90677 m
.42779 .90437 L
s
.706 1 0 r
.42878 .90677 m
.42964 .90333 L
s
0 .919 1 r
.42878 .90677 m
.42715 .9042 L
s
1 .255 0 r
.42878 .90677 m
.42604 .90471 L
s
0 1 .964 r
.42878 .90677 m
.42604 .90403 L
s
.983 1 0 r
.42878 .90677 m
.43067 .9092 L
s
0 .514 1 r
.42878 .90677 m
.42945 .9103 L
s
0 .162 1 r
.42878 .90677 m
.42948 .91151 L
s
0 .462 1 r
.42878 .90677 m
.43141 .90899 L
s
0 1 .802 r
.42878 .90677 m
.42997 .91115 L
s
.328 1 0 r
.42878 .90677 m
.43033 .9096 L
s
0 1 .589 r
.42878 .90677 m
.43153 .90921 L
s
.261 1 0 r
.42878 .90677 m
.43069 .90906 L
s
0 .474 1 r
.42878 .90677 m
.43179 .90925 L
s
1 .558 0 r
.42878 .90677 m
.43143 .90946 L
s
0 .525 1 r
.42878 .90677 m
.4318 .90838 L
s
0 1 .94 r
.42878 .90677 m
.42932 .91228 L
s
0 .01 1 r
.42878 .90677 m
.43226 .90794 L
s
0 1 .896 r
.42878 .90677 m
.42881 .91243 L
s
.371 1 0 r
.42878 .90677 m
.42779 .91321 L
s
0 1 .633 r
.42878 .90677 m
.42823 .91161 L
s
.991 1 0 r
.42984 .90901 m
.4251 .91436 L
s
.052 1 0 r
.42984 .90901 m
.42947 .9094 L
s
0 .898 1 r
.42984 .90901 m
.42688 .9124 L
s
1 .748 0 r
.42984 .90901 m
.42739 .91068 L
s
0 1 .27 r
.42984 .90901 m
.42964 .90333 L
s
0 .547 1 r
.42984 .90901 m
.43199 .90436 L
s
.005 1 0 r
.42984 .90901 m
.43081 .90419 L
s
0 1 .209 r
.42984 .90901 m
.4319 .9033 L
s
.393 1 0 r
.42984 .90901 m
.43225 .9026 L
s
.659 1 0 r
.42984 .90901 m
.43138 .90584 L
s
.825 1 0 r
.42984 .90901 m
.43093 .90515 L
s
0 1 .2 r
.42984 .90901 m
.4313 .90657 L
s
1 .215 0 r
.42984 .90901 m
.43031 .90742 L
s
0 1 .94 r
.42984 .90901 m
.43084 .90749 L
s
.022 1 0 r
.42984 .90901 m
.43151 .90684 L
s
.204 1 0 r
.42984 .90901 m
.43111 .90783 L
s
0 .582 1 r
.42984 .90901 m
.43124 .90496 L
s
0 1 .454 r
.42984 .90901 m
.43025 .90411 L
s
1 .522 0 r
.42984 .90901 m
.43057 .90649 L
s
.916 1 0 r
.42984 .90901 m
.42878 .90795 L
s
1 .444 0 r
.42984 .90901 m
.42921 .90716 L
s
1 .491 0 r
.42984 .90901 m
.43226 .90794 L
s
.02 1 0 r
.42984 .90901 m
.43164 .91177 L
s
0 1 .246 r
.42984 .90901 m
.43079 .91144 L
s
1 .108 0 r
.42984 .90901 m
.43184 .91164 L
s
.982 1 0 r
.42984 .90901 m
.43407 .90427 L
s
.155 0 1 r
.42984 .90901 m
.43143 .91243 L
s
0 1 .981 r
.42984 .90901 m
.43195 .91075 L
s
1 .605 0 r
.42984 .90901 m
.42975 .91464 L
s
0 .569 1 r
.42984 .90901 m
.42966 .91395 L
s
1 .22 0 r
.42984 .90901 m
.42993 .91452 L
s
1 .704 0 r
.42984 .90901 m
.43134 .91172 L
s
.42 1 0 r
.42984 .90901 m
.42974 .91564 L
s
1 .354 0 r
.42984 .90901 m
.43011 .91366 L
s
.472 1 0 r
.42984 .90901 m
.42999 .9103 L
s
0 .211 1 r
.42984 .90901 m
.43103 .91189 L
s
.554 1 0 r
.42984 .90901 m
.42833 .91543 L
s
0 1 .597 r
.42984 .90901 m
.42949 .91309 L
s
1 .043 0 r
.4251 .91436 m
.4201 .9183 L
s
0 .648 1 r
.4251 .91436 m
.42427 .91469 L
s
1 .647 0 r
.4251 .91436 m
.42278 .92046 L
s
.173 0 1 r
.4251 .91436 m
.42294 .91787 L
s
1 .979 0 r
.4251 .91436 m
.43025 .90411 L
s
0 .038 1 r
.4251 .91436 m
.42999 .9103 L
s
0 .181 1 r
.4201 .9183 m
.4164 .92201 L
s
1 1 0 r
.4201 .9183 m
.41932 .92345 L
s
0 .709 1 r
.4201 .9183 m
.41875 .92277 L
s
1 .525 0 r
.4201 .9183 m
.41817 .92381 L
s
1 .417 0 r
.4164 .92201 m
.41444 .92347 L
s
0 1 .368 r
.4164 .92201 m
.41537 .92506 L
s
1 .678 0 r
.4164 .92201 m
.41468 .92893 L
s
.782 1 0 r
.4164 .92201 m
.41431 .92504 L
s
1 .575 0 r
.41444 .92347 m
.41234 .92369 L
s
.633 1 0 r
.41444 .92347 m
.41365 .92381 L
s
0 .409 1 r
.41444 .92347 m
.4116 .93082 L
s
0 .092 1 r
.42651 .90801 m
.42687 .90923 L
s
0 .988 1 r
.42651 .90801 m
.42603 .90548 L
s
0 .254 1 r
.42651 .90801 m
.42803 .91322 L
s
1 .209 0 r
.42401 .91207 m
.42582 .90902 L
s
0 .395 1 r
.42401 .91207 m
.4246 .90631 L
s
.999 1 0 r
.42401 .91207 m
.42691 .91317 L
s
.128 0 1 r
.42453 .9098 m
.42644 .90636 L
s
0 1 .99 r
.42453 .9098 m
.42452 .90553 L
s
0 1 .955 r
.42453 .9098 m
.42654 .91324 L
s
1 .948 0 r
.42947 .9094 m
.42851 .9107 L
s
0 1 .043 r
.42947 .9094 m
.43057 .90649 L
s
.132 0 1 r
.42947 .9094 m
.43011 .90433 L
s
0 .033 1 r
.42947 .9094 m
.43103 .91189 L
s
0 .957 1 r
.42947 .9094 m
.42931 .91377 L
s
1 .687 0 r
.42427 .91469 m
.42401 .91766 L
s
1 .019 0 r
.41932 .92345 m
.41983 .92169 L
s
.088 1 0 r
.41537 .92506 m
.41589 .92512 L
s
.333 1 0 r
.42687 .90923 m
.42715 .9042 L
s
0 .073 1 r
.42687 .90923 m
.42603 .90548 L
s
0 .25 1 r
.42687 .90923 m
.42881 .91243 L
s
0 1 .152 r
.42687 .90923 m
.42803 .91322 L
s
0 .903 1 r
.42688 .9124 m
.42531 .91377 L
s
0 .623 1 r
.42688 .9124 m
.42878 .90795 L
s
.234 1 0 r
.42688 .9124 m
.42733 .90743 L
s
0 1 .831 r
.42688 .9124 m
.42833 .91543 L
s
0 .64 1 r
.42688 .9124 m
.42672 .91639 L
s
0 1 .788 r
.42278 .92046 m
.42232 .92265 L
s
0 1 .372 r
.41875 .92277 m
.41813 .92632 L
s
0 1 .658 r
.41468 .92893 m
.41518 .92706 L
s
0 .36 1 r
.42582 .90902 m
.42604 .90471 L
s
0 1 .238 r
.42582 .90902 m
.4246 .90631 L
s
.085 0 1 r
.42582 .90902 m
.42779 .91321 L
s
0 1 .852 r
.42582 .90902 m
.42691 .91317 L
s
0 1 .938 r
.42739 .91068 m
.42688 .9096 L
s
.045 0 1 r
.42739 .91068 m
.42921 .90716 L
s
0 .686 1 r
.42739 .91068 m
.42733 .90711 L
s
.684 1 0 r
.42739 .91068 m
.42949 .91309 L
s
1 .974 0 r
.42739 .91068 m
.42721 .91523 L
s
.067 1 0 r
.42294 .91787 m
.42279 .9146 L
s
.738 1 0 r
.41817 .92381 m
.41828 .92054 L
s
1 .208 0 r
.41431 .92504 m
.41321 .9259 L
s
.177 1 0 r
.42644 .90636 m
.42604 .90403 L
s
.585 1 0 r
.42644 .90636 m
.42452 .90553 L
s
0 .092 1 r
.42644 .90636 m
.42823 .91161 L
s
1 .697 0 r
.42644 .90636 m
.42654 .91324 L
s
1 .131 0 r
.42851 .9107 m
.43011 .90433 L
s
0 1 .257 r
.42851 .9107 m
.42931 .91377 L
s
.566 1 0 r
.42531 .91377 m
.42733 .90743 L
s
1 .268 0 r
.42531 .91377 m
.42672 .91639 L
s
.65 1 0 r
.42688 .9096 m
.42733 .90711 L
s
0 .116 1 r
.42688 .9096 m
.42721 .91523 L
s
.301 1 0 r
.42998 .91666 m
.42901 .91773 L
s
1 .581 0 r
.42998 .91666 m
.432 .91215 L
s
1 .088 0 r
.42998 .91666 m
.42872 .91766 L
s
.159 1 0 r
.42998 .91666 m
.43073 .91693 L
s
.228 1 0 r
.42998 .91666 m
.43059 .91483 L
s
0 .996 1 r
.42998 .91666 m
.43034 .91674 L
s
0 .57 1 r
.42998 .91666 m
.42881 .91243 L
s
0 1 .043 r
.42998 .91666 m
.42803 .91322 L
s
0 .058 1 r
.42998 .91666 m
.42931 .91377 L
s
.652 1 0 r
.42998 .91666 m
.43204 .91907 L
s
1 .47 0 r
.42998 .91666 m
.43128 .92032 L
s
0 1 .35 r
.42998 .91666 m
.43161 .92073 L
s
0 .821 1 r
.42901 .91773 m
.42454 .92295 L
s
1 .617 0 r
.42901 .91773 m
.43142 .91476 L
s
.771 1 0 r
.42901 .91773 m
.43073 .91693 L
s
0 1 .658 r
.42901 .91773 m
.42644 .91955 L
s
.192 0 1 r
.42901 .91773 m
.43034 .91674 L
s
.031 1 0 r
.42901 .91773 m
.42605 .92323 L
s
0 .679 1 r
.42901 .91773 m
.43103 .91189 L
s
0 1 .301 r
.42901 .91773 m
.42931 .91377 L
s
0 1 .868 r
.42901 .91773 m
.43301 .9186 L
s
0 1 .43 r
.42901 .91773 m
.43161 .92073 L
s
.656 1 0 r
.42454 .92295 m
.42077 .92649 L
s
1 .558 0 r
.42454 .92295 m
.42706 .92041 L
s
0 1 .506 r
.42454 .92295 m
.42644 .91955 L
s
0 1 .641 r
.42454 .92295 m
.42187 .92663 L
s
0 .152 1 r
.42454 .92295 m
.42605 .92323 L
s
1 .998 0 r
.42454 .92295 m
.42232 .92505 L
s
.944 1 0 r
.42077 .92649 m
.419 .92816 L
s
0 1 .182 r
.42077 .92649 m
.42271 .92539 L
s
.92 1 0 r
.42077 .92649 m
.42187 .92663 L
s
1 .71 0 r
.42077 .92649 m
.41846 .93251 L
s
.207 1 0 r
.42077 .92649 m
.42232 .92505 L
s
.334 1 0 r
.42077 .92649 m
.41806 .9334 L
s
0 .667 1 r
.419 .92816 m
.41768 .93107 L
s
0 .48 1 r
.419 .92816 m
.4198 .92782 L
s
1 .818 0 r
.419 .92816 m
.41846 .93251 L
s
0 1 .255 r
.419 .92816 m
.41806 .9334 L
s
1 .165 0 r
.419 .92816 m
.41683 .93451 L
s
0 .213 1 r
.41768 .93107 m
.41796 .93085 L
s
1 .108 0 r
.41768 .93107 m
.41604 .93762 L
s
.174 1 0 r
.41768 .93107 m
.41683 .93451 L
s
0 1 .694 r
.42836 .91804 m
.42735 .91831 L
s
0 .762 1 r
.42836 .91804 m
.432 .91215 L
s
.102 0 1 r
.42836 .91804 m
.42637 .91969 L
s
.572 1 0 r
.42836 .91804 m
.42839 .91932 L
s
0 .56 1 r
.42836 .91804 m
.42829 .91776 L
s
1 .252 0 r
.42836 .91804 m
.42681 .92112 L
s
1 .045 0 r
.42836 .91804 m
.42779 .91321 L
s
1 .49 0 r
.42836 .91804 m
.42691 .91317 L
s
.024 1 0 r
.42836 .91804 m
.42672 .91639 L
s
0 .33 1 r
.42836 .91804 m
.43116 .91982 L
s
1 .601 0 r
.42836 .91804 m
.42919 .92173 L
s
0 1 .364 r
.42836 .91804 m
.42966 .92255 L
s
1 .917 0 r
.42735 .91831 m
.42301 .92052 L
s
0 1 .195 r
.42735 .91831 m
.43142 .91476 L
s
0 1 .848 r
.42735 .91831 m
.42839 .91932 L
s
1 .76 0 r
.42735 .91831 m
.42461 .92068 L
s
.258 1 0 r
.42735 .91831 m
.42681 .92112 L
s
1 .244 0 r
.42735 .91831 m
.42386 .92077 L
s
0 .684 1 r
.42735 .91831 m
.42833 .91543 L
s
0 .368 1 r
.42735 .91831 m
.42672 .91639 L
s
.2 1 0 r
.42735 .91831 m
.43118 .92064 L
s
.003 1 0 r
.42735 .91831 m
.42966 .92255 L
s
0 1 .073 r
.42301 .92052 m
.41961 .9293 L
s
.715 1 0 r
.42301 .92052 m
.42706 .92041 L
s
1 .957 0 r
.42301 .92052 m
.42461 .92068 L
s
0 .688 1 r
.42301 .92052 m
.42081 .92856 L
s
0 .669 1 r
.42301 .92052 m
.42386 .92077 L
s
0 .542 1 r
.42301 .92052 m
.42023 .92909 L
s
.134 0 1 r
.41961 .9293 m
.4172 .93177 L
s
.853 1 0 r
.41961 .9293 m
.42271 .92539 L
s
0 1 .088 r
.41961 .9293 m
.42081 .92856 L
s
0 1 .439 r
.41961 .9293 m
.41756 .93099 L
s
0 1 .491 r
.41961 .9293 m
.42023 .92909 L
s
1 .646 0 r
.41961 .9293 m
.41694 .93089 L
s
0 1 .08 r
.4172 .93177 m
.41548 .93152 L
s
0 1 .286 r
.4172 .93177 m
.4198 .92782 L
s
0 .526 1 r
.4172 .93177 m
.41756 .93099 L
s
0 1 .966 r
.4172 .93177 m
.41694 .93089 L
s
0 .942 1 r
.4172 .93177 m
.41562 .93146 L
s
0 .895 1 r
.41548 .93152 m
.41796 .93085 L
s
1 .574 0 r
.41548 .93152 m
.41505 .93136 L
s
.038 1 0 r
.41548 .93152 m
.41562 .93146 L
s
.025 1 0 r
.42885 .91675 m
.42742 .92115 L
s
0 1 .65 r
.42885 .91675 m
.432 .91215 L
s
0 .75 1 r
.42885 .91675 m
.42735 .91741 L
s
.136 0 1 r
.42885 .91675 m
.42888 .91863 L
s
0 1 .908 r
.42885 .91675 m
.42969 .91322 L
s
.792 1 0 r
.42885 .91675 m
.42799 .91806 L
s
.151 1 0 r
.42885 .91675 m
.42823 .91161 L
s
0 .686 1 r
.42885 .91675 m
.42654 .91324 L
s
.118 0 1 r
.42885 .91675 m
.42721 .91523 L
s
1 .504 0 r
.42885 .91675 m
.43157 .91851 L
s
.951 1 0 r
.42885 .91675 m
.43034 .91983 L
s
0 1 .867 r
.42885 .91675 m
.43026 .92166 L
s
.88 1 0 r
.42742 .92115 m
.42386 .92705 L
s
1 .27 0 r
.42742 .92115 m
.43142 .91476 L
s
1 .983 0 r
.42742 .92115 m
.42888 .91863 L
s
0 .486 1 r
.42742 .92115 m
.42514 .92699 L
s
1 .323 0 r
.42742 .92115 m
.42799 .91806 L
s
1 .296 0 r
.42742 .92115 m
.42453 .92932 L
s
.686 1 0 r
.42742 .92115 m
.42949 .91309 L
s
1 .968 0 r
.42742 .92115 m
.42721 .91523 L
s
0 1 .475 r
.42742 .92115 m
.43095 .9215 L
s
0 .879 1 r
.42742 .92115 m
.43026 .92166 L
s
1 .207 0 r
.42386 .92705 m
.4206 .92872 L
s
.436 1 0 r
.42386 .92705 m
.42706 .92041 L
s
0 1 .165 r
.42386 .92705 m
.42514 .92699 L
s
1 .448 0 r
.42386 .92705 m
.42158 .92634 L
s
.415 1 0 r
.42386 .92705 m
.42453 .92932 L
s
0 .364 1 r
.42386 .92705 m
.42106 .93032 L
s
.718 1 0 r
.4206 .92872 m
.41835 .93345 L
s
1 .512 0 r
.4206 .92872 m
.42271 .92539 L
s
0 .314 1 r
.4206 .92872 m
.42158 .92634 L
s
.311 1 0 r
.4206 .92872 m
.41853 .9318 L
s
0 .033 1 r
.4206 .92872 m
.42106 .93032 L
s
.058 0 1 r
.4206 .92872 m
.41879 .93182 L
s
1 .425 0 r
.41835 .93345 m
.41693 .93603 L
s
.319 1 0 r
.41835 .93345 m
.4198 .92782 L
s
.655 1 0 r
.41835 .93345 m
.41853 .9318 L
s
0 1 .219 r
.41835 .93345 m
.41879 .93182 L
s
.48 1 0 r
.41835 .93345 m
.41668 .93732 L
s
.653 1 0 r
.41693 .93603 m
.41796 .93085 L
s
.013 1 0 r
.41693 .93603 m
.41604 .93896 L
s
0 1 .824 r
.41693 .93603 m
.41668 .93732 L
s
0 .74 1 r
.4329 .91204 m
.43226 .91363 L
s
1 .879 0 r
.4329 .91204 m
.432 .91215 L
s
.358 1 0 r
.4329 .91204 m
.43067 .9092 L
s
1 .523 0 r
.4329 .91204 m
.4325 .90637 L
s
.21 1 0 r
.4329 .91204 m
.43497 .9133 L
s
.806 1 0 r
.4329 .91204 m
.43431 .91567 L
s
0 1 .374 r
.43226 .91363 m
.42945 .91786 L
s
0 1 .827 r
.43226 .91363 m
.432 .91215 L
s
1 .504 0 r
.43226 .91363 m
.43142 .91476 L
s
0 1 .813 r
.43226 .91363 m
.4325 .90637 L
s
.351 1 0 r
.43226 .91363 m
.43153 .90921 L
s
1 .133 0 r
.43226 .91363 m
.43164 .91177 L
s
1 .72 0 r
.43226 .91363 m
.43103 .91122 L
s
0 .258 1 r
.43226 .91363 m
.43431 .91567 L
s
0 .112 1 r
.43226 .91363 m
.43531 .91359 L
s
1 .38 0 r
.43226 .91363 m
.43378 .91735 L
s
.733 1 0 r
.43226 .91363 m
.43264 .91861 L
s
0 .999 1 r
.42945 .91786 m
.42511 .92526 L
s
0 .407 1 r
.42945 .91786 m
.43142 .91476 L
s
0 1 .655 r
.42945 .91786 m
.42706 .92041 L
s
0 .06 1 r
.42945 .91786 m
.43103 .91122 L
s
1 .076 0 r
.42945 .91786 m
.42975 .91464 L
s
.38 1 0 r
.42945 .91786 m
.43264 .91861 L
s
0 .418 1 r
.42945 .91786 m
.43151 .92135 L
s
0 .093 1 r
.42511 .92526 m
.42143 .92862 L
s
1 .703 0 r
.42511 .92526 m
.42706 .92041 L
s
0 1 .35 r
.42511 .92526 m
.42271 .92539 L
s
0 1 .517 r
.42143 .92862 m
.41877 .92804 L
s
0 .563 1 r
.42143 .92862 m
.42271 .92539 L
s
1 .663 0 r
.42143 .92862 m
.4198 .92782 L
s
.604 1 0 r
.41877 .92804 m
.4198 .92782 L
s
0 1 .006 r
.41877 .92804 m
.41796 .93085 L
s
.438 1 0 r
.43298 .90995 m
.43226 .91266 L
s
0 1 .944 r
.43298 .90995 m
.432 .91215 L
s
0 .533 1 r
.43298 .90995 m
.42945 .9103 L
s
1 .995 0 r
.43298 .90995 m
.43073 .90813 L
s
0 1 .711 r
.43298 .90995 m
.43382 .91495 L
s
1 .611 0 r
.43298 .90995 m
.43584 .91029 L
s
1 .686 0 r
.43226 .91266 m
.4294 .91611 L
s
0 .942 1 r
.43226 .91266 m
.432 .91215 L
s
0 .926 1 r
.43226 .91266 m
.43142 .91476 L
s
.346 1 0 r
.43226 .91266 m
.43073 .90813 L
s
.274 1 0 r
.43226 .91266 m
.43069 .90906 L
s
.911 1 0 r
.43226 .91266 m
.43079 .91144 L
s
0 .651 1 r
.43226 .91266 m
.42957 .91259 L
s
.915 1 0 r
.43226 .91266 m
.43584 .91029 L
s
.178 0 1 r
.43226 .91266 m
.43512 .91226 L
s
0 .39 1 r
.43226 .91266 m
.4342 .91596 L
s
.469 1 0 r
.43226 .91266 m
.43319 .91679 L
s
.975 1 0 r
.4294 .91611 m
.42508 .92038 L
s
0 .645 1 r
.4294 .91611 m
.43142 .91476 L
s
0 .2 1 r
.4294 .91611 m
.42706 .92041 L
s
0 1 .31 r
.4294 .91611 m
.42957 .91259 L
s
0 1 .702 r
.4294 .91611 m
.42966 .91395 L
s
0 .035 1 r
.4294 .91611 m
.43319 .91679 L
s
.157 0 1 r
.4294 .91611 m
.4324 .91875 L
s
0 .557 1 r
.42508 .92038 m
.42253 .91995 L
s
0 1 .925 r
.42508 .92038 m
.42706 .92041 L
s
.987 1 0 r
.42508 .92038 m
.42271 .92539 L
s
0 1 .488 r
.42253 .91995 m
.42103 .91971 L
s
1 .736 0 r
.42253 .91995 m
.42271 .92539 L
s
0 .042 1 r
.42253 .91995 m
.4198 .92782 L
s
0 1 .306 r
.42103 .91971 m
.4198 .92782 L
s
.883 1 0 r
.42103 .91971 m
.41796 .93085 L
s
0 1 .453 r
.43217 .91419 m
.43275 .9134 L
s
1 .942 0 r
.43217 .91419 m
.432 .91215 L
s
0 .526 1 r
.43217 .91419 m
.42948 .91151 L
s
0 .078 1 r
.43217 .91419 m
.43152 .91025 L
s
1 .06 0 r
.43217 .91419 m
.43362 .91687 L
s
0 1 .908 r
.43217 .91419 m
.43425 .91711 L
s
0 .255 1 r
.43275 .9134 m
.43016 .91724 L
s
1 .308 0 r
.43275 .9134 m
.432 .91215 L
s
.09 0 1 r
.43275 .9134 m
.43142 .91476 L
s
.548 1 0 r
.43275 .9134 m
.43152 .91025 L
s
1 .746 0 r
.43275 .9134 m
.43179 .90925 L
s
.81 1 0 r
.43275 .9134 m
.43184 .91164 L
s
0 1 .826 r
.43275 .9134 m
.43135 .91091 L
s
.321 1 0 r
.43275 .9134 m
.43425 .91711 L
s
1 .341 0 r
.43275 .9134 m
.435 .91425 L
s
1 .103 0 r
.43275 .9134 m
.43375 .91779 L
s
1 .664 0 r
.43275 .9134 m
.43527 .9131 L
s
1 .041 0 r
.43016 .91724 m
.42561 .92456 L
s
0 .287 1 r
.43016 .91724 m
.43142 .91476 L
s
.045 1 0 r
.43016 .91724 m
.42706 .92041 L
s
0 1 .14 r
.43016 .91724 m
.43135 .91091 L
s
1 .654 0 r
.43016 .91724 m
.42993 .91452 L
s
.434 1 0 r
.43016 .91724 m
.43527 .9131 L
s
.772 1 0 r
.43016 .91724 m
.4319 .92039 L
s
.174 1 0 r
.42561 .92456 m
.42199 .92623 L
s
0 .987 1 r
.42561 .92456 m
.42706 .92041 L
s
0 1 .225 r
.42561 .92456 m
.42271 .92539 L
s
0 1 .652 r
.42199 .92623 m
.41947 .93166 L
s
.098 0 1 r
.42199 .92623 m
.42271 .92539 L
s
0 .904 1 r
.42199 .92623 m
.4198 .92782 L
s
.523 1 0 r
.41947 .93166 m
.4198 .92782 L
s
0 .551 1 r
.41947 .93166 m
.41796 .93085 L
s
0 .803 1 r
.43412 .91114 m
.4333 .91183 L
s
.1 1 0 r
.43412 .91114 m
.432 .91215 L
s
1 .836 0 r
.43412 .91114 m
.43141 .90899 L
s
0 1 .366 r
.43412 .91114 m
.43279 .90876 L
s
1 .468 0 r
.43412 .91114 m
.43542 .91386 L
s
1 .626 0 r
.43412 .91114 m
.43495 .91573 L
s
0 .203 1 r
.4333 .91183 m
.43052 .91325 L
s
0 1 .38 r
.4333 .91183 m
.432 .91215 L
s
1 .347 0 r
.4333 .91183 m
.43142 .91476 L
s
0 1 .49 r
.4333 .91183 m
.43279 .90876 L
s
.857 1 0 r
.4333 .91183 m
.43143 .90946 L
s
0 .331 1 r
.4333 .91183 m
.43407 .90427 L
s
0 .721 1 r
.4333 .91183 m
.43111 .91172 L
s
1 .736 0 r
.4333 .91183 m
.43495 .91573 L
s
0 1 .009 r
.4333 .91183 m
.43522 .91308 L
s
.522 1 0 r
.4333 .91183 m
.43505 .91326 L
s
0 1 .602 r
.4333 .91183 m
.43335 .91705 L
s
1 .839 0 r
.43052 .91325 m
.42567 .92165 L
s
0 1 .884 r
.43052 .91325 m
.43142 .91476 L
s
.999 1 0 r
.43052 .91325 m
.42706 .92041 L
s
.79 1 0 r
.43052 .91325 m
.43111 .91172 L
s
0 1 .178 r
.43052 .91325 m
.43134 .91172 L
s
0 .782 1 r
.43052 .91325 m
.43335 .91705 L
s
0 1 .211 r
.43052 .91325 m
.43489 .91303 L
s
0 .156 1 r
.42567 .92165 m
.42215 .92241 L
s
0 1 .9 r
.42567 .92165 m
.42706 .92041 L
s
0 .615 1 r
.42567 .92165 m
.42271 .92539 L
s
.91 1 0 r
.42215 .92241 m
.41974 .92575 L
s
0 .816 1 r
.42215 .92241 m
.42271 .92539 L
s
0 1 .664 r
.42215 .92241 m
.4198 .92782 L
s
.948 1 0 r
.41974 .92575 m
.4198 .92782 L
s
1 .086 0 r
.41974 .92575 m
.41796 .93085 L
s
0 .535 1 r
.43081 .91645 m
.43173 .91554 L
s
0 1 .026 r
.43081 .91645 m
.432 .91215 L
s
1 .153 0 r
.43081 .91645 m
.42997 .91115 L
s
1 .648 0 r
.43081 .91645 m
.42917 .91367 L
s
.109 1 0 r
.43081 .91645 m
.43279 .91879 L
s
0 .015 1 r
.43081 .91645 m
.43267 .91991 L
s
0 1 .618 r
.43173 .91554 m
.42923 .91981 L
s
.078 1 0 r
.43173 .91554 m
.432 .91215 L
s
.869 1 0 r
.43173 .91554 m
.43142 .91476 L
s
0 1 .211 r
.43173 .91554 m
.42917 .91367 L
s
1 .926 0 r
.43173 .91554 m
.4318 .90838 L
s
0 .939 1 r
.43173 .91554 m
.43143 .91243 L
s
1 .218 0 r
.43173 .91554 m
.43051 .91412 L
s
0 .095 1 r
.43173 .91554 m
.43267 .91991 L
s
.068 0 1 r
.43173 .91554 m
.43343 .91738 L
s
0 1 .06 r
.43173 .91554 m
.43517 .91534 L
s
0 1 .882 r
.43173 .91554 m
.43212 .92155 L
s
1 .889 0 r
.42923 .91981 m
.42507 .92494 L
s
0 1 .203 r
.42923 .91981 m
.43142 .91476 L
s
.528 1 0 r
.42923 .91981 m
.42706 .92041 L
s
0 1 .58 r
.42923 .91981 m
.43051 .91412 L
s
0 .29 1 r
.42923 .91981 m
.42974 .91564 L
s
1 .191 0 r
.42923 .91981 m
.43212 .92155 L
s
1 .036 0 r
.42923 .91981 m
.43162 .92237 L
s
.075 1 0 r
.42507 .92494 m
.42185 .92433 L
s
1 .101 0 r
.42507 .92494 m
.42706 .92041 L
s
.815 1 0 r
.42507 .92494 m
.42271 .92539 L
s
0 1 .113 r
.42185 .92433 m
.42004 .92403 L
s
.481 1 0 r
.42185 .92433 m
.42271 .92539 L
s
0 1 .396 r
.42185 .92433 m
.4198 .92782 L
s
.526 1 0 r
.42004 .92403 m
.4198 .92782 L
s
.18 0 1 r
.42004 .92403 m
.41796 .93085 L
s
0 .752 1 r
.43107 .91506 m
.43088 .91578 L
s
1 .598 0 r
.43107 .91506 m
.432 .91215 L
s
1 .02 0 r
.43107 .91506 m
.43033 .9096 L
s
1 .695 0 r
.43107 .91506 m
.42973 .91174 L
s
0 1 .346 r
.43107 .91506 m
.43425 .91486 L
s
1 .084 0 r
.43107 .91506 m
.43239 .91843 L
s
1 .712 0 r
.43088 .91578 m
.42883 .91876 L
s
.181 1 0 r
.43088 .91578 m
.432 .91215 L
s
.136 0 1 r
.43088 .91578 m
.43142 .91476 L
s
0 1 .225 r
.43088 .91578 m
.42973 .91174 L
s
1 .145 0 r
.43088 .91578 m
.42932 .91228 L
s
0 1 .022 r
.43088 .91578 m
.43195 .91075 L
s
1 .547 0 r
.43088 .91578 m
.42885 .91456 L
s
1 .91 0 r
.43088 .91578 m
.43239 .91843 L
s
1 .778 0 r
.43088 .91578 m
.43215 .91875 L
s
.979 1 0 r
.43088 .91578 m
.4331 .91819 L
s
0 .239 1 r
.43088 .91578 m
.43078 .92194 L
s
0 1 .589 r
.42883 .91876 m
.42435 .91987 L
s
0 1 .412 r
.42883 .91876 m
.43142 .91476 L
s
.865 1 0 r
.42883 .91876 m
.42706 .92041 L
s
.219 1 0 r
.42883 .91876 m
.42885 .91456 L
s
0 1 .523 r
.42883 .91876 m
.43011 .91366 L
s
.533 1 0 r
.42883 .91876 m
.43078 .92194 L
s
0 1 .818 r
.42883 .91876 m
.43144 .92167 L
s
0 1 .838 r
.42435 .91987 m
.42126 .92741 L
s
1 .433 0 r
.42435 .91987 m
.42706 .92041 L
s
.853 1 0 r
.42435 .91987 m
.42271 .92539 L
s
0 .325 1 r
.42126 .92741 m
.4191 .9287 L
s
.173 1 0 r
.42126 .92741 m
.42271 .92539 L
s
1 .824 0 r
.42126 .92741 m
.4198 .92782 L
s
.216 1 0 r
.4191 .9287 m
.4198 .92782 L
s
1 .666 0 r
.4191 .9287 m
.41796 .93085 L
s
.496 1 0 r
.432 .91215 m
.43142 .91476 L
s
0 1 .088 r
.432 .91215 m
.43059 .91483 L
s
0 1 .04 r
.432 .91215 m
.42829 .91776 L
s
.908 1 0 r
.432 .91215 m
.42969 .91322 L
s
.714 1 0 r
.432 .91215 m
.43067 .9092 L
s
0 1 .735 r
.432 .91215 m
.42945 .9103 L
s
1 .857 0 r
.432 .91215 m
.42948 .91151 L
s
1 .226 0 r
.432 .91215 m
.43141 .90899 L
s
0 1 .844 r
.432 .91215 m
.42997 .91115 L
s
1 .155 0 r
.432 .91215 m
.43033 .9096 L
s
0 .457 1 r
.432 .91215 m
.43153 .90921 L
s
.276 1 0 r
.432 .91215 m
.43069 .90906 L
s
0 .612 1 r
.432 .91215 m
.43179 .90925 L
s
1 .666 0 r
.432 .91215 m
.43143 .90946 L
s
0 1 .51 r
.432 .91215 m
.4318 .90838 L
s
0 .861 1 r
.432 .91215 m
.42932 .91228 L
s
0 .739 1 r
.432 .91215 m
.43226 .90794 L
s
.031 1 0 r
.432 .91215 m
.42881 .91243 L
s
0 1 .742 r
.432 .91215 m
.42779 .91321 L
s
0 .892 1 r
.432 .91215 m
.42823 .91161 L
s
.808 1 0 r
.432 .91215 m
.43497 .9133 L
s
0 1 .915 r
.432 .91215 m
.43382 .91495 L
s
0 .531 1 r
.432 .91215 m
.43362 .91687 L
s
.585 1 0 r
.432 .91215 m
.43542 .91386 L
s
0 .032 1 r
.432 .91215 m
.43279 .91879 L
s
.547 1 0 r
.432 .91215 m
.43425 .91486 L
s
.017 0 1 r
.432 .91215 m
.43531 .91359 L
s
0 .713 1 r
.432 .91215 m
.43512 .91226 L
s
.145 0 1 r
.432 .91215 m
.435 .91425 L
s
.72 1 0 r
.432 .91215 m
.43522 .91308 L
s
0 .891 1 r
.432 .91215 m
.43343 .91738 L
s
0 1 .005 r
.432 .91215 m
.43215 .91875 L
s
.079 0 1 r
.432 .91215 m
.43436 .91468 L
s
.167 1 0 r
.432 .91215 m
.43204 .91907 L
s
0 1 .619 r
.432 .91215 m
.43116 .91982 L
s
1 .688 0 r
.432 .91215 m
.43157 .91851 L
s
0 .522 1 r
.43142 .91476 m
.42706 .92041 L
s
0 .685 1 r
.43142 .91476 m
.43073 .91693 L
s
1 .479 0 r
.43142 .91476 m
.42839 .91932 L
s
0 .618 1 r
.43142 .91476 m
.42888 .91863 L
s
0 1 .195 r
.43142 .91476 m
.43226 .90794 L
s
0 1 .875 r
.43142 .91476 m
.43164 .91177 L
s
.353 1 0 r
.43142 .91476 m
.43079 .91144 L
s
1 .373 0 r
.43142 .91476 m
.43184 .91164 L
s
.148 1 0 r
.43142 .91476 m
.43407 .90427 L
s
0 1 .91 r
.43142 .91476 m
.43143 .91243 L
s
0 .504 1 r
.43142 .91476 m
.43195 .91075 L
s
1 .287 0 r
.43142 .91476 m
.42975 .91464 L
s
0 1 .697 r
.43142 .91476 m
.42966 .91395 L
s
.003 0 1 r
.43142 .91476 m
.42993 .91452 L
s
0 .469 1 r
.43142 .91476 m
.43134 .91172 L
s
.414 1 0 r
.43142 .91476 m
.42974 .91564 L
s
1 .129 0 r
.43142 .91476 m
.43011 .91366 L
s
1 .551 0 r
.43142 .91476 m
.42999 .9103 L
s
0 .791 1 r
.43142 .91476 m
.43103 .91189 L
s
0 .868 1 r
.43142 .91476 m
.42833 .91543 L
s
.196 0 1 r
.43142 .91476 m
.42949 .91309 L
s
1 .518 0 r
.43142 .91476 m
.43436 .91468 L
s
1 .48 0 r
.43142 .91476 m
.43378 .91735 L
s
1 .131 0 r
.43142 .91476 m
.4342 .91596 L
s
1 .266 0 r
.43142 .91476 m
.43375 .91779 L
s
0 .984 1 r
.43142 .91476 m
.43505 .91326 L
s
0 .538 1 r
.43142 .91476 m
.43517 .91534 L
s
1 .306 0 r
.43142 .91476 m
.4331 .91819 L
s
.192 0 1 r
.43142 .91476 m
.43151 .92135 L
s
.342 1 0 r
.43142 .91476 m
.4324 .91875 L
s
1 .783 0 r
.43142 .91476 m
.4319 .92039 L
s
1 .096 0 r
.43142 .91476 m
.43489 .91303 L
s
0 1 .539 r
.43142 .91476 m
.43162 .92237 L
s
.429 1 0 r
.43142 .91476 m
.43144 .92167 L
s
1 .564 0 r
.43142 .91476 m
.43215 .9172 L
s
1 .772 0 r
.43142 .91476 m
.43301 .9186 L
s
0 .891 1 r
.43142 .91476 m
.43118 .92064 L
s
.661 1 0 r
.43142 .91476 m
.43095 .9215 L
s
0 .953 1 r
.42706 .92041 m
.42271 .92539 L
s
1 .727 0 r
.42706 .92041 m
.42644 .91955 L
s
0 .687 1 r
.42706 .92041 m
.42461 .92068 L
s
0 .946 1 r
.42706 .92041 m
.42514 .92699 L
s
1 .889 0 r
.42706 .92041 m
.42999 .9103 L
s
0 .077 1 r
.42706 .92041 m
.43215 .9172 L
s
.128 0 1 r
.42271 .92539 m
.4198 .92782 L
s
0 1 .039 r
.42271 .92539 m
.42187 .92663 L
s
0 .527 1 r
.42271 .92539 m
.42081 .92856 L
s
0 1 .682 r
.42271 .92539 m
.42158 .92634 L
s
.441 1 0 r
.4198 .92782 m
.41796 .93085 L
s
0 .986 1 r
.4198 .92782 m
.41846 .93251 L
s
.886 1 0 r
.4198 .92782 m
.41756 .93099 L
s
1 .499 0 r
.4198 .92782 m
.41853 .9318 L
s
.025 0 1 r
.41796 .93085 m
.41604 .93762 L
s
0 1 .076 r
.41796 .93085 m
.41505 .93136 L
s
0 1 .899 r
.41796 .93085 m
.41604 .93896 L
s
0 1 .332 r
.42872 .91766 m
.43059 .91483 L
s
1 .717 0 r
.42872 .91766 m
.42803 .91322 L
s
0 .905 1 r
.42872 .91766 m
.43128 .92032 L
s
.019 0 1 r
.42637 .91969 m
.42829 .91776 L
s
0 1 .226 r
.42637 .91969 m
.42691 .91317 L
s
1 .575 0 r
.42637 .91969 m
.42919 .92173 L
s
0 .366 1 r
.42735 .91741 m
.42969 .91322 L
s
1 .901 0 r
.42735 .91741 m
.42654 .91324 L
s
0 .771 1 r
.42735 .91741 m
.43034 .91983 L
s
1 .859 0 r
.43073 .91693 m
.43034 .91674 L
s
1 .538 0 r
.43073 .91693 m
.43103 .91189 L
s
.407 1 0 r
.43073 .91693 m
.42931 .91377 L
s
0 .827 1 r
.43073 .91693 m
.43301 .9186 L
s
0 .069 1 r
.43073 .91693 m
.43161 .92073 L
s
.921 1 0 r
.42644 .91955 m
.42605 .92323 L
s
.213 1 0 r
.42187 .92663 m
.42232 .92505 L
s
0 .302 1 r
.41846 .93251 m
.41806 .9334 L
s
1 .293 0 r
.43059 .91483 m
.42881 .91243 L
s
1 .49 0 r
.43059 .91483 m
.42803 .91322 L
s
.818 1 0 r
.43059 .91483 m
.43204 .91907 L
s
0 .84 1 r
.43059 .91483 m
.43128 .92032 L
s
.998 1 0 r
.42839 .91932 m
.42681 .92112 L
s
0 1 .881 r
.42839 .91932 m
.42833 .91543 L
s
0 1 .205 r
.42839 .91932 m
.42672 .91639 L
s
.072 0 1 r
.42839 .91932 m
.43118 .92064 L
s
.93 1 0 r
.42839 .91932 m
.42966 .92255 L
s
0 .793 1 r
.42461 .92068 m
.42386 .92077 L
s
.576 1 0 r
.42081 .92856 m
.42023 .92909 L
s
.017 0 1 r
.41756 .93099 m
.41694 .93089 L
s
0 .899 1 r
.42829 .91776 m
.42779 .91321 L
s
0 .077 1 r
.42829 .91776 m
.42691 .91317 L
s
0 1 .471 r
.42829 .91776 m
.43116 .91982 L
s
.017 0 1 r
.42829 .91776 m
.42919 .92173 L
s
0 1 .584 r
.42888 .91863 m
.42799 .91806 L
s
.704 1 0 r
.42888 .91863 m
.42949 .91309 L
s
1 .981 0 r
.42888 .91863 m
.42721 .91523 L
s
1 .564 0 r
.42888 .91863 m
.43095 .9215 L
s
1 .984 0 r
.42888 .91863 m
.43026 .92166 L
s
0 .696 1 r
.42514 .92699 m
.42453 .92932 L
s
1 .5 0 r
.42158 .92634 m
.42106 .93032 L
s
.202 1 0 r
.41853 .9318 m
.41879 .93182 L
s
1 .703 0 r
.42969 .91322 m
.42823 .91161 L
s
0 .157 1 r
.42969 .91322 m
.42654 .91324 L
s
.076 1 0 r
.42969 .91322 m
.43157 .91851 L
s
0 .323 1 r
.42969 .91322 m
.43034 .91983 L
s
1 .593 0 r
.43034 .91674 m
.42931 .91377 L
s
1 .306 0 r
.43034 .91674 m
.43161 .92073 L
s
0 1 .635 r
.42681 .92112 m
.42672 .91639 L
s
1 .775 0 r
.42681 .92112 m
.42966 .92255 L
s
0 1 .29 r
.42799 .91806 m
.42721 .91523 L
s
1 .994 0 r
.42799 .91806 m
.43026 .92166 L
s
0 .872 1 r
.43388 .92276 m
.43283 .9245 L
s
1 .384 0 r
.43388 .92276 m
.43549 .91858 L
s
0 1 .825 r
.43388 .92276 m
.43457 .9214 L
s
.43 1 0 r
.43388 .92276 m
.43428 .92193 L
s
0 .704 1 r
.43388 .92276 m
.43448 .92118 L
s
1 .168 0 r
.43388 .92276 m
.43427 .92238 L
s
1 .548 0 r
.43388 .92276 m
.43204 .91907 L
s
.505 1 0 r
.43388 .92276 m
.43128 .92032 L
s
.16 0 1 r
.43388 .92276 m
.43161 .92073 L
s
1 .542 0 r
.43388 .92276 m
.43643 .92446 L
s
0 1 .195 r
.43388 .92276 m
.43578 .92588 L
s
1 .612 0 r
.43388 .92276 m
.43702 .92383 L
s
0 1 .559 r
.43283 .9245 m
.42955 .93143 L
s
.682 1 0 r
.43283 .9245 m
.43467 .92046 L
s
1 .514 0 r
.43283 .9245 m
.43428 .92193 L
s
0 1 .763 r
.43283 .9245 m
.43072 .93134 L
s
1 .271 0 r
.43283 .9245 m
.43427 .92238 L
s
0 1 .399 r
.43283 .9245 m
.43033 .93344 L
s
0 .305 1 r
.43283 .9245 m
.43301 .9186 L
s
0 1 .438 r
.43283 .9245 m
.43161 .92073 L
s
0 1 .447 r
.43283 .9245 m
.43655 .9247 L
s
0 .447 1 r
.43283 .9245 m
.43702 .92383 L
s
0 .621 1 r
.42955 .93143 m
.42734 .9335 L
s
.11 1 0 r
.42955 .93143 m
.43124 .92713 L
s
0 .986 1 r
.42955 .93143 m
.43072 .93134 L
s
.215 1 0 r
.42955 .93143 m
.42762 .93607 L
s
0 .432 1 r
.42955 .93143 m
.43033 .93344 L
s
0 1 .319 r
.42955 .93143 m
.4273 .93615 L
s
.11 0 1 r
.42734 .9335 m
.42565 .93288 L
s
1 .205 0 r
.42734 .9335 m
.42815 .93158 L
s
0 .227 1 r
.42734 .9335 m
.42762 .93607 L
s
.623 1 0 r
.42734 .9335 m
.42556 .93581 L
s
.851 1 0 r
.42734 .9335 m
.4273 .93615 L
s
0 .959 1 r
.42734 .9335 m
.42588 .93579 L
s
1 .159 0 r
.42565 .93288 m
.42474 .93425 L
s
.868 1 0 r
.42565 .93288 m
.42601 .93305 L
s
1 .244 0 r
.42565 .93288 m
.42556 .93581 L
s
0 .143 1 r
.42565 .93288 m
.42588 .93579 L
s
0 1 .158 r
.42565 .93288 m
.42359 .93597 L
s
0 1 .453 r
.42474 .93425 m
.42451 .93414 L
s
0 .984 1 r
.42474 .93425 m
.42476 .93545 L
s
0 .639 1 r
.42474 .93425 m
.42359 .93597 L
s
1 .799 0 r
.43232 .92342 m
.43111 .92765 L
s
0 1 .874 r
.43232 .92342 m
.43549 .91858 L
s
.985 1 0 r
.43232 .92342 m
.43133 .92262 L
s
1 .78 0 r
.43232 .92342 m
.43185 .92574 L
s
.659 1 0 r
.43232 .92342 m
.43219 .92429 L
s
0 1 .753 r
.43232 .92342 m
.4306 .9277 L
s
0 .704 1 r
.43232 .92342 m
.43116 .91982 L
s
0 1 .341 r
.43232 .92342 m
.42919 .92173 L
s
1 .145 0 r
.43232 .92342 m
.42966 .92255 L
s
0 1 .235 r
.43232 .92342 m
.43564 .92492 L
s
.072 1 0 r
.43232 .92342 m
.43459 .92532 L
s
0 .137 1 r
.43232 .92342 m
.4343 .92772 L
s
0 .123 1 r
.43111 .92765 m
.42873 .93324 L
s
0 1 .817 r
.43111 .92765 m
.43467 .92046 L
s
.989 1 0 r
.43111 .92765 m
.43185 .92574 L
s
0 1 .221 r
.43111 .92765 m
.42944 .93415 L
s
0 .575 1 r
.43111 .92765 m
.4306 .9277 L
s
1 .161 0 r
.43111 .92765 m
.42894 .93555 L
s
0 1 .319 r
.43111 .92765 m
.43118 .92064 L
s
.024 0 1 r
.43111 .92765 m
.42966 .92255 L
s
0 1 .113 r
.43111 .92765 m
.43505 .92729 L
s
0 .163 1 r
.43111 .92765 m
.4343 .92772 L
s
1 .603 0 r
.42873 .93324 m
.42678 .93186 L
s
0 .319 1 r
.42873 .93324 m
.43124 .92713 L
s
0 1 .66 r
.42873 .93324 m
.42944 .93415 L
s
1 .206 0 r
.42873 .93324 m
.42659 .93687 L
s
.964 1 0 r
.42873 .93324 m
.42894 .93555 L
s
0 .7 1 r
.42873 .93324 m
.42689 .93702 L
s
.002 0 1 r
.42678 .93186 m
.42465 .93515 L
s
0 .912 1 r
.42678 .93186 m
.42815 .93158 L
s
0 1 .01 r
.42678 .93186 m
.42659 .93687 L
s
1 .112 0 r
.42678 .93186 m
.42429 .93521 L
s
1 .804 0 r
.42678 .93186 m
.42689 .93702 L
s
.016 0 1 r
.42678 .93186 m
.42446 .9353 L
s
0 1 .953 r
.42465 .93515 m
.42232 .93489 L
s
0 .066 1 r
.42465 .93515 m
.42601 .93305 L
s
1 .144 0 r
.42465 .93515 m
.42429 .93521 L
s
0 1 .621 r
.42465 .93515 m
.42446 .9353 L
s
0 1 .119 r
.42465 .93515 m
.42332 .93509 L
s
0 .56 1 r
.42232 .93489 m
.42451 .93414 L
s
1 .794 0 r
.42232 .93489 m
.42244 .93492 L
s
0 1 .416 r
.42232 .93489 m
.42332 .93509 L
s
1 .151 0 r
.43298 .92302 m
.43168 .92434 L
s
0 .502 1 r
.43298 .92302 m
.43549 .91858 L
s
0 .776 1 r
.43298 .92302 m
.43277 .92203 L
s
1 .913 0 r
.43298 .92302 m
.43237 .92534 L
s
1 .804 0 r
.43298 .92302 m
.43355 .92122 L
s
0 1 .649 r
.43298 .92302 m
.43142 .92594 L
s
.196 1 0 r
.43298 .92302 m
.43157 .91851 L
s
1 .813 0 r
.43298 .92302 m
.43034 .91983 L
s
.509 1 0 r
.43298 .92302 m
.43026 .92166 L
s
0 1 .67 r
.43298 .92302 m
.4364 .92387 L
s
0 1 .645 r
.43298 .92302 m
.43645 .92338 L
s
0 .614 1 r
.43298 .92302 m
.43498 .92754 L
s
0 .558 1 r
.43168 .92434 m
.42862 .92706 L
s
0 .33 1 r
.43168 .92434 m
.43467 .92046 L
s
1 .311 0 r
.43168 .92434 m
.43237 .92534 L
s
1 .347 0 r
.43168 .92434 m
.42891 .93084 L
s
0 1 .945 r
.43168 .92434 m
.43142 .92594 L
s
0 .872 1 r
.43168 .92434 m
.42901 .93089 L
s
0 1 .868 r
.43168 .92434 m
.43095 .9215 L
s
1 .437 0 r
.43168 .92434 m
.43026 .92166 L
s
.589 1 0 r
.43168 .92434 m
.43541 .92717 L
s
1 .02 0 r
.43168 .92434 m
.43498 .92754 L
s
1 .474 0 r
.42862 .92706 m
.42594 .93324 L
s
1 .172 0 r
.42862 .92706 m
.43124 .92713 L
s
.444 1 0 r
.42862 .92706 m
.42891 .93084 L
s
.371 1 0 r
.42862 .92706 m
.42634 .93124 L
s
.772 1 0 r
.42862 .92706 m
.42901 .93089 L
s
0 1 .534 r
.42862 .92706 m
.42652 .93125 L
s
0 1 .56 r
.42594 .93324 m
.42373 .93309 L
s
0 1 .428 r
.42594 .93324 m
.42815 .93158 L
s
0 .952 1 r
.42594 .93324 m
.42634 .93124 L
s
.803 1 0 r
.42594 .93324 m
.42425 .93308 L
s
1 .412 0 r
.42594 .93324 m
.42652 .93125 L
s
.728 1 0 r
.42594 .93324 m
.42469 .93281 L
s
0 1 .02 r
.42373 .93309 m
.42243 .933 L
s
1 .754 0 r
.42373 .93309 m
.42601 .93305 L
s
1 .164 0 r
.42373 .93309 m
.42425 .93308 L
s
1 .716 0 r
.42373 .93309 m
.42469 .93281 L
s
1 .782 0 r
.42373 .93309 m
.42179 .93274 L
s
0 1 .253 r
.42243 .933 m
.42451 .93414 L
s
1 .723 0 r
.42243 .933 m
.42264 .93288 L
s
.478 1 0 r
.42243 .933 m
.42179 .93274 L
s
0 1 .098 r
.43554 .91931 m
.43529 .9195 L
s
.888 1 0 r
.43554 .91931 m
.43549 .91858 L
s
0 1 .701 r
.43554 .91931 m
.43497 .9133 L
s
0 .882 1 r
.43554 .91931 m
.43431 .91567 L
s
.052 1 0 r
.43554 .91931 m
.43804 .92043 L
s
.897 1 0 r
.43554 .91931 m
.43826 .92075 L
s
.48 1 0 r
.43529 .9195 m
.43312 .92399 L
s
.728 1 0 r
.43529 .9195 m
.43549 .91858 L
s
.613 1 0 r
.43529 .9195 m
.43467 .92046 L
s
.011 0 1 r
.43529 .9195 m
.43431 .91567 L
s
0 .727 1 r
.43529 .9195 m
.43531 .91359 L
s
1 .966 0 r
.43529 .9195 m
.43378 .91735 L
s
0 .672 1 r
.43529 .9195 m
.43264 .91861 L
s
1 .81 0 r
.43529 .9195 m
.43826 .92075 L
s
0 1 .728 r
.43529 .9195 m
.4383 .91981 L
s
0 1 .261 r
.43529 .9195 m
.43836 .91948 L
s
0 .865 1 r
.43529 .9195 m
.43708 .92163 L
s
0 .548 1 r
.43312 .92399 m
.42982 .92592 L
s
.946 1 0 r
.43312 .92399 m
.43467 .92046 L
s
1 .139 0 r
.43312 .92399 m
.43124 .92713 L
s
0 1 .75 r
.43312 .92399 m
.43264 .91861 L
s
0 .885 1 r
.43312 .92399 m
.43151 .92135 L
s
0 1 .143 r
.43312 .92399 m
.43708 .92163 L
s
0 .179 1 r
.43312 .92399 m
.43571 .92624 L
s
.812 1 0 r
.42982 .92592 m
.42773 .92818 L
s
1 .828 0 r
.42982 .92592 m
.43124 .92713 L
s
1 .763 0 r
.42982 .92592 m
.42815 .93158 L
s
0 .881 1 r
.42773 .92818 m
.42661 .92797 L
s
.475 1 0 r
.42773 .92818 m
.42815 .93158 L
s
.045 0 1 r
.42773 .92818 m
.42601 .93305 L
s
0 1 .717 r
.42661 .92797 m
.42601 .93305 L
s
1 .109 0 r
.42661 .92797 m
.42451 .93414 L
s
1 .184 0 r
.43661 .91582 m
.43596 .91724 L
s
1 .992 0 r
.43661 .91582 m
.43549 .91858 L
s
.763 1 0 r
.43661 .91582 m
.43382 .91495 L
s
1 .467 0 r
.43661 .91582 m
.43584 .91029 L
s
.042 0 1 r
.43661 .91582 m
.43894 .91755 L
s
.492 1 0 r
.43661 .91582 m
.43923 .91754 L
s
0 .344 1 r
.43596 .91724 m
.4333 .92292 L
s
0 1 .248 r
.43596 .91724 m
.43549 .91858 L
s
0 .413 1 r
.43596 .91724 m
.43467 .92046 L
s
1 .994 0 r
.43596 .91724 m
.43584 .91029 L
s
1 .935 0 r
.43596 .91724 m
.43512 .91226 L
s
0 1 .563 r
.43596 .91724 m
.4342 .91596 L
s
.749 1 0 r
.43596 .91724 m
.43319 .91679 L
s
.405 1 0 r
.43596 .91724 m
.43923 .91754 L
s
0 1 .903 r
.43596 .91724 m
.43882 .91767 L
s
0 1 .666 r
.43596 .91724 m
.43818 .92055 L
s
1 .775 0 r
.43596 .91724 m
.43708 .92318 L
s
1 .214 0 r
.4333 .92292 m
.43012 .93044 L
s
1 .742 0 r
.4333 .92292 m
.43467 .92046 L
s
1 .602 0 r
.4333 .92292 m
.43124 .92713 L
s
.312 1 0 r
.4333 .92292 m
.43319 .91679 L
s
1 .846 0 r
.4333 .92292 m
.4324 .91875 L
s
.056 1 0 r
.4333 .92292 m
.43708 .92318 L
s
0 1 .398 r
.4333 .92292 m
.43738 .92209 L
s
0 .774 1 r
.43012 .93044 m
.42767 .93203 L
s
0 .252 1 r
.43012 .93044 m
.43124 .92713 L
s
1 .884 0 r
.43012 .93044 m
.42815 .93158 L
s
0 1 .098 r
.42767 .93203 m
.42564 .93191 L
s
1 .117 0 r
.42767 .93203 m
.42815 .93158 L
s
0 .109 1 r
.42767 .93203 m
.42601 .93305 L
s
.947 1 0 r
.42564 .93191 m
.42601 .93305 L
s
0 1 .486 r
.42564 .93191 m
.42451 .93414 L
s
0 .935 1 r
.43672 .91816 m
.43608 .91856 L
s
.615 1 0 r
.43672 .91816 m
.43549 .91858 L
s
1 .287 0 r
.43672 .91816 m
.43362 .91687 L
s
0 .505 1 r
.43672 .91816 m
.43425 .91711 L
s
.452 1 0 r
.43672 .91816 m
.43907 .91893 L
s
.747 1 0 r
.43672 .91816 m
.43802 .9224 L
s
0 1 .73 r
.43608 .91856 m
.43378 .92143 L
s
.254 1 0 r
.43608 .91856 m
.43549 .91858 L
s
1 .546 0 r
.43608 .91856 m
.43467 .92046 L
s
1 .111 0 r
.43608 .91856 m
.43425 .91711 L
s
1 .786 0 r
.43608 .91856 m
.435 .91425 L
s
0 .723 1 r
.43608 .91856 m
.43375 .91779 L
s
0 1 .754 r
.43608 .91856 m
.43527 .9131 L
s
.632 1 0 r
.43608 .91856 m
.43802 .9224 L
s
0 .549 1 r
.43608 .91856 m
.43965 .91552 L
s
.631 1 0 r
.43608 .91856 m
.43861 .91956 L
s
1 .938 0 r
.43608 .91856 m
.4376 .92088 L
s
.348 1 0 r
.43378 .92143 m
.4305 .92366 L
s
.573 1 0 r
.43378 .92143 m
.43467 .92046 L
s
0 1 .236 r
.43378 .92143 m
.43124 .92713 L
s
0 .505 1 r
.43378 .92143 m
.43527 .9131 L
s
.373 1 0 r
.43378 .92143 m
.4319 .92039 L
s
.856 1 0 r
.43378 .92143 m
.4376 .92088 L
s
.764 1 0 r
.43378 .92143 m
.4369 .92258 L
s
1 .404 0 r
.4305 .92366 m
.42801 .92778 L
s
.134 1 0 r
.4305 .92366 m
.43124 .92713 L
s
0 1 .588 r
.4305 .92366 m
.42815 .93158 L
s
.862 1 0 r
.42801 .92778 m
.42673 .92751 L
s
0 .493 1 r
.42801 .92778 m
.42815 .93158 L
s
.582 1 0 r
.42801 .92778 m
.42601 .93305 L
s
0 1 .254 r
.42673 .92751 m
.42601 .93305 L
s
1 .901 0 r
.42673 .92751 m
.42451 .93414 L
s
0 .848 1 r
.43644 .91837 m
.43613 .91774 L
s
0 .633 1 r
.43644 .91837 m
.43549 .91858 L
s
0 .159 1 r
.43644 .91837 m
.43542 .91386 L
s
0 1 .273 r
.43644 .91837 m
.43495 .91573 L
s
0 .019 1 r
.43644 .91837 m
.43891 .9188 L
s
1 .29 0 r
.43644 .91837 m
.43873 .92013 L
s
0 1 .533 r
.43613 .91774 m
.43352 .92228 L
s
0 .775 1 r
.43613 .91774 m
.43549 .91858 L
s
0 1 .272 r
.43613 .91774 m
.43467 .92046 L
s
.055 1 0 r
.43613 .91774 m
.43495 .91573 L
s
0 .807 1 r
.43613 .91774 m
.43522 .91308 L
s
1 .651 0 r
.43613 .91774 m
.43505 .91326 L
s
.762 1 0 r
.43613 .91774 m
.43335 .91705 L
s
1 .655 0 r
.43613 .91774 m
.43873 .92013 L
s
0 1 .686 r
.43613 .91774 m
.43915 .91735 L
s
.057 0 1 r
.43613 .91774 m
.43942 .91447 L
s
1 .139 0 r
.43613 .91774 m
.43771 .92083 L
s
1 .577 0 r
.43352 .92228 m
.43027 .93103 L
s
0 .082 1 r
.43352 .92228 m
.43467 .92046 L
s
.472 1 0 r
.43352 .92228 m
.43124 .92713 L
s
0 .666 1 r
.43352 .92228 m
.43335 .91705 L
s
1 .314 0 r
.43352 .92228 m
.43489 .91303 L
s
0 .504 1 r
.43352 .92228 m
.43771 .92083 L
s
0 .203 1 r
.43352 .92228 m
.43696 .92209 L
s
.486 1 0 r
.43027 .93103 m
.42798 .93355 L
s
.474 1 0 r
.43027 .93103 m
.43124 .92713 L
s
0 .196 1 r
.43027 .93103 m
.42815 .93158 L
s
0 .803 1 r
.42798 .93355 m
.42616 .93567 L
s
.28 1 0 r
.42798 .93355 m
.42815 .93158 L
s
.892 1 0 r
.42798 .93355 m
.42601 .93305 L
s
0 .567 1 r
.42616 .93567 m
.42601 .93305 L
s
1 .601 0 r
.42616 .93567 m
.42451 .93414 L
s
0 1 .955 r
.43517 .92162 m
.43492 .9217 L
s
.067 1 0 r
.43517 .92162 m
.43549 .91858 L
s
.936 1 0 r
.43517 .92162 m
.43279 .91879 L
s
1 .232 0 r
.43517 .92162 m
.43267 .91991 L
s
0 1 .16 r
.43517 .92162 m
.43705 .92437 L
s
0 .819 1 r
.43517 .92162 m
.43708 .92518 L
s
1 .34 0 r
.43492 .9217 m
.43304 .92575 L
s
0 1 .771 r
.43492 .9217 m
.43549 .91858 L
s
.019 1 0 r
.43492 .9217 m
.43467 .92046 L
s
.056 1 0 r
.43492 .9217 m
.43267 .91991 L
s
.538 1 0 r
.43492 .9217 m
.43343 .91738 L
s
.071 0 1 r
.43492 .9217 m
.43517 .91534 L
s
.123 1 0 r
.43492 .9217 m
.43212 .92155 L
s
0 1 .497 r
.43492 .9217 m
.43708 .92518 L
s
0 1 .107 r
.43492 .9217 m
.43763 .92263 L
s
.001 1 0 r
.43492 .9217 m
.43781 .92247 L
s
0 1 .073 r
.43492 .9217 m
.43704 .92497 L
s
.157 1 0 r
.43304 .92575 m
.42976 .92782 L
s
1 .716 0 r
.43304 .92575 m
.43467 .92046 L
s
0 .151 1 r
.43304 .92575 m
.43124 .92713 L
s
0 1 .296 r
.43304 .92575 m
.43212 .92155 L
s
0 .724 1 r
.43304 .92575 m
.43162 .92237 L
s
0 .3 1 r
.43304 .92575 m
.43704 .92497 L
s
0 1 .781 r
.43304 .92575 m
.43591 .92759 L
s
0 .498 1 r
.42976 .92782 m
.42753 .93323 L
s
1 .976 0 r
.42976 .92782 m
.43124 .92713 L
s
.69 1 0 r
.42976 .92782 m
.42815 .93158 L
s
1 .603 0 r
.42753 .93323 m
.42627 .93303 L
s
0 .95 1 r
.42753 .93323 m
.42815 .93158 L
s
0 1 .304 r
.42753 .93323 m
.42601 .93305 L
s
.044 0 1 r
.42627 .93303 m
.42601 .93305 L
s
1 .544 0 r
.42627 .93303 m
.42451 .93414 L
s
0 .846 1 r
.4349 .91955 m
.434 .92182 L
s
0 1 .478 r
.4349 .91955 m
.43549 .91858 L
s
1 .851 0 r
.4349 .91955 m
.43425 .91486 L
s
.27 1 0 r
.4349 .91955 m
.43239 .91843 L
s
0 1 .601 r
.4349 .91955 m
.43747 .92164 L
s
.523 1 0 r
.4349 .91955 m
.43707 .92219 L
s
.784 1 0 r
.434 .92182 m
.43226 .92594 L
s
0 .981 1 r
.434 .92182 m
.43549 .91858 L
s
0 1 .046 r
.434 .92182 m
.43467 .92046 L
s
0 1 .242 r
.434 .92182 m
.43239 .91843 L
s
0 .892 1 r
.434 .92182 m
.43215 .91875 L
s
0 1 .294 r
.434 .92182 m
.4331 .91819 L
s
0 1 .824 r
.434 .92182 m
.43078 .92194 L
s
.15 0 1 r
.434 .92182 m
.43707 .92219 L
s
0 .546 1 r
.434 .92182 m
.43656 .92351 L
s
.36 1 0 r
.434 .92182 m
.43745 .92134 L
s
0 1 .414 r
.434 .92182 m
.43568 .9255 L
s
.148 0 1 r
.43226 .92594 m
.42918 .93022 L
s
1 .446 0 r
.43226 .92594 m
.43467 .92046 L
s
1 .949 0 r
.43226 .92594 m
.43124 .92713 L
s
0 .483 1 r
.43226 .92594 m
.43078 .92194 L
s
0 .586 1 r
.43226 .92594 m
.43144 .92167 L
s
0 1 .275 r
.43226 .92594 m
.43568 .9255 L
s
0 .946 1 r
.43226 .92594 m
.43565 .9271 L
s
0 1 .096 r
.42918 .93022 m
.42669 .93549 L
s
0 1 .031 r
.42918 .93022 m
.43124 .92713 L
s
0 1 .203 r
.42918 .93022 m
.42815 .93158 L
s
0 .545 1 r
.42669 .93549 m
.42472 .9379 L
s
0 .122 1 r
.42669 .93549 m
.42815 .93158 L
s
.857 1 0 r
.42669 .93549 m
.42601 .93305 L
s
1 .659 0 r
.42472 .9379 m
.42601 .93305 L
s
0 1 .534 r
.42472 .9379 m
.42451 .93414 L
s
0 1 .052 r
.43549 .91858 m
.43467 .92046 L
s
0 1 .656 r
.43549 .91858 m
.43448 .92118 L
s
1 .392 0 r
.43549 .91858 m
.43219 .92429 L
s
.288 1 0 r
.43549 .91858 m
.43355 .92122 L
s
0 .971 1 r
.43549 .91858 m
.43497 .9133 L
s
0 1 .86 r
.43549 .91858 m
.43382 .91495 L
s
0 .599 1 r
.43549 .91858 m
.43362 .91687 L
s
.601 1 0 r
.43549 .91858 m
.43542 .91386 L
s
.336 1 0 r
.43549 .91858 m
.43279 .91879 L
s
0 1 .395 r
.43549 .91858 m
.43425 .91486 L
s
1 .677 0 r
.43549 .91858 m
.43531 .91359 L
s
.04 1 0 r
.43549 .91858 m
.43512 .91226 L
s
.591 1 0 r
.43549 .91858 m
.435 .91425 L
s
0 1 .605 r
.43549 .91858 m
.43522 .91308 L
s
0 .973 1 r
.43549 .91858 m
.43343 .91738 L
s
0 .793 1 r
.43549 .91858 m
.43215 .91875 L
s
.458 1 0 r
.43549 .91858 m
.43436 .91468 L
s
1 .276 0 r
.43549 .91858 m
.43204 .91907 L
s
1 .351 0 r
.43549 .91858 m
.43116 .91982 L
s
.328 1 0 r
.43549 .91858 m
.43157 .91851 L
s
.418 1 0 r
.43549 .91858 m
.43804 .92043 L
s
0 .01 1 r
.43549 .91858 m
.43894 .91755 L
s
1 .482 0 r
.43549 .91858 m
.43907 .91893 L
s
0 1 .35 r
.43549 .91858 m
.43891 .9188 L
s
.46 1 0 r
.43549 .91858 m
.43705 .92437 L
s
1 .392 0 r
.43549 .91858 m
.43747 .92164 L
s
.167 1 0 r
.43549 .91858 m
.4383 .91981 L
s
0 1 .187 r
.43549 .91858 m
.43882 .91767 L
s
0 .592 1 r
.43549 .91858 m
.43965 .91552 L
s
0 .422 1 r
.43549 .91858 m
.43915 .91735 L
s
.973 1 0 r
.43549 .91858 m
.43763 .92263 L
s
0 1 .071 r
.43549 .91858 m
.43656 .92351 L
s
1 .161 0 r
.43549 .91858 m
.43898 .91609 L
s
.814 1 0 r
.43549 .91858 m
.43643 .92446 L
s
.383 1 0 r
.43549 .91858 m
.43564 .92492 L
s
1 .269 0 r
.43549 .91858 m
.4364 .92387 L
s
0 .571 1 r
.43467 .92046 m
.43124 .92713 L
s
1 .604 0 r
.43467 .92046 m
.43428 .92193 L
s
.095 0 1 r
.43467 .92046 m
.43185 .92574 L
s
1 .172 0 r
.43467 .92046 m
.43237 .92534 L
s
.54 1 0 r
.43467 .92046 m
.43436 .91468 L
s
0 1 .258 r
.43467 .92046 m
.43378 .91735 L
s
.784 1 0 r
.43467 .92046 m
.4342 .91596 L
s
1 .204 0 r
.43467 .92046 m
.43375 .91779 L
s
0 1 .339 r
.43467 .92046 m
.43505 .91326 L
s
0 .227 1 r
.43467 .92046 m
.43517 .91534 L
s
0 .217 1 r
.43467 .92046 m
.4331 .91819 L
s
0 1 .647 r
.43467 .92046 m
.43151 .92135 L
s
1 .865 0 r
.43467 .92046 m
.4324 .91875 L
s
1 .604 0 r
.43467 .92046 m
.4319 .92039 L
s
0 1 .255 r
.43467 .92046 m
.43489 .91303 L
s
0 .639 1 r
.43467 .92046 m
.43162 .92237 L
s
.02 1 0 r
.43467 .92046 m
.43144 .92167 L
s
0 1 .959 r
.43467 .92046 m
.43215 .9172 L
s
1 .009 0 r
.43467 .92046 m
.43301 .9186 L
s
.05 0 1 r
.43467 .92046 m
.43118 .92064 L
s
1 .148 0 r
.43467 .92046 m
.43095 .9215 L
s
1 .687 0 r
.43467 .92046 m
.43898 .91609 L
s
1 .461 0 r
.43467 .92046 m
.43836 .91948 L
s
.239 1 0 r
.43467 .92046 m
.43818 .92055 L
s
.78 1 0 r
.43467 .92046 m
.43861 .91956 L
s
.559 1 0 r
.43467 .92046 m
.43942 .91447 L
s
0 1 .943 r
.43467 .92046 m
.43781 .92247 L
s
0 .5 1 r
.43467 .92046 m
.43745 .92134 L
s
0 .692 1 r
.43467 .92046 m
.43571 .92624 L
s
.448 1 0 r
.43467 .92046 m
.43738 .92209 L
s
0 .898 1 r
.43467 .92046 m
.4369 .92258 L
s
0 .738 1 r
.43467 .92046 m
.43696 .92209 L
s
1 .485 0 r
.43467 .92046 m
.43591 .92759 L
s
.601 1 0 r
.43467 .92046 m
.43565 .9271 L
s
1 .109 0 r
.43467 .92046 m
.43639 .92284 L
s
0 1 .845 r
.43467 .92046 m
.43655 .9247 L
s
0 1 .357 r
.43467 .92046 m
.43505 .92729 L
s
1 .315 0 r
.43467 .92046 m
.43541 .92717 L
s
.04 0 1 r
.43124 .92713 m
.42815 .93158 L
s
.576 1 0 r
.43124 .92713 m
.43072 .93134 L
s
1 .747 0 r
.43124 .92713 m
.42944 .93415 L
s
0 1 .323 r
.43124 .92713 m
.42891 .93084 L
s
0 .218 1 r
.43124 .92713 m
.43215 .9172 L
s
1 .566 0 r
.43124 .92713 m
.43639 .92284 L
s
1 .025 0 r
.42815 .93158 m
.42601 .93305 L
s
0 1 .414 r
.42815 .93158 m
.42762 .93607 L
s
0 .347 1 r
.42815 .93158 m
.42659 .93687 L
s
.048 0 1 r
.42815 .93158 m
.42634 .93124 L
s
.168 1 0 r
.42601 .93305 m
.42451 .93414 L
s
1 .908 0 r
.42601 .93305 m
.42556 .93581 L
s
1 .398 0 r
.42601 .93305 m
.42429 .93521 L
s
1 .272 0 r
.42601 .93305 m
.42425 .93308 L
s
1 .376 0 r
.42451 .93414 m
.42476 .93545 L
s
1 .259 0 r
.42451 .93414 m
.42244 .93492 L
s
1 .021 0 r
.42451 .93414 m
.42264 .93288 L
s
1 .355 0 r
.43457 .9214 m
.43448 .92118 L
s
.139 1 0 r
.43457 .9214 m
.43128 .92032 L
s
0 .622 1 r
.43457 .9214 m
.43578 .92588 L
s
.558 1 0 r
.43133 .92262 m
.43219 .92429 L
s
0 1 .478 r
.43133 .92262 m
.42919 .92173 L
s
0 .848 1 r
.43133 .92262 m
.43459 .92532 L
s
0 .689 1 r
.43277 .92203 m
.43355 .92122 L
s
0 .256 1 r
.43277 .92203 m
.43034 .91983 L
s
0 .055 1 r
.43277 .92203 m
.43645 .92338 L
s
0 .6 1 r
.43428 .92193 m
.43427 .92238 L
s
0 .213 1 r
.43428 .92193 m
.43301 .9186 L
s
0 1 .328 r
.43428 .92193 m
.43161 .92073 L
s
0 1 .307 r
.43428 .92193 m
.43655 .9247 L
s
.733 1 0 r
.43428 .92193 m
.43702 .92383 L
s
1 .31 0 r
.43072 .93134 m
.43033 .93344 L
s
.345 1 0 r
.42762 .93607 m
.4273 .93615 L
s
1 .829 0 r
.42556 .93581 m
.42588 .93579 L
s
0 .074 1 r
.43448 .92118 m
.43204 .91907 L
s
0 .685 1 r
.43448 .92118 m
.43128 .92032 L
s
1 .813 0 r
.43448 .92118 m
.43643 .92446 L
s
0 .36 1 r
.43448 .92118 m
.43578 .92588 L
s
0 1 .459 r
.43185 .92574 m
.4306 .9277 L
s
.939 1 0 r
.43185 .92574 m
.43118 .92064 L
s
0 .428 1 r
.43185 .92574 m
.42966 .92255 L
s
0 .13 1 r
.43185 .92574 m
.43505 .92729 L
s
0 1 .088 r
.43185 .92574 m
.4343 .92772 L
s
.886 1 0 r
.42944 .93415 m
.42894 .93555 L
s
1 .317 0 r
.42659 .93687 m
.42689 .93702 L
s
0 .528 1 r
.42429 .93521 m
.42446 .9353 L
s
.203 1 0 r
.43219 .92429 m
.43116 .91982 L
s
0 .302 1 r
.43219 .92429 m
.42919 .92173 L
s
0 .635 1 r
.43219 .92429 m
.43564 .92492 L
s
0 .209 1 r
.43219 .92429 m
.43459 .92532 L
s
1 .954 0 r
.43237 .92534 m
.43142 .92594 L
s
1 .315 0 r
.43237 .92534 m
.43095 .9215 L
s
0 .141 1 r
.43237 .92534 m
.43026 .92166 L
s
0 1 .875 r
.43237 .92534 m
.43541 .92717 L
s
0 1 .646 r
.43237 .92534 m
.43498 .92754 L
s
.081 0 1 r
.42891 .93084 m
.42901 .93089 L
s
1 .98 0 r
.42634 .93124 m
.42652 .93125 L
s
0 .938 1 r
.42425 .93308 m
.42469 .93281 L
s
0 .748 1 r
.43355 .92122 m
.43157 .91851 L
s
.412 1 0 r
.43355 .92122 m
.43034 .91983 L
s
0 1 .42 r
.43355 .92122 m
.4364 .92387 L
s
0 1 .825 r
.43355 .92122 m
.43645 .92338 L
s
0 .409 1 r
.43427 .92238 m
.43161 .92073 L
s
0 .762 1 r
.43427 .92238 m
.43702 .92383 L
s
1 .042 0 r
.4306 .9277 m
.42966 .92255 L
s
0 1 .934 r
.4306 .9277 m
.4343 .92772 L
s
.055 1 0 r
.43142 .92594 m
.43026 .92166 L
s
1 .066 0 r
.43142 .92594 m
.43498 .92754 L
s
0 .896 1 r
.439 .92682 m
.43931 .92727 L
s
1 .638 0 r
.439 .92682 m
.44024 .92227 L
s
.03 1 0 r
.439 .92682 m
.4382 .92912 L
s
0 1 .818 r
.439 .92682 m
.43972 .92497 L
s
.427 1 0 r
.439 .92682 m
.43886 .92731 L
s
0 .543 1 r
.439 .92682 m
.4392 .92826 L
s
0 .192 1 r
.439 .92682 m
.43643 .92446 L
s
0 1 .967 r
.439 .92682 m
.43578 .92588 L
s
0 .078 1 r
.439 .92682 m
.43702 .92383 L
s
0 .816 1 r
.439 .92682 m
.44231 .92613 L
s
.168 1 0 r
.439 .92682 m
.44184 .92817 L
s
0 1 .321 r
.439 .92682 m
.44281 .92559 L
s
0 1 .001 r
.43931 .92727 m
.43756 .93374 L
s
0 .352 1 r
.43931 .92727 m
.4396 .92417 L
s
0 .864 1 r
.43931 .92727 m
.43972 .92497 L
s
.461 1 0 r
.43931 .92727 m
.43805 .93422 L
s
0 1 .922 r
.43931 .92727 m
.4392 .92826 L
s
.107 1 0 r
.43931 .92727 m
.439 .92986 L
s
0 .687 1 r
.43931 .92727 m
.43655 .9247 L
s
.113 0 1 r
.43931 .92727 m
.43702 .92383 L
s
0 1 .908 r
.43931 .92727 m
.44286 .92493 L
s
1 .407 0 r
.43931 .92727 m
.44281 .92559 L
s
0 1 .178 r
.43756 .93374 m
.43509 .93544 L
s
1 .625 0 r
.43756 .93374 m
.43777 .92976 L
s
0 1 .261 r
.43756 .93374 m
.43805 .93422 L
s
1 .409 0 r
.43756 .93374 m
.43631 .93331 L
s
.061 0 1 r
.43756 .93374 m
.439 .92986 L
s
0 1 .042 r
.43756 .93374 m
.43672 .93547 L
s
0 .743 1 r
.43509 .93544 m
.43299 .93543 L
s
0 .548 1 r
.43509 .93544 m
.43582 .93208 L
s
0 1 .607 r
.43509 .93544 m
.43631 .93331 L
s
.211 1 0 r
.43509 .93544 m
.43344 .9354 L
s
.054 0 1 r
.43509 .93544 m
.43672 .93547 L
s
1 .574 0 r
.43509 .93544 m
.43414 .93527 L
s
0 .074 1 r
.43299 .93543 m
.43247 .93155 L
s
0 .721 1 r
.43299 .93543 m
.43436 .93234 L
s
0 1 .336 r
.43299 .93543 m
.43344 .9354 L
s
0 1 .586 r
.43299 .93543 m
.43414 .93527 L
s
0 1 .708 r
.43299 .93543 m
.43202 .93519 L
s
0 1 .019 r
.43247 .93155 m
.43396 .93188 L
s
0 1 .357 r
.43247 .93155 m
.43257 .93154 L
s
0 1 .097 r
.43247 .93155 m
.43202 .93519 L
s
1 .94 0 r
.43777 .92777 m
.43744 .92977 L
s
.858 1 0 r
.43777 .92777 m
.44024 .92227 L
s
1 .298 0 r
.43777 .92777 m
.43701 .92765 L
s
0 1 .411 r
.43777 .92777 m
.43755 .93001 L
s
0 .911 1 r
.43777 .92777 m
.43819 .92565 L
s
0 .596 1 r
.43777 .92777 m
.43666 .92997 L
s
.083 0 1 r
.43777 .92777 m
.43564 .92492 L
s
0 .602 1 r
.43777 .92777 m
.43459 .92532 L
s
0 .116 1 r
.43777 .92777 m
.4343 .92772 L
s
1 .11 0 r
.43777 .92777 m
.44141 .92695 L
s
1 .726 0 r
.43777 .92777 m
.44073 .92744 L
s
.805 1 0 r
.43777 .92777 m
.44066 .92989 L
s
1 .668 0 r
.43744 .92977 m
.43601 .93565 L
s
1 .778 0 r
.43744 .92977 m
.4396 .92417 L
s
1 .655 0 r
.43744 .92977 m
.43755 .93001 L
s
.872 1 0 r
.43744 .92977 m
.43656 .93673 L
s
0 .561 1 r
.43744 .92977 m
.43666 .92997 L
s
0 .063 1 r
.43744 .92977 m
.43622 .9368 L
s
0 1 .977 r
.43744 .92977 m
.43505 .92729 L
s
1 .627 0 r
.43744 .92977 m
.4343 .92772 L
s
0 .207 1 r
.43744 .92977 m
.44111 .93007 L
s
0 .939 1 r
.43744 .92977 m
.44066 .92989 L
s
0 .07 1 r
.43601 .93565 m
.43378 .93565 L
s
.117 1 0 r
.43601 .93565 m
.43777 .92976 L
s
.328 1 0 r
.43601 .93565 m
.43656 .93673 L
s
1 .566 0 r
.43601 .93565 m
.4345 .93588 L
s
.175 1 0 r
.43601 .93565 m
.43622 .9368 L
s
0 .967 1 r
.43601 .93565 m
.43521 .93555 L
s
.187 0 1 r
.43378 .93565 m
.43205 .9355 L
s
1 .279 0 r
.43378 .93565 m
.43582 .93208 L
s
1 .287 0 r
.43378 .93565 m
.4345 .93588 L
s
0 1 .038 r
.43378 .93565 m
.43233 .93557 L
s
.59 1 0 r
.43378 .93565 m
.43521 .93555 L
s
1 .019 0 r
.43378 .93565 m
.4315 .93543 L
s
0 .572 1 r
.43205 .9355 m
.43247 .9356 L
s
0 1 .939 r
.43205 .9355 m
.43436 .93234 L
s
1 .091 0 r
.43205 .9355 m
.43233 .93557 L
s
1 .683 0 r
.43205 .9355 m
.4315 .93543 L
s
.01 1 0 r
.43205 .9355 m
.43084 .94248 L
s
0 .157 1 r
.43247 .9356 m
.43396 .93188 L
s
.473 1 0 r
.43247 .9356 m
.43327 .93174 L
s
0 1 .557 r
.43247 .9356 m
.43084 .94248 L
s
0 1 .045 r
.4391 .92681 m
.43806 .9303 L
s
0 .469 1 r
.4391 .92681 m
.44024 .92227 L
s
0 .765 1 r
.4391 .92681 m
.43996 .92498 L
s
0 1 .286 r
.4391 .92681 m
.4385 .92863 L
s
0 .302 1 r
.4391 .92681 m
.43977 .92456 L
s
.112 0 1 r
.4391 .92681 m
.43814 .92861 L
s
0 .318 1 r
.4391 .92681 m
.4364 .92387 L
s
0 .138 1 r
.4391 .92681 m
.43645 .92338 L
s
1 .974 0 r
.4391 .92681 m
.43498 .92754 L
s
1 .808 0 r
.4391 .92681 m
.44263 .92623 L
s
0 1 .548 r
.4391 .92681 m
.44318 .92617 L
s
.406 1 0 r
.4391 .92681 m
.44197 .92903 L
s
0 1 .125 r
.43806 .9303 m
.43691 .92979 L
s
0 1 .771 r
.43806 .9303 m
.4396 .92417 L
s
.824 1 0 r
.43806 .9303 m
.4385 .92863 L
s
1 .344 0 r
.43806 .9303 m
.43718 .93306 L
s
0 1 .491 r
.43806 .9303 m
.43814 .92861 L
s
.125 1 0 r
.43806 .9303 m
.43659 .93594 L
s
.147 1 0 r
.43806 .9303 m
.43541 .92717 L
s
0 1 .565 r
.43806 .9303 m
.43498 .92754 L
s
0 .607 1 r
.43806 .9303 m
.44161 .93043 L
s
0 .938 1 r
.43806 .9303 m
.44197 .92903 L
s
1 .198 0 r
.43691 .92979 m
.43488 .93784 L
s
.637 1 0 r
.43691 .92979 m
.43777 .92976 L
s
1 .115 0 r
.43691 .92979 m
.43718 .93306 L
s
0 1 .921 r
.43691 .92979 m
.4353 .93797 L
s
1 .162 0 r
.43691 .92979 m
.43659 .93594 L
s
0 .808 1 r
.43691 .92979 m
.43507 .93944 L
s
.234 1 0 r
.43488 .93784 m
.43314 .93729 L
s
0 1 .9 r
.43488 .93784 m
.43582 .93208 L
s
.352 1 0 r
.43488 .93784 m
.4353 .93797 L
s
.04 1 0 r
.43488 .93784 m
.43391 .93809 L
s
.997 1 0 r
.43488 .93784 m
.43507 .93944 L
s
0 1 .963 r
.43488 .93784 m
.43414 .93829 L
s
.791 1 0 r
.43314 .93729 m
.43288 .93722 L
s
0 .092 1 r
.43314 .93729 m
.43436 .93234 L
s
0 .505 1 r
.43314 .93729 m
.43391 .93809 L
s
1 .595 0 r
.43314 .93729 m
.43414 .93829 L
s
0 .243 1 r
.43314 .93729 m
.43169 .94419 L
s
1 .131 0 r
.43288 .93722 m
.43396 .93188 L
s
0 .122 1 r
.43288 .93722 m
.43324 .93733 L
s
1 .129 0 r
.43288 .93722 m
.43169 .94419 L
s
0 .632 1 r
.44109 .92088 m
.44008 .92303 L
s
0 1 .714 r
.44109 .92088 m
.44024 .92227 L
s
.026 1 0 r
.44109 .92088 m
.43804 .92043 L
s
1 .689 0 r
.44109 .92088 m
.43826 .92075 L
s
0 1 .381 r
.44109 .92088 m
.44348 .92287 L
s
1 .288 0 r
.44109 .92088 m
.44331 .92282 L
s
0 .292 1 r
.44008 .92303 m
.43864 .9263 L
s
1 .512 0 r
.44008 .92303 m
.44024 .92227 L
s
0 .767 1 r
.44008 .92303 m
.4396 .92417 L
s
.238 1 0 r
.44008 .92303 m
.43826 .92075 L
s
.6 1 0 r
.44008 .92303 m
.4383 .91981 L
s
1 .624 0 r
.44008 .92303 m
.43836 .91948 L
s
.122 0 1 r
.44008 .92303 m
.43708 .92163 L
s
.102 1 0 r
.44008 .92303 m
.44331 .92282 L
s
0 1 .025 r
.44008 .92303 m
.44337 .92187 L
s
0 .696 1 r
.44008 .92303 m
.44296 .92357 L
s
0 1 .055 r
.44008 .92303 m
.44247 .92376 L
s
0 .555 1 r
.43864 .9263 m
.43642 .93091 L
s
0 .946 1 r
.43864 .9263 m
.4396 .92417 L
s
.023 1 0 r
.43864 .9263 m
.43777 .92976 L
s
0 .898 1 r
.43864 .9263 m
.43708 .92163 L
s
0 1 .203 r
.43864 .9263 m
.43571 .92624 L
s
0 1 .681 r
.43864 .9263 m
.44247 .92376 L
s
.694 1 0 r
.43864 .9263 m
.44186 .92713 L
s
1 .621 0 r
.43642 .93091 m
.43444 .93062 L
s
.02 1 0 r
.43642 .93091 m
.43777 .92976 L
s
0 .249 1 r
.43642 .93091 m
.43582 .93208 L
s
0 .567 1 r
.43444 .93062 m
.43456 .93063 L
s
0 .886 1 r
.43444 .93062 m
.43582 .93208 L
s
0 .395 1 r
.43444 .93062 m
.43436 .93234 L
s
.045 1 0 r
.43456 .93063 m
.43436 .93234 L
s
.681 1 0 r
.43456 .93063 m
.43396 .93188 L
s
1 .957 0 r
.44156 .91902 m
.44092 .92068 L
s
0 .573 1 r
.44156 .91902 m
.44024 .92227 L
s
0 .813 1 r
.44156 .91902 m
.43894 .91755 L
s
0 1 .956 r
.44156 .91902 m
.43923 .91754 L
s
1 .991 0 r
.44156 .91902 m
.44393 .92056 L
s
.732 1 0 r
.44156 .91902 m
.44433 .92059 L
s
.574 1 0 r
.44092 .92068 m
.43936 .92613 L
s
0 .939 1 r
.44092 .92068 m
.44024 .92227 L
s
0 .155 1 r
.44092 .92068 m
.4396 .92417 L
s
.633 1 0 r
.44092 .92068 m
.43923 .91754 L
s
0 1 .127 r
.44092 .92068 m
.43882 .91767 L
s
0 1 .388 r
.44092 .92068 m
.43818 .92055 L
s
.882 1 0 r
.44092 .92068 m
.43708 .92318 L
s
0 .769 1 r
.44092 .92068 m
.44433 .92059 L
s
.539 1 0 r
.44092 .92068 m
.44364 .92126 L
s
1 .349 0 r
.44092 .92068 m
.44346 .92247 L
s
0 .916 1 r
.44092 .92068 m
.44281 .92592 L
s
0 .11 1 r
.43936 .92613 m
.43791 .9264 L
s
.466 1 0 r
.43936 .92613 m
.4396 .92417 L
s
1 .048 0 r
.43936 .92613 m
.43777 .92976 L
s
0 .344 1 r
.43936 .92613 m
.43708 .92318 L
s
0 .597 1 r
.43936 .92613 m
.43738 .92209 L
s
0 1 .944 r
.43936 .92613 m
.44281 .92592 L
s
1 .29 0 r
.43936 .92613 m
.44301 .9245 L
s
0 1 .582 r
.43791 .9264 m
.43663 .92614 L
s
1 .805 0 r
.43791 .9264 m
.43777 .92976 L
s
0 .953 1 r
.43791 .9264 m
.43582 .93208 L
s
0 1 .214 r
.43663 .92614 m
.43593 .92593 L
s
0 .538 1 r
.43663 .92614 m
.43582 .93208 L
s
1 .296 0 r
.43663 .92614 m
.43436 .93234 L
s
.887 1 0 r
.43593 .92593 m
.43436 .93234 L
s
0 .063 1 r
.43593 .92593 m
.43396 .93188 L
s
1 .33 0 r
.44076 .92308 m
.4405 .92212 L
s
.194 1 0 r
.44076 .92308 m
.44024 .92227 L
s
0 .705 1 r
.44076 .92308 m
.43907 .91893 L
s
0 1 .87 r
.44076 .92308 m
.43802 .9224 L
s
0 .514 1 r
.44076 .92308 m
.44397 .92096 L
s
.44 1 0 r
.44076 .92308 m
.44335 .92388 L
s
0 1 .416 r
.4405 .92212 m
.43897 .92537 L
s
1 .957 0 r
.4405 .92212 m
.44024 .92227 L
s
0 1 .935 r
.4405 .92212 m
.4396 .92417 L
s
1 .874 0 r
.4405 .92212 m
.43802 .9224 L
s
1 .478 0 r
.4405 .92212 m
.43965 .91552 L
s
1 .156 0 r
.4405 .92212 m
.43861 .91956 L
s
1 .79 0 r
.4405 .92212 m
.4376 .92088 L
s
.42 1 0 r
.4405 .92212 m
.44335 .92388 L
s
0 .922 1 r
.4405 .92212 m
.44313 .92272 L
s
0 .334 1 r
.4405 .92212 m
.44385 .92123 L
s
.722 1 0 r
.4405 .92212 m
.44299 .92391 L
s
0 1 .159 r
.43897 .92537 m
.43696 .93367 L
s
0 .297 1 r
.43897 .92537 m
.4396 .92417 L
s
0 .347 1 r
.43897 .92537 m
.43777 .92976 L
s
0 1 .807 r
.43897 .92537 m
.4376 .92088 L
s
1 .878 0 r
.43897 .92537 m
.4369 .92258 L
s
0 1 .763 r
.43897 .92537 m
.44299 .92391 L
s
0 1 .061 r
.43897 .92537 m
.44238 .9256 L
s
.061 0 1 r
.43696 .93367 m
.43539 .93347 L
s
.025 1 0 r
.43696 .93367 m
.43777 .92976 L
s
0 .31 1 r
.43696 .93367 m
.43582 .93208 L
s
0 .476 1 r
.43539 .93347 m
.43403 .93301 L
s
0 1 .599 r
.43539 .93347 m
.43582 .93208 L
s
1 .323 0 r
.43539 .93347 m
.43436 .93234 L
s
1 .454 0 r
.43403 .93301 m
.43436 .93234 L
s
0 .539 1 r
.43403 .93301 m
.43396 .93188 L
s
0 .404 1 r
.44137 .9203 m
.44079 .92066 L
s
0 1 .777 r
.44137 .9203 m
.44024 .92227 L
s
0 .167 1 r
.44137 .9203 m
.43891 .9188 L
s
0 .639 1 r
.44137 .9203 m
.43873 .92013 L
s
.207 1 0 r
.44137 .9203 m
.44381 .92047 L
s
0 .267 1 r
.44137 .9203 m
.44256 .9245 L
s
.272 1 0 r
.44079 .92066 m
.44 .92154 L
s
1 .516 0 r
.44079 .92066 m
.44024 .92227 L
s
.825 1 0 r
.44079 .92066 m
.4396 .92417 L
s
1 .587 0 r
.44079 .92066 m
.43873 .92013 L
s
0 1 .452 r
.44079 .92066 m
.43915 .91735 L
s
.027 1 0 r
.44079 .92066 m
.43942 .91447 L
s
1 .015 0 r
.44079 .92066 m
.43771 .92083 L
s
1 .542 0 r
.44079 .92066 m
.44256 .9245 L
s
1 .364 0 r
.44079 .92066 m
.44424 .91858 L
s
.584 1 0 r
.44079 .92066 m
.44322 .92166 L
s
1 .898 0 r
.44079 .92066 m
.44311 .92447 L
s
0 .309 1 r
.44 .92154 m
.43764 .92547 L
s
0 1 .963 r
.44 .92154 m
.4396 .92417 L
s
0 .533 1 r
.44 .92154 m
.43777 .92976 L
s
0 .685 1 r
.44 .92154 m
.43771 .92083 L
s
0 .308 1 r
.44 .92154 m
.43696 .92209 L
s
0 .181 1 r
.44 .92154 m
.44311 .92447 L
s
1 .847 0 r
.44 .92154 m
.44205 .92704 L
s
1 .957 0 r
.43764 .92547 m
.43634 .92524 L
s
1 .321 0 r
.43764 .92547 m
.43777 .92976 L
s
0 1 .567 r
.43764 .92547 m
.43582 .93208 L
s
.65 1 0 r
.43634 .92524 m
.43539 .925 L
s
.175 1 0 r
.43634 .92524 m
.43582 .93208 L
s
1 .332 0 r
.43634 .92524 m
.43436 .93234 L
s
0 1 .237 r
.43539 .925 m
.43436 .93234 L
s
.086 0 1 r
.43539 .925 m
.43396 .93188 L
s
.348 1 0 r
.43986 .92647 m
.43999 .92559 L
s
0 1 .094 r
.43986 .92647 m
.44024 .92227 L
s
0 1 .019 r
.43986 .92647 m
.43705 .92437 L
s
1 .734 0 r
.43986 .92647 m
.43708 .92518 L
s
1 .812 0 r
.43986 .92647 m
.44286 .92647 L
s
0 .475 1 r
.43986 .92647 m
.44317 .92661 L
s
0 .607 1 r
.43999 .92559 m
.43888 .92899 L
s
0 1 .209 r
.43999 .92559 m
.44024 .92227 L
s
0 1 .22 r
.43999 .92559 m
.4396 .92417 L
s
.042 1 0 r
.43999 .92559 m
.43708 .92518 L
s
0 .785 1 r
.43999 .92559 m
.43763 .92263 L
s
.092 1 0 r
.43999 .92559 m
.43781 .92247 L
s
.735 1 0 r
.43999 .92559 m
.43704 .92497 L
s
0 1 .665 r
.43999 .92559 m
.44317 .92661 L
s
1 .142 0 r
.43999 .92559 m
.44248 .92725 L
s
.096 1 0 r
.43999 .92559 m
.44346 .92391 L
s
.163 0 1 r
.43999 .92559 m
.44263 .92777 L
s
0 1 .01 r
.43888 .92899 m
.43724 .93252 L
s
.153 1 0 r
.43888 .92899 m
.4396 .92417 L
s
0 1 .563 r
.43888 .92899 m
.43777 .92976 L
s
.885 1 0 r
.43888 .92899 m
.43704 .92497 L
s
1 .37 0 r
.43888 .92899 m
.43591 .92759 L
s
.431 1 0 r
.43888 .92899 m
.44263 .92777 L
s
1 .441 0 r
.43888 .92899 m
.4418 .9305 L
s
0 1 .59 r
.43724 .93252 m
.436 .93226 L
s
0 .059 1 r
.43724 .93252 m
.43777 .92976 L
s
1 .501 0 r
.43724 .93252 m
.43582 .93208 L
s
0 1 .102 r
.436 .93226 m
.43465 .93212 L
s
1 .707 0 r
.436 .93226 m
.43582 .93208 L
s
1 .908 0 r
.436 .93226 m
.43436 .93234 L
s
.169 1 0 r
.43465 .93212 m
.43436 .93234 L
s
.089 0 1 r
.43465 .93212 m
.43396 .93188 L
s
.046 0 1 r
.43982 .92323 m
.43926 .92456 L
s
.414 1 0 r
.43982 .92323 m
.44024 .92227 L
s
0 .201 1 r
.43982 .92323 m
.43747 .92164 L
s
0 1 .888 r
.43982 .92323 m
.43707 .92219 L
s
.296 1 0 r
.43982 .92323 m
.44278 .92436 L
s
1 .909 0 r
.43982 .92323 m
.44241 .92466 L
s
0 .164 1 r
.43926 .92456 m
.43856 .92655 L
s
.632 1 0 r
.43926 .92456 m
.44024 .92227 L
s
.782 1 0 r
.43926 .92456 m
.4396 .92417 L
s
0 1 .23 r
.43926 .92456 m
.43707 .92219 L
s
.158 0 1 r
.43926 .92456 m
.43656 .92351 L
s
0 .604 1 r
.43926 .92456 m
.43745 .92134 L
s
0 1 .414 r
.43926 .92456 m
.43568 .9255 L
s
1 .692 0 r
.43926 .92456 m
.44241 .92466 L
s
1 .294 0 r
.43926 .92456 m
.44222 .92456 L
s
1 .063 0 r
.43926 .92456 m
.4428 .92311 L
s
1 .571 0 r
.43926 .92456 m
.44187 .92655 L
s
0 1 .648 r
.43856 .92655 m
.4368 .92632 L
s
0 1 .685 r
.43856 .92655 m
.4396 .92417 L
s
1 .542 0 r
.43856 .92655 m
.43777 .92976 L
s
0 1 .421 r
.43856 .92655 m
.43568 .9255 L
s
0 .757 1 r
.43856 .92655 m
.43565 .9271 L
s
0 .975 1 r
.43856 .92655 m
.44187 .92655 L
s
1 .092 0 r
.43856 .92655 m
.44142 .93019 L
s
.683 1 0 r
.4368 .92632 m
.43456 .93313 L
s
1 .344 0 r
.4368 .92632 m
.43777 .92976 L
s
0 1 .905 r
.4368 .92632 m
.43582 .93208 L
s
0 .898 1 r
.43456 .93313 m
.43466 .93314 L
s
0 1 .664 r
.43456 .93313 m
.43582 .93208 L
s
0 .37 1 r
.43456 .93313 m
.43436 .93234 L
s
1 .235 0 r
.43466 .93314 m
.43436 .93234 L
s
0 .411 1 r
.43466 .93314 m
.43396 .93188 L
s
0 1 .168 r
.44024 .92227 m
.4396 .92417 L
s
0 .469 1 r
.44024 .92227 m
.43886 .92731 L
s
1 .719 0 r
.44024 .92227 m
.43819 .92565 L
s
.418 1 0 r
.44024 .92227 m
.43977 .92456 L
s
.812 1 0 r
.44024 .92227 m
.43804 .92043 L
s
.424 1 0 r
.44024 .92227 m
.43894 .91755 L
s
1 .593 0 r
.44024 .92227 m
.43907 .91893 L
s
0 .712 1 r
.44024 .92227 m
.43891 .9188 L
s
1 .026 0 r
.44024 .92227 m
.43705 .92437 L
s
0 .706 1 r
.44024 .92227 m
.43747 .92164 L
s
0 1 .642 r
.44024 .92227 m
.4383 .91981 L
s
.06 1 0 r
.44024 .92227 m
.43882 .91767 L
s
0 .479 1 r
.44024 .92227 m
.43965 .91552 L
s
0 1 .248 r
.44024 .92227 m
.43915 .91735 L
s
1 .261 0 r
.44024 .92227 m
.43763 .92263 L
s
0 .343 1 r
.44024 .92227 m
.43656 .92351 L
s
0 1 .082 r
.44024 .92227 m
.43898 .91609 L
s
1 .184 0 r
.44024 .92227 m
.43643 .92446 L
s
1 .042 0 r
.44024 .92227 m
.43564 .92492 L
s
0 1 .789 r
.44024 .92227 m
.4364 .92387 L
s
1 .093 0 r
.44024 .92227 m
.44348 .92287 L
s
0 1 .315 r
.44024 .92227 m
.44393 .92056 L
s
.944 1 0 r
.44024 .92227 m
.44397 .92096 L
s
0 1 .505 r
.44024 .92227 m
.44381 .92047 L
s
0 .984 1 r
.44024 .92227 m
.44286 .92647 L
s
.179 0 1 r
.44024 .92227 m
.44278 .92436 L
s
1 .548 0 r
.44024 .92227 m
.44337 .92187 L
s
0 1 .15 r
.44024 .92227 m
.44364 .92126 L
s
1 .64 0 r
.44024 .92227 m
.44313 .92272 L
s
0 .328 1 r
.44024 .92227 m
.44424 .91858 L
s
0 1 .732 r
.44024 .92227 m
.44248 .92725 L
s
0 .452 1 r
.44024 .92227 m
.44222 .92456 L
s
.533 1 0 r
.44024 .92227 m
.44265 .92352 L
s
.057 0 1 r
.44024 .92227 m
.44231 .92613 L
s
.341 1 0 r
.44024 .92227 m
.44141 .92695 L
s
0 1 .996 r
.44024 .92227 m
.44263 .92623 L
s
0 1 .5 r
.4396 .92417 m
.43777 .92976 L
s
1 .219 0 r
.4396 .92417 m
.43972 .92497 L
s
0 .651 1 r
.4396 .92417 m
.43755 .93001 L
s
.525 1 0 r
.4396 .92417 m
.4385 .92863 L
s
.379 1 0 r
.4396 .92417 m
.43898 .91609 L
s
.791 1 0 r
.4396 .92417 m
.43836 .91948 L
s
.182 0 1 r
.4396 .92417 m
.43818 .92055 L
s
0 1 .294 r
.4396 .92417 m
.43861 .91956 L
s
0 1 .594 r
.4396 .92417 m
.43942 .91447 L
s
0 .576 1 r
.4396 .92417 m
.43781 .92247 L
s
0 .483 1 r
.4396 .92417 m
.43745 .92134 L
s
.552 1 0 r
.4396 .92417 m
.43571 .92624 L
s
.114 1 0 r
.4396 .92417 m
.43738 .92209 L
s
0 .379 1 r
.4396 .92417 m
.4369 .92258 L
s
0 1 .611 r
.4396 .92417 m
.43696 .92209 L
s
0 1 .852 r
.4396 .92417 m
.43591 .92759 L
s
0 1 .885 r
.4396 .92417 m
.43565 .9271 L
s
0 .283 1 r
.4396 .92417 m
.43639 .92284 L
s
0 .241 1 r
.4396 .92417 m
.43655 .9247 L
s
1 .056 0 r
.4396 .92417 m
.43505 .92729 L
s
1 .421 0 r
.4396 .92417 m
.43541 .92717 L
s
1 .506 0 r
.4396 .92417 m
.44265 .92352 L
s
0 .069 1 r
.4396 .92417 m
.44296 .92357 L
s
0 .122 1 r
.4396 .92417 m
.44346 .92247 L
s
0 1 .565 r
.4396 .92417 m
.44385 .92123 L
s
0 1 .864 r
.4396 .92417 m
.44322 .92166 L
s
0 1 .597 r
.4396 .92417 m
.44346 .92391 L
s
.555 1 0 r
.4396 .92417 m
.4428 .92311 L
s
0 .522 1 r
.4396 .92417 m
.44186 .92713 L
s
0 .283 1 r
.4396 .92417 m
.44301 .9245 L
s
0 .807 1 r
.4396 .92417 m
.44238 .9256 L
s
0 1 .065 r
.4396 .92417 m
.44205 .92704 L
s
0 1 .788 r
.4396 .92417 m
.4418 .9305 L
s
.499 1 0 r
.4396 .92417 m
.44142 .93019 L
s
0 1 .88 r
.4396 .92417 m
.44148 .92964 L
s
0 .927 1 r
.4396 .92417 m
.44286 .92493 L
s
0 1 .066 r
.4396 .92417 m
.44111 .93007 L
s
0 1 .948 r
.4396 .92417 m
.44161 .93043 L
s
0 1 .622 r
.43777 .92976 m
.43582 .93208 L
s
0 .281 1 r
.43777 .92976 m
.43805 .93422 L
s
1 .45 0 r
.43777 .92976 m
.43656 .93673 L
s
.153 1 0 r
.43777 .92976 m
.43718 .93306 L
s
0 .758 1 r
.43777 .92976 m
.43639 .92284 L
s
1 .374 0 r
.43777 .92976 m
.44148 .92964 L
s
1 .246 0 r
.43582 .93208 m
.43436 .93234 L
s
0 .694 1 r
.43582 .93208 m
.43631 .93331 L
s
0 1 .19 r
.43582 .93208 m
.4345 .93588 L
s
.985 1 0 r
.43582 .93208 m
.4353 .93797 L
s
.311 1 0 r
.43436 .93234 m
.43396 .93188 L
s
1 .66 0 r
.43436 .93234 m
.43344 .9354 L
s
0 .324 1 r
.43436 .93234 m
.43233 .93557 L
s
1 .684 0 r
.43436 .93234 m
.43391 .93809 L
s
0 1 .778 r
.43396 .93188 m
.43257 .93154 L
s
1 .812 0 r
.43396 .93188 m
.43327 .93174 L
s
.577 1 0 r
.43396 .93188 m
.43324 .93733 L
s
.565 1 0 r
.4382 .92912 m
.43886 .92731 L
s
0 .555 1 r
.4382 .92912 m
.43578 .92588 L
s
1 .495 0 r
.4382 .92912 m
.44184 .92817 L
s
.204 1 0 r
.43701 .92765 m
.43819 .92565 L
s
.487 1 0 r
.43701 .92765 m
.43459 .92532 L
s
1 .12 0 r
.43701 .92765 m
.44073 .92744 L
s
1 .911 0 r
.43996 .92498 m
.43977 .92456 L
s
0 1 .446 r
.43996 .92498 m
.43645 .92338 L
s
0 1 .496 r
.43996 .92498 m
.44318 .92617 L
s
.547 1 0 r
.43972 .92497 m
.4392 .92826 L
s
.528 1 0 r
.43972 .92497 m
.43655 .9247 L
s
.394 1 0 r
.43972 .92497 m
.43702 .92383 L
s
0 1 .412 r
.43972 .92497 m
.44286 .92493 L
s
0 .887 1 r
.43972 .92497 m
.44281 .92559 L
s
0 .529 1 r
.43805 .93422 m
.439 .92986 L
s
0 1 .874 r
.43631 .93331 m
.43672 .93547 L
s
1 .011 0 r
.43344 .9354 m
.43414 .93527 L
s
1 .286 0 r
.43886 .92731 m
.43643 .92446 L
s
.51 1 0 r
.43886 .92731 m
.43578 .92588 L
s
.494 1 0 r
.43886 .92731 m
.44231 .92613 L
s
.043 1 0 r
.43886 .92731 m
.44184 .92817 L
s
.439 1 0 r
.43755 .93001 m
.43666 .92997 L
s
0 1 .882 r
.43755 .93001 m
.43505 .92729 L
s
.498 1 0 r
.43755 .93001 m
.4343 .92772 L
s
1 .76 0 r
.43755 .93001 m
.44111 .93007 L
s
.655 1 0 r
.43755 .93001 m
.44066 .92989 L
s
1 .266 0 r
.43656 .93673 m
.43622 .9368 L
s
.47 1 0 r
.4345 .93588 m
.43521 .93555 L
s
1 .656 0 r
.43233 .93557 m
.4315 .93543 L
s
0 .654 1 r
.43819 .92565 m
.43564 .92492 L
s
.168 0 1 r
.43819 .92565 m
.43459 .92532 L
s
.83 1 0 r
.43819 .92565 m
.44141 .92695 L
s
1 .464 0 r
.43819 .92565 m
.44073 .92744 L
s
0 1 .765 r
.4385 .92863 m
.43814 .92861 L
s
.058 1 0 r
.4385 .92863 m
.43541 .92717 L
s
0 .24 1 r
.4385 .92863 m
.43498 .92754 L
s
.681 1 0 r
.4385 .92863 m
.44161 .93043 L
s
0 .057 1 r
.4385 .92863 m
.44197 .92903 L
s
.196 0 1 r
.43718 .93306 m
.43659 .93594 L
s
0 1 .885 r
.4353 .93797 m
.43507 .93944 L
s
1 .881 0 r
.43391 .93809 m
.43414 .93829 L
s
0 .178 1 r
.43977 .92456 m
.4364 .92387 L
s
1 .959 0 r
.43977 .92456 m
.43645 .92338 L
s
.261 1 0 r
.43977 .92456 m
.44263 .92623 L
s
1 .431 0 r
.43977 .92456 m
.44318 .92617 L
s
0 .781 1 r
.4392 .92826 m
.43702 .92383 L
s
1 .653 0 r
.4392 .92826 m
.44281 .92559 L
s
0 1 .462 r
.43666 .92997 m
.4343 .92772 L
s
0 .627 1 r
.43666 .92997 m
.44066 .92989 L
s
0 .976 1 r
.43814 .92861 m
.43498 .92754 L
s
0 .919 1 r
.43814 .92861 m
.44197 .92903 L
s
0 1 .148 r
.4454 .92778 m
.4449 .9285 L
s
.213 1 0 r
.4454 .92778 m
.44573 .92431 L
s
0 .271 1 r
.4454 .92778 m
.44456 .92845 L
s
0 1 .947 r
.4454 .92778 m
.44602 .92574 L
s
1 .444 0 r
.4454 .92778 m
.44506 .92838 L
s
0 .739 1 r
.4454 .92778 m
.44619 .92581 L
s
.221 1 0 r
.4454 .92778 m
.44231 .92613 L
s
0 1 .492 r
.4454 .92778 m
.44184 .92817 L
s
.239 1 0 r
.4454 .92778 m
.44281 .92559 L
s
0 1 .269 r
.4454 .92778 m
.44846 .92835 L
s
0 1 .998 r
.4454 .92778 m
.44833 .92991 L
s
.731 1 0 r
.4454 .92778 m
.44858 .92986 L
s
.996 1 0 r
.4449 .9285 m
.44332 .93785 L
s
0 1 .455 r
.4449 .9285 m
.44546 .92592 L
s
0 1 .901 r
.4449 .9285 m
.44602 .92574 L
s
.443 1 0 r
.4449 .9285 m
.44344 .93662 L
s
0 .412 1 r
.4449 .9285 m
.44619 .92581 L
s
0 .351 1 r
.4449 .9285 m
.44308 .93814 L
s
.651 1 0 r
.4449 .9285 m
.44286 .92493 L
s
0 .505 1 r
.4449 .9285 m
.44281 .92559 L
s
.051 0 1 r
.4449 .9285 m
.44925 .92659 L
s
0 .386 1 r
.4449 .9285 m
.44858 .92986 L
s
1 .972 0 r
.44332 .93785 m
.44325 .9431 L
s
0 .738 1 r
.44332 .93785 m
.4445 .93244 L
s
0 1 .89 r
.44332 .93785 m
.44344 .93662 L
s
1 .37 0 r
.44332 .93785 m
.44346 .93787 L
s
0 .681 1 r
.44332 .93785 m
.44308 .93814 L
s
0 1 .683 r
.44332 .93785 m
.44234 .94241 L
s
1 .505 0 r
.44325 .9431 m
.44355 .94305 L
s
0 1 .089 r
.44325 .9431 m
.44436 .93709 L
s
.559 1 0 r
.44325 .9431 m
.44346 .93787 L
s
1 .266 0 r
.44325 .9431 m
.4429 .94728 L
s
1 .802 0 r
.44325 .9431 m
.44234 .94241 L
s
0 1 .903 r
.44325 .9431 m
.44258 .94972 L
s
0 1 .148 r
.44355 .94305 m
.44289 .9431 L
s
1 .457 0 r
.44355 .94305 m
.44346 .94051 L
s
.124 1 0 r
.44355 .94305 m
.4429 .94728 L
s
0 1 .89 r
.44355 .94305 m
.44258 .94972 L
s
1 .807 0 r
.44355 .94305 m
.44413 .94304 L
s
1 .105 0 r
.44289 .9431 m
.44309 .94301 L
s
0 1 .301 r
.44289 .9431 m
.4425 .94757 L
s
1 .291 0 r
.44289 .9431 m
.44413 .94304 L
s
.385 1 0 r
.44412 .92891 m
.44372 .93184 L
s
1 .291 0 r
.44412 .92891 m
.44573 .92431 L
s
1 .056 0 r
.44412 .92891 m
.44335 .92893 L
s
0 1 .627 r
.44412 .92891 m
.44438 .92909 L
s
.973 1 0 r
.44412 .92891 m
.44395 .92895 L
s
0 .957 1 r
.44412 .92891 m
.44407 .92834 L
s
1 .183 0 r
.44412 .92891 m
.44141 .92695 L
s
0 1 .271 r
.44412 .92891 m
.44073 .92744 L
s
.84 1 0 r
.44412 .92891 m
.44066 .92989 L
s
1 .443 0 r
.44412 .92891 m
.44754 .92742 L
s
0 1 .996 r
.44412 .92891 m
.4471 .9288 L
s
1 .84 0 r
.44412 .92891 m
.44753 .92917 L
s
1 .841 0 r
.44372 .93184 m
.44248 .93835 L
s
.659 1 0 r
.44372 .93184 m
.44546 .92592 L
s
0 .429 1 r
.44372 .93184 m
.44438 .92909 L
s
0 .312 1 r
.44372 .93184 m
.44279 .93449 L
s
0 1 .041 r
.44372 .93184 m
.44407 .92834 L
s
1 .11 0 r
.44372 .93184 m
.44151 .93854 L
s
.078 1 0 r
.44372 .93184 m
.44111 .93007 L
s
1 .539 0 r
.44372 .93184 m
.44066 .92989 L
s
.318 1 0 r
.44372 .93184 m
.44766 .93148 L
s
.149 1 0 r
.44372 .93184 m
.44753 .92917 L
s
.604 1 0 r
.44248 .93835 m
.44279 .93866 L
s
.074 1 0 r
.44248 .93835 m
.4445 .93244 L
s
.314 1 0 r
.44248 .93835 m
.44279 .93449 L
s
0 1 .618 r
.44248 .93835 m
.44316 .93699 L
s
1 .325 0 r
.44248 .93835 m
.44151 .93854 L
s
.716 1 0 r
.44248 .93835 m
.44162 .93862 L
s
1 .43 0 r
.44279 .93866 m
.44194 .9455 L
s
0 .232 1 r
.44279 .93866 m
.44436 .93709 L
s
.327 1 0 r
.44279 .93866 m
.44316 .93699 L
s
0 .376 1 r
.44279 .93866 m
.44204 .94634 L
s
0 1 .71 r
.44279 .93866 m
.44162 .93862 L
s
.113 1 0 r
.44279 .93866 m
.44151 .94803 L
s
0 1 .613 r
.44194 .9455 m
.44149 .94542 L
s
0 .716 1 r
.44194 .9455 m
.44346 .94051 L
s
1 .883 0 r
.44194 .9455 m
.44204 .94634 L
s
0 1 .283 r
.44194 .9455 m
.44151 .94803 L
s
0 1 .06 r
.44194 .9455 m
.44064 .94839 L
s
.305 1 0 r
.44149 .94542 m
.44309 .94301 L
s
.146 1 0 r
.44149 .94542 m
.44173 .94272 L
s
1 .807 0 r
.44149 .94542 m
.44064 .94839 L
s
0 .991 1 r
.44579 .9284 m
.44482 .93209 L
s
1 .545 0 r
.44579 .9284 m
.44573 .92431 L
s
0 1 .658 r
.44579 .9284 m
.44513 .93156 L
s
0 1 .809 r
.44579 .9284 m
.44515 .93043 L
s
.069 1 0 r
.44579 .9284 m
.44584 .92874 L
s
1 0 0 r
.44579 .9284 m
.44523 .93115 L
s
0 1 .587 r
.44579 .9284 m
.44263 .92623 L
s
0 .367 1 r
.44579 .9284 m
.44318 .92617 L
s
.379 1 0 r
.44579 .9284 m
.44197 .92903 L
s
.068 0 1 r
.44579 .9284 m
.449 .92672 L
s
.013 0 1 r
.44579 .9284 m
.44873 .93153 L
s
1 .989 0 r
.44579 .9284 m
.44889 .93125 L
s
1 .965 0 r
.44482 .93209 m
.44417 .93478 L
s
0 .451 1 r
.44482 .93209 m
.44546 .92592 L
s
0 1 .528 r
.44482 .93209 m
.44515 .93043 L
s
0 .567 1 r
.44482 .93209 m
.44367 .93869 L
s
0 .152 1 r
.44482 .93209 m
.44523 .93115 L
s
.021 1 0 r
.44482 .93209 m
.4439 .93857 L
s
.696 1 0 r
.44482 .93209 m
.44161 .93043 L
s
.164 1 0 r
.44482 .93209 m
.44197 .92903 L
s
0 1 .527 r
.44482 .93209 m
.44851 .93076 L
s
.109 0 1 r
.44482 .93209 m
.44889 .93125 L
s
.234 1 0 r
.44417 .93478 m
.44314 .93524 L
s
1 .65 0 r
.44417 .93478 m
.4445 .93244 L
s
0 .892 1 r
.44417 .93478 m
.44367 .93869 L
s
0 1 .336 r
.44417 .93478 m
.44459 .93546 L
s
0 1 .92 r
.44417 .93478 m
.4439 .93857 L
s
.018 0 1 r
.44417 .93478 m
.44394 .93541 L
s
.637 1 0 r
.44314 .93524 m
.44385 .93538 L
s
0 .3 1 r
.44314 .93524 m
.44436 .93709 L
s
0 1 .674 r
.44314 .93524 m
.44459 .93546 L
s
0 .516 1 r
.44314 .93524 m
.44358 .93549 L
s
.342 1 0 r
.44314 .93524 m
.44394 .93541 L
s
0 1 .009 r
.44314 .93524 m
.44319 .93537 L
s
.528 1 0 r
.44385 .93538 m
.44424 .93997 L
s
1 .799 0 r
.44385 .93538 m
.44346 .94051 L
s
0 .825 1 r
.44385 .93538 m
.44358 .93549 L
s
.592 1 0 r
.44385 .93538 m
.44319 .93537 L
s
0 .091 1 r
.44385 .93538 m
.44451 .94003 L
s
.736 1 0 r
.44424 .93997 m
.44309 .94301 L
s
1 .837 0 r
.44424 .93997 m
.44411 .94001 L
s
0 .383 1 r
.44424 .93997 m
.44451 .94003 L
s
.107 0 1 r
.4457 .92522 m
.44575 .92406 L
s
0 .424 1 r
.4457 .92522 m
.44573 .92431 L
s
0 1 .195 r
.4457 .92522 m
.44348 .92287 L
s
0 1 .312 r
.4457 .92522 m
.44331 .92282 L
s
.981 1 0 r
.4457 .92522 m
.44871 .92418 L
s
0 1 .657 r
.4457 .92522 m
.44843 .92362 L
s
0 .188 1 r
.44575 .92406 m
.44498 .92785 L
s
0 .569 1 r
.44575 .92406 m
.44573 .92431 L
s
.136 1 0 r
.44575 .92406 m
.44546 .92592 L
s
.138 1 0 r
.44575 .92406 m
.44331 .92282 L
s
0 1 .347 r
.44575 .92406 m
.44337 .92187 L
s
0 1 .766 r
.44575 .92406 m
.44296 .92357 L
s
.472 1 0 r
.44575 .92406 m
.44247 .92376 L
s
0 1 .973 r
.44575 .92406 m
.44843 .92362 L
s
.405 1 0 r
.44575 .92406 m
.44873 .92245 L
s
0 .588 1 r
.44575 .92406 m
.44865 .92482 L
s
0 .504 1 r
.44575 .92406 m
.44863 .924 L
s
1 .865 0 r
.44498 .92785 m
.4455 .92815 L
s
0 .005 1 r
.44498 .92785 m
.44546 .92592 L
s
0 1 .883 r
.44498 .92785 m
.4445 .93244 L
s
.116 0 1 r
.44498 .92785 m
.44247 .92376 L
s
1 .249 0 r
.44498 .92785 m
.44186 .92713 L
s
0 1 .482 r
.44498 .92785 m
.44863 .924 L
s
.639 1 0 r
.44498 .92785 m
.44834 .92564 L
s
0 .806 1 r
.4455 .92815 m
.44406 .93757 L
s
0 .325 1 r
.4455 .92815 m
.4445 .93244 L
s
1 .627 0 r
.4455 .92815 m
.44436 .93709 L
s
.788 1 0 r
.44406 .93757 m
.44264 .94048 L
s
1 .084 0 r
.44406 .93757 m
.44436 .93709 L
s
0 1 .399 r
.44406 .93757 m
.44346 .94051 L
s
0 1 .959 r
.44264 .94048 m
.44346 .94051 L
s
0 1 .567 r
.44264 .94048 m
.44309 .94301 L
s
0 1 .85 r
.44636 .9228 m
.44628 .92398 L
s
.327 1 0 r
.44636 .9228 m
.44573 .92431 L
s
0 1 .636 r
.44636 .9228 m
.44393 .92056 L
s
.466 1 0 r
.44636 .9228 m
.44433 .92059 L
s
.568 1 0 r
.44636 .9228 m
.44885 .92306 L
s
.142 1 0 r
.44636 .9228 m
.44933 .92334 L
s
1 .675 0 r
.44628 .92398 m
.44572 .92804 L
s
1 .75 0 r
.44628 .92398 m
.44573 .92431 L
s
0 1 .724 r
.44628 .92398 m
.44546 .92592 L
s
.1 0 1 r
.44628 .92398 m
.44433 .92059 L
s
0 .407 1 r
.44628 .92398 m
.44364 .92126 L
s
1 .036 0 r
.44628 .92398 m
.44346 .92247 L
s
.625 1 0 r
.44628 .92398 m
.44281 .92592 L
s
1 .413 0 r
.44628 .92398 m
.44933 .92334 L
s
.019 0 1 r
.44628 .92398 m
.44912 .92096 L
s
0 .469 1 r
.44628 .92398 m
.44911 .92309 L
s
.149 1 0 r
.44628 .92398 m
.44888 .92762 L
s
0 .252 1 r
.44572 .92804 m
.44504 .93637 L
s
1 .043 0 r
.44572 .92804 m
.44546 .92592 L
s
1 .139 0 r
.44572 .92804 m
.4445 .93244 L
s
0 .049 1 r
.44572 .92804 m
.44281 .92592 L
s
1 .074 0 r
.44572 .92804 m
.44301 .9245 L
s
0 1 .232 r
.44572 .92804 m
.44888 .92762 L
s
1 .289 0 r
.44572 .92804 m
.44901 .92579 L
s
0 1 .342 r
.44504 .93637 m
.44498 .94063 L
s
1 .85 0 r
.44504 .93637 m
.4445 .93244 L
s
0 1 .207 r
.44504 .93637 m
.44436 .93709 L
s
.032 1 0 r
.44498 .94063 m
.44432 .94057 L
s
0 .909 1 r
.44498 .94063 m
.44436 .93709 L
s
.503 1 0 r
.44498 .94063 m
.44346 .94051 L
s
0 .636 1 r
.44432 .94057 m
.44346 .94051 L
s
.211 1 0 r
.44432 .94057 m
.44309 .94301 L
s
1 .877 0 r
.44613 .92468 m
.44591 .92474 L
s
0 .604 1 r
.44613 .92468 m
.44573 .92431 L
s
1 .043 0 r
.44613 .92468 m
.44397 .92096 L
s
.341 1 0 r
.44613 .92468 m
.44335 .92388 L
s
.861 1 0 r
.44613 .92468 m
.44869 .92349 L
s
1 .701 0 r
.44613 .92468 m
.44864 .92587 L
s
0 1 .667 r
.44591 .92474 m
.4452 .92786 L
s
.517 1 0 r
.44591 .92474 m
.44573 .92431 L
s
0 .493 1 r
.44591 .92474 m
.44546 .92592 L
s
0 .926 1 r
.44591 .92474 m
.44335 .92388 L
s
0 .869 1 r
.44591 .92474 m
.44313 .92272 L
s
.953 1 0 r
.44591 .92474 m
.44385 .92123 L
s
.941 1 0 r
.44591 .92474 m
.44299 .92391 L
s
.18 0 1 r
.44591 .92474 m
.44864 .92587 L
s
0 .718 1 r
.44591 .92474 m
.44891 .92421 L
s
.237 1 0 r
.44591 .92474 m
.44815 .92802 L
s
0 .422 1 r
.44591 .92474 m
.44857 .92681 L
s
1 .001 0 r
.4452 .92786 m
.44465 .93612 L
s
1 .354 0 r
.4452 .92786 m
.44546 .92592 L
s
1 .703 0 r
.4452 .92786 m
.4445 .93244 L
s
0 1 .338 r
.4452 .92786 m
.44299 .92391 L
s
.125 0 1 r
.4452 .92786 m
.44238 .9256 L
s
0 .65 1 r
.4452 .92786 m
.44857 .92681 L
s
0 1 .984 r
.4452 .92786 m
.44833 .92849 L
s
0 1 .189 r
.44465 .93612 m
.44488 .93915 L
s
1 .356 0 r
.44465 .93612 m
.4445 .93244 L
s
.634 1 0 r
.44465 .93612 m
.44436 .93709 L
s
1 .979 0 r
.44488 .93915 m
.44376 .93926 L
s
1 .595 0 r
.44488 .93915 m
.44436 .93709 L
s
0 .7 1 r
.44488 .93915 m
.44346 .94051 L
s
.675 1 0 r
.44376 .93926 m
.44346 .94051 L
s
0 1 .5 r
.44376 .93926 m
.44309 .94301 L
s
1 .957 0 r
.4453 .92392 m
.44558 .92418 L
s
0 .415 1 r
.4453 .92392 m
.44573 .92431 L
s
.618 1 0 r
.4453 .92392 m
.44381 .92047 L
s
1 .785 0 r
.4453 .92392 m
.44256 .9245 L
s
0 1 .514 r
.4453 .92392 m
.44824 .92408 L
s
0 .181 1 r
.4453 .92392 m
.44801 .92487 L
s
.796 1 0 r
.44558 .92418 m
.44558 .92786 L
s
0 .917 1 r
.44558 .92418 m
.44573 .92431 L
s
1 .014 0 r
.44558 .92418 m
.44546 .92592 L
s
1 .693 0 r
.44558 .92418 m
.44256 .9245 L
s
.812 1 0 r
.44558 .92418 m
.44424 .91858 L
s
.086 0 1 r
.44558 .92418 m
.44322 .92166 L
s
0 .738 1 r
.44558 .92418 m
.44311 .92447 L
s
0 .02 1 r
.44558 .92418 m
.44801 .92487 L
s
0 .257 1 r
.44558 .92418 m
.44851 .92413 L
s
.422 1 0 r
.44558 .92418 m
.44854 .92557 L
s
0 .409 1 r
.44558 .92418 m
.44915 .92469 L
s
.365 1 0 r
.44558 .92786 m
.44577 .93103 L
s
0 .77 1 r
.44558 .92786 m
.44546 .92592 L
s
0 1 .319 r
.44558 .92786 m
.4445 .93244 L
s
1 .12 0 r
.44558 .92786 m
.44311 .92447 L
s
.28 1 0 r
.44558 .92786 m
.44205 .92704 L
s
1 .969 0 r
.44558 .92786 m
.44915 .92469 L
s
0 1 .1 r
.44558 .92786 m
.44861 .92795 L
s
.144 0 1 r
.44577 .93103 m
.44461 .9406 L
s
0 1 .469 r
.44577 .93103 m
.4445 .93244 L
s
0 .146 1 r
.44577 .93103 m
.44436 .93709 L
s
0 .593 1 r
.44461 .9406 m
.44432 .94146 L
s
0 1 .068 r
.44461 .9406 m
.44436 .93709 L
s
0 1 .976 r
.44461 .9406 m
.44346 .94051 L
s
.39 1 0 r
.44432 .94146 m
.44346 .94051 L
s
1 .705 0 r
.44432 .94146 m
.44309 .94301 L
s
0 1 .304 r
.4464 .92574 m
.44586 .92693 L
s
1 .511 0 r
.4464 .92574 m
.44573 .92431 L
s
0 .903 1 r
.4464 .92574 m
.44286 .92647 L
s
.003 0 1 r
.4464 .92574 m
.44317 .92661 L
s
.066 1 0 r
.4464 .92574 m
.44909 .92671 L
s
0 .488 1 r
.4464 .92574 m
.44927 .92696 L
s
1 .398 0 r
.44586 .92693 m
.44506 .93088 L
s
0 1 .364 r
.44586 .92693 m
.44573 .92431 L
s
.481 1 0 r
.44586 .92693 m
.44546 .92592 L
s
0 1 .916 r
.44586 .92693 m
.44317 .92661 L
s
0 .155 1 r
.44586 .92693 m
.44248 .92725 L
s
0 .425 1 r
.44586 .92693 m
.44346 .92391 L
s
0 .74 1 r
.44586 .92693 m
.44263 .92777 L
s
.129 0 1 r
.44586 .92693 m
.44927 .92696 L
s
0 1 .9 r
.44586 .92693 m
.44856 .92722 L
s
1 .084 0 r
.44586 .92693 m
.4491 .92521 L
s
.113 0 1 r
.44586 .92693 m
.44874 .92863 L
s
.934 1 0 r
.44506 .93088 m
.44506 .93376 L
s
.036 0 1 r
.44506 .93088 m
.44546 .92592 L
s
.88 1 0 r
.44506 .93088 m
.4445 .93244 L
s
1 .796 0 r
.44506 .93088 m
.44263 .92777 L
s
.176 0 1 r
.44506 .93088 m
.4418 .9305 L
s
0 .113 1 r
.44506 .93088 m
.44874 .92863 L
s
0 .503 1 r
.44506 .93088 m
.44806 .93117 L
s
0 1 .101 r
.44506 .93376 m
.44412 .9362 L
s
1 .217 0 r
.44506 .93376 m
.4445 .93244 L
s
1 .159 0 r
.44506 .93376 m
.44436 .93709 L
s
1 .14 0 r
.44412 .9362 m
.4443 .93626 L
s
1 .274 0 r
.44412 .9362 m
.44436 .93709 L
s
0 .178 1 r
.44412 .9362 m
.44346 .94051 L
s
1 .207 0 r
.4443 .93626 m
.44346 .94051 L
s
0 1 .392 r
.4443 .93626 m
.44309 .94301 L
s
0 1 .109 r
.44583 .92335 m
.44522 .92555 L
s
0 1 .727 r
.44583 .92335 m
.44573 .92431 L
s
0 1 .82 r
.44583 .92335 m
.44278 .92436 L
s
0 .69 1 r
.44583 .92335 m
.44241 .92466 L
s
1 .234 0 r
.44583 .92335 m
.44878 .92482 L
s
1 .543 0 r
.44583 .92335 m
.44842 .92477 L
s
.079 1 0 r
.44522 .92555 m
.44446 .93075 L
s
1 .618 0 r
.44522 .92555 m
.44573 .92431 L
s
0 .623 1 r
.44522 .92555 m
.44546 .92592 L
s
0 1 .468 r
.44522 .92555 m
.44241 .92466 L
s
1 .526 0 r
.44522 .92555 m
.44222 .92456 L
s
0 .697 1 r
.44522 .92555 m
.4428 .92311 L
s
0 1 .833 r
.44522 .92555 m
.44187 .92655 L
s
1 .098 0 r
.44522 .92555 m
.44842 .92477 L
s
1 .79 0 r
.44522 .92555 m
.44818 .925 L
s
1 .949 0 r
.44522 .92555 m
.44831 .92622 L
s
.385 1 0 r
.44522 .92555 m
.44788 .9283 L
s
.751 1 0 r
.44446 .93075 m
.44452 .93382 L
s
.058 1 0 r
.44446 .93075 m
.44546 .92592 L
s
0 .645 1 r
.44446 .93075 m
.4445 .93244 L
s
0 1 .681 r
.44446 .93075 m
.44187 .92655 L
s
0 .928 1 r
.44446 .93075 m
.44142 .93019 L
s
.46 1 0 r
.44446 .93075 m
.44788 .9283 L
s
1 .433 0 r
.44446 .93075 m
.44792 .93155 L
s
.888 1 0 r
.44452 .93382 m
.44371 .93984 L
s
0 .969 1 r
.44452 .93382 m
.4445 .93244 L
s
.669 1 0 r
.44452 .93382 m
.44436 .93709 L
s
1 .562 0 r
.44371 .93984 m
.44297 .93987 L
s
0 .649 1 r
.44371 .93984 m
.44436 .93709 L
s
1 .57 0 r
.44371 .93984 m
.44346 .94051 L
s
0 .112 1 r
.44297 .93987 m
.44346 .94051 L
s
.19 0 1 r
.44297 .93987 m
.44309 .94301 L
s
.896 1 0 r
.44573 .92431 m
.44546 .92592 L
s
.147 1 0 r
.44573 .92431 m
.44506 .92838 L
s
.641 1 0 r
.44573 .92431 m
.44395 .92895 L
s
0 1 .758 r
.44573 .92431 m
.44584 .92874 L
s
0 1 .099 r
.44573 .92431 m
.44348 .92287 L
s
0 1 .77 r
.44573 .92431 m
.44393 .92056 L
s
0 .24 1 r
.44573 .92431 m
.44397 .92096 L
s
1 .245 0 r
.44573 .92431 m
.44381 .92047 L
s
0 .804 1 r
.44573 .92431 m
.44286 .92647 L
s
0 1 .603 r
.44573 .92431 m
.44278 .92436 L
s
0 1 .404 r
.44573 .92431 m
.44337 .92187 L
s
1 .592 0 r
.44573 .92431 m
.44364 .92126 L
s
0 .448 1 r
.44573 .92431 m
.44313 .92272 L
s
0 .993 1 r
.44573 .92431 m
.44424 .91858 L
s
.149 1 0 r
.44573 .92431 m
.44248 .92725 L
s
0 .534 1 r
.44573 .92431 m
.44222 .92456 L
s
0 .025 1 r
.44573 .92431 m
.44265 .92352 L
s
.187 1 0 r
.44573 .92431 m
.44231 .92613 L
s
0 1 .806 r
.44573 .92431 m
.44141 .92695 L
s
.948 1 0 r
.44573 .92431 m
.44263 .92623 L
s
0 .128 1 r
.44573 .92431 m
.44871 .92418 L
s
1 .733 0 r
.44573 .92431 m
.44885 .92306 L
s
0 .72 1 r
.44573 .92431 m
.44869 .92349 L
s
.439 1 0 r
.44573 .92431 m
.44824 .92408 L
s
0 1 .808 r
.44573 .92431 m
.44909 .92671 L
s
0 1 .97 r
.44573 .92431 m
.44878 .92482 L
s
0 1 .439 r
.44573 .92431 m
.44873 .92245 L
s
0 .847 1 r
.44573 .92431 m
.44912 .92096 L
s
0 .199 1 r
.44573 .92431 m
.44891 .92421 L
s
0 1 .445 r
.44573 .92431 m
.44851 .92413 L
s
1 .802 0 r
.44573 .92431 m
.44856 .92722 L
s
0 .914 1 r
.44573 .92431 m
.44818 .925 L
s
0 .112 1 r
.44573 .92431 m
.44825 .9266 L
s
0 .912 1 r
.44573 .92431 m
.44846 .92835 L
s
0 1 .983 r
.44573 .92431 m
.44754 .92742 L
s
0 .376 1 r
.44573 .92431 m
.449 .92672 L
s
0 .991 1 r
.44546 .92592 m
.4445 .93244 L
s
1 .884 0 r
.44546 .92592 m
.44602 .92574 L
s
1 .987 0 r
.44546 .92592 m
.44438 .92909 L
s
1 .366 0 r
.44546 .92592 m
.44515 .93043 L
s
.864 1 0 r
.44546 .92592 m
.44265 .92352 L
s
1 .992 0 r
.44546 .92592 m
.44296 .92357 L
s
0 .782 1 r
.44546 .92592 m
.44346 .92247 L
s
1 .427 0 r
.44546 .92592 m
.44385 .92123 L
s
1 .928 0 r
.44546 .92592 m
.44322 .92166 L
s
.128 0 1 r
.44546 .92592 m
.44346 .92391 L
s
1 .833 0 r
.44546 .92592 m
.4428 .92311 L
s
1 .435 0 r
.44546 .92592 m
.44186 .92713 L
s
0 1 .399 r
.44546 .92592 m
.44301 .9245 L
s
0 1 .319 r
.44546 .92592 m
.44238 .9256 L
s
.029 1 0 r
.44546 .92592 m
.44205 .92704 L
s
1 .757 0 r
.44546 .92592 m
.4418 .9305 L
s
.007 1 0 r
.44546 .92592 m
.44142 .93019 L
s
0 .935 1 r
.44546 .92592 m
.44148 .92964 L
s
0 1 .372 r
.44546 .92592 m
.44286 .92493 L
s
.031 1 0 r
.44546 .92592 m
.44111 .93007 L
s
1 .018 0 r
.44546 .92592 m
.44161 .93043 L
s
0 1 .368 r
.44546 .92592 m
.44825 .9266 L
s
.678 1 0 r
.44546 .92592 m
.44865 .92482 L
s
0 1 .047 r
.44546 .92592 m
.44911 .92309 L
s
0 1 .655 r
.44546 .92592 m
.44815 .92802 L
s
1 .927 0 r
.44546 .92592 m
.44854 .92557 L
s
.141 0 1 r
.44546 .92592 m
.4491 .92521 L
s
.499 1 0 r
.44546 .92592 m
.44831 .92622 L
s
.542 1 0 r
.44546 .92592 m
.44834 .92564 L
s
0 1 .219 r
.44546 .92592 m
.44901 .92579 L
s
0 .148 1 r
.44546 .92592 m
.44833 .92849 L
s
1 .7 0 r
.44546 .92592 m
.44861 .92795 L
s
.201 1 0 r
.44546 .92592 m
.44806 .93117 L
s
0 1 .136 r
.44546 .92592 m
.44792 .93155 L
s
0 .917 1 r
.44546 .92592 m
.44822 .93129 L
s
.862 1 0 r
.44546 .92592 m
.44925 .92659 L
s
0 1 .594 r
.44546 .92592 m
.44766 .93148 L
s
.802 1 0 r
.44546 .92592 m
.44851 .93076 L
s
.029 1 0 r
.4445 .93244 m
.44436 .93709 L
s
1 .229 0 r
.4445 .93244 m
.44344 .93662 L
s
1 .197 0 r
.4445 .93244 m
.44279 .93449 L
s
0 1 .352 r
.4445 .93244 m
.44367 .93869 L
s
0 1 .052 r
.4445 .93244 m
.44148 .92964 L
s
.562 1 0 r
.4445 .93244 m
.44822 .93129 L
s
1 .008 0 r
.44436 .93709 m
.44346 .94051 L
s
0 1 .022 r
.44436 .93709 m
.44346 .93787 L
s
1 .399 0 r
.44436 .93709 m
.44316 .93699 L
s
0 .94 1 r
.44436 .93709 m
.44459 .93546 L
s
.705 1 0 r
.44346 .94051 m
.44309 .94301 L
s
0 .885 1 r
.44346 .94051 m
.4429 .94728 L
s
1 .208 0 r
.44346 .94051 m
.44204 .94634 L
s
1 .583 0 r
.44346 .94051 m
.44358 .93549 L
s
1 .27 0 r
.44309 .94301 m
.4425 .94757 L
s
0 .628 1 r
.44309 .94301 m
.44173 .94272 L
s
1 .458 0 r
.44309 .94301 m
.44411 .94001 L
s
0 .997 1 r
.44456 .92845 m
.44506 .92838 L
s
1 .96 0 r
.44456 .92845 m
.44184 .92817 L
s
1 .258 0 r
.44456 .92845 m
.44833 .92991 L
s
0 .548 1 r
.44335 .92893 m
.44395 .92895 L
s
0 .184 1 r
.44335 .92893 m
.44073 .92744 L
s
.399 1 0 r
.44335 .92893 m
.4471 .9288 L
s
0 .63 1 r
.44513 .93156 m
.44584 .92874 L
s
0 1 .777 r
.44513 .93156 m
.44318 .92617 L
s
1 .41 0 r
.44513 .93156 m
.44873 .93153 L
s
1 .093 0 r
.44602 .92574 m
.44619 .92581 L
s
0 .391 1 r
.44602 .92574 m
.44286 .92493 L
s
0 1 .227 r
.44602 .92574 m
.44281 .92559 L
s
0 .577 1 r
.44602 .92574 m
.44925 .92659 L
s
0 .636 1 r
.44602 .92574 m
.44858 .92986 L
s
0 1 .972 r
.44344 .93662 m
.44308 .93814 L
s
.192 1 0 r
.44346 .93787 m
.44234 .94241 L
s
0 .343 1 r
.4429 .94728 m
.44258 .94972 L
s
.78 1 0 r
.44506 .92838 m
.44231 .92613 L
s
.716 1 0 r
.44506 .92838 m
.44184 .92817 L
s
.492 1 0 r
.44506 .92838 m
.44846 .92835 L
s
.721 1 0 r
.44506 .92838 m
.44833 .92991 L
s
1 .142 0 r
.44438 .92909 m
.44407 .92834 L
s
0 .826 1 r
.44438 .92909 m
.44111 .93007 L
s
0 1 .338 r
.44438 .92909 m
.44066 .92989 L
s
1 .95 0 r
.44438 .92909 m
.44766 .93148 L
s
1 .631 0 r
.44438 .92909 m
.44753 .92917 L
s
0 1 .737 r
.44279 .93449 m
.44151 .93854 L
s
1 .289 0 r
.44316 .93699 m
.44162 .93862 L
s
1 .174 0 r
.44204 .94634 m
.44151 .94803 L
s
1 .243 0 r
.44395 .92895 m
.44141 .92695 L
s
.253 1 0 r
.44395 .92895 m
.44073 .92744 L
s
0 1 .795 r
.44395 .92895 m
.44754 .92742 L
s
1 .596 0 r
.44395 .92895 m
.4471 .9288 L
s
.752 1 0 r
.44515 .93043 m
.44523 .93115 L
s
1 .247 0 r
.44515 .93043 m
.44161 .93043 L
s
.798 1 0 r
.44515 .93043 m
.44197 .92903 L
s
0 .168 1 r
.44515 .93043 m
.44851 .93076 L
s
0 .719 1 r
.44515 .93043 m
.44889 .93125 L
s
0 .29 1 r
.44367 .93869 m
.4439 .93857 L
s
0 1 .411 r
.44459 .93546 m
.44394 .93541 L
s
0 .3 1 r
.44358 .93549 m
.44319 .93537 L
s
0 1 .235 r
.44584 .92874 m
.44263 .92623 L
s
.696 1 0 r
.44584 .92874 m
.44318 .92617 L
s
0 .633 1 r
.44584 .92874 m
.449 .92672 L
s
1 .713 0 r
.44584 .92874 m
.44873 .93153 L
s
0 .483 1 r
.44619 .92581 m
.44281 .92559 L
s
.617 1 0 r
.44619 .92581 m
.44858 .92986 L
s
.895 1 0 r
.44407 .92834 m
.44066 .92989 L
s
0 .521 1 r
.44407 .92834 m
.44753 .92917 L
s
0 1 .844 r
.44523 .93115 m
.44197 .92903 L
s
.456 1 0 r
.44523 .93115 m
.44889 .93125 L
s
1 .683 0 r
.45182 .92856 m
.4525 .92983 L
s
1 .609 0 r
.45182 .92856 m
.45156 .92464 L
s
.718 1 0 r
.45182 .92856 m
.45225 .92858 L
s
.151 1 0 r
.45182 .92856 m
.45221 .92903 L
s
.446 1 0 r
.45182 .92856 m
.45154 .92875 L
s
0 .022 1 r
.45182 .92856 m
.45168 .93008 L
s
1 .115 0 r
.45182 .92856 m
.44846 .92835 L
s
.173 0 1 r
.45182 .92856 m
.44833 .92991 L
s
0 .906 1 r
.45182 .92856 m
.44858 .92986 L
s
0 .355 1 r
.45182 .92856 m
.45494 .92875 L
s
0 1 .278 r
.45182 .92856 m
.45537 .92955 L
s
0 1 .43 r
.45182 .92856 m
.45558 .93044 L
s
0 1 .024 r
.4525 .92983 m
.45324 .93403 L
s
0 1 .468 r
.4525 .92983 m
.45166 .92758 L
s
0 1 .59 r
.4525 .92983 m
.45221 .92903 L
s
1 .336 0 r
.4525 .92983 m
.45349 .9316 L
s
.798 1 0 r
.4525 .92983 m
.45168 .93008 L
s
.356 1 0 r
.4525 .92983 m
.45398 .93155 L
s
1 .948 0 r
.4525 .92983 m
.44925 .92659 L
s
0 .252 1 r
.4525 .92983 m
.44858 .92986 L
s
0 1 .915 r
.4525 .92983 m
.45551 .9301 L
s
0 .231 1 r
.4525 .92983 m
.45558 .93044 L
s
1 .383 0 r
.45324 .93403 m
.4544 .93421 L
s
0 1 .644 r
.45324 .93403 m
.45187 .93249 L
s
.033 1 0 r
.45324 .93403 m
.45349 .9316 L
s
1 .694 0 r
.45324 .93403 m
.45453 .93421 L
s
.778 1 0 r
.45324 .93403 m
.45398 .93155 L
s
0 .024 1 r
.45324 .93403 m
.4542 .93422 L
s
1 .417 0 r
.4544 .93421 m
.45405 .93907 L
s
.562 1 0 r
.4544 .93421 m
.45277 .93573 L
s
1 .597 0 r
.4544 .93421 m
.45453 .93421 L
s
0 1 .882 r
.4544 .93421 m
.45479 .93911 L
s
.042 0 1 r
.4544 .93421 m
.4542 .93422 L
s
0 1 .869 r
.4544 .93421 m
.45458 .93909 L
s
1 .531 0 r
.45405 .93907 m
.45418 .9383 L
s
0 .161 1 r
.45405 .93907 m
.45348 .93899 L
s
0 1 .21 r
.45405 .93907 m
.45479 .93911 L
s
0 1 .303 r
.45405 .93907 m
.45458 .93909 L
s
0 1 .675 r
.45405 .93907 m
.45531 .93924 L
s
0 .264 1 r
.45418 .9383 m
.45427 .93837 L
s
0 .686 1 r
.45418 .9383 m
.45462 .9383 L
s
1 .669 0 r
.45418 .9383 m
.45531 .93924 L
s
0 .888 1 r
.45074 .9272 m
.45114 .93073 L
s
0 1 .784 r
.45074 .9272 m
.45156 .92464 L
s
1 .633 0 r
.45074 .9272 m
.45018 .92672 L
s
.116 1 0 r
.45074 .9272 m
.45101 .92952 L
s
1 .217 0 r
.45074 .9272 m
.45054 .92679 L
s
0 1 .067 r
.45074 .9272 m
.45106 .92738 L
s
0 .453 1 r
.45074 .9272 m
.44754 .92742 L
s
1 .512 0 r
.45074 .9272 m
.4471 .9288 L
s
.391 1 0 r
.45074 .9272 m
.44753 .92917 L
s
0 .086 1 r
.45074 .9272 m
.45342 .92353 L
s
1 .409 0 r
.45074 .9272 m
.45279 .9232 L
s
1 .249 0 r
.45074 .9272 m
.45445 .92742 L
s
0 1 .798 r
.45114 .93073 m
.45105 .93761 L
s
0 1 .411 r
.45114 .93073 m
.45166 .92758 L
s
0 .038 1 r
.45114 .93073 m
.45101 .92952 L
s
.226 1 0 r
.45114 .93073 m
.45102 .93515 L
s
.709 1 0 r
.45114 .93073 m
.45106 .92738 L
s
1 .374 0 r
.45114 .93073 m
.45064 .93506 L
s
.158 0 1 r
.45114 .93073 m
.44766 .93148 L
s
0 .924 1 r
.45114 .93073 m
.44753 .92917 L
s
.497 1 0 r
.45114 .93073 m
.45496 .93036 L
s
1 .499 0 r
.45114 .93073 m
.45445 .92742 L
s
0 1 .716 r
.45105 .93761 m
.45286 .93786 L
s
1 .572 0 r
.45105 .93761 m
.45187 .93249 L
s
0 .179 1 r
.45105 .93761 m
.45102 .93515 L
s
.072 1 0 r
.45105 .93761 m
.4516 .93769 L
s
.252 1 0 r
.45105 .93761 m
.45064 .93506 L
s
0 .255 1 r
.45105 .93761 m
.4513 .94318 L
s
1 .484 0 r
.45286 .93786 m
.45348 .94276 L
s
0 1 .025 r
.45286 .93786 m
.45277 .93573 L
s
.73 1 0 r
.45286 .93786 m
.4516 .93769 L
s
0 1 .313 r
.45286 .93786 m
.4537 .93796 L
s
.555 1 0 r
.45286 .93786 m
.4513 .94318 L
s
0 .614 1 r
.45286 .93786 m
.45311 .94299 L
s
.008 0 1 r
.45348 .94276 m
.45454 .94313 L
s
0 1 .504 r
.45348 .94276 m
.45348 .93899 L
s
0 1 .02 r
.45348 .94276 m
.4537 .93796 L
s
0 1 .102 r
.45348 .94276 m
.45311 .94299 L
s
.863 1 0 r
.45348 .94276 m
.45496 .9431 L
s
0 .465 1 r
.45454 .94313 m
.45427 .93837 L
s
.547 1 0 r
.45454 .94313 m
.45433 .94305 L
s
1 .083 0 r
.45454 .94313 m
.45496 .9431 L
s
.299 1 0 r
.45212 .92944 m
.45233 .92956 L
s
0 1 .59 r
.45212 .92944 m
.45156 .92464 L
s
0 1 .866 r
.45212 .92944 m
.45242 .93115 L
s
1 .721 0 r
.45212 .92944 m
.45247 .92913 L
s
0 .15 1 r
.45212 .92944 m
.45195 .93078 L
s
1 .804 0 r
.45212 .92944 m
.4529 .92867 L
s
.769 1 0 r
.45212 .92944 m
.449 .92672 L
s
0 .723 1 r
.45212 .92944 m
.44873 .93153 L
s
0 1 .414 r
.45212 .92944 m
.44889 .93125 L
s
0 .612 1 r
.45212 .92944 m
.4553 .92645 L
s
0 .079 1 r
.45212 .92944 m
.45565 .9292 L
s
0 .34 1 r
.45212 .92944 m
.4561 .92949 L
s
0 .19 1 r
.45233 .92956 m
.45204 .93774 L
s
1 .365 0 r
.45233 .92956 m
.45166 .92758 L
s
0 .164 1 r
.45233 .92956 m
.45247 .92913 L
s
.098 0 1 r
.45233 .92956 m
.45155 .93625 L
s
.218 1 0 r
.45233 .92956 m
.4529 .92867 L
s
0 1 .479 r
.45233 .92956 m
.45125 .93901 L
s
0 .645 1 r
.45233 .92956 m
.44851 .93076 L
s
.866 1 0 r
.45233 .92956 m
.44889 .93125 L
s
0 1 .867 r
.45233 .92956 m
.45564 .92964 L
s
.135 0 1 r
.45233 .92956 m
.4561 .92949 L
s
0 1 .487 r
.45204 .93774 m
.45407 .93822 L
s
.176 1 0 r
.45204 .93774 m
.45187 .93249 L
s
0 .181 1 r
.45204 .93774 m
.45155 .93625 L
s
0 .257 1 r
.45204 .93774 m
.4527 .93808 L
s
.729 1 0 r
.45204 .93774 m
.45125 .93901 L
s
0 .67 1 r
.45204 .93774 m
.45383 .93946 L
s
0 1 .962 r
.45407 .93822 m
.45544 .93962 L
s
0 .309 1 r
.45407 .93822 m
.45277 .93573 L
s
0 .269 1 r
.45407 .93822 m
.4527 .93808 L
s
0 .7 1 r
.45407 .93822 m
.45601 .93973 L
s
1 .918 0 r
.45407 .93822 m
.45383 .93946 L
s
0 1 .664 r
.45407 .93822 m
.45589 .93971 L
s
1 .258 0 r
.45544 .93962 m
.45593 .93848 L
s
0 1 .005 r
.45544 .93962 m
.45348 .93899 L
s
0 .695 1 r
.45544 .93962 m
.45601 .93973 L
s
.45 1 0 r
.45544 .93962 m
.45589 .93971 L
s
0 .936 1 r
.45544 .93962 m
.45716 .93977 L
s
.02 0 1 r
.45593 .93848 m
.45427 .93837 L
s
.488 1 0 r
.45593 .93848 m
.45651 .93889 L
s
0 1 .669 r
.45593 .93848 m
.45716 .93977 L
s
.058 0 1 r
.45123 .92316 m
.45155 .92424 L
s
1 .232 0 r
.45123 .92316 m
.45156 .92464 L
s
.569 1 0 r
.45123 .92316 m
.44871 .92418 L
s
1 .468 0 r
.45123 .92316 m
.44843 .92362 L
s
.568 1 0 r
.45123 .92316 m
.45401 .92149 L
s
.229 1 0 r
.45123 .92316 m
.45408 .92314 L
s
.557 1 0 r
.45155 .92424 m
.45175 .92704 L
s
0 .587 1 r
.45155 .92424 m
.45156 .92464 L
s
0 1 .613 r
.45155 .92424 m
.45166 .92758 L
s
1 .645 0 r
.45155 .92424 m
.44843 .92362 L
s
.017 0 1 r
.45155 .92424 m
.44873 .92245 L
s
.958 1 0 r
.45155 .92424 m
.44865 .92482 L
s
1 .145 0 r
.45155 .92424 m
.44863 .924 L
s
1 .107 0 r
.45155 .92424 m
.45408 .92314 L
s
0 .908 1 r
.45155 .92424 m
.45427 .92219 L
s
1 .493 0 r
.45155 .92424 m
.45457 .92374 L
s
1 .987 0 r
.45155 .92424 m
.45497 .92588 L
s
1 .648 0 r
.45175 .92704 m
.45224 .93263 L
s
.809 1 0 r
.45175 .92704 m
.45166 .92758 L
s
.471 1 0 r
.45175 .92704 m
.45187 .93249 L
s
0 1 .755 r
.45175 .92704 m
.44863 .924 L
s
1 .186 0 r
.45175 .92704 m
.44834 .92564 L
s
0 .809 1 r
.45175 .92704 m
.45497 .92588 L
s
0 1 .28 r
.45175 .92704 m
.45486 .92594 L
s
.181 0 1 r
.45224 .93263 m
.45224 .93975 L
s
1 .439 0 r
.45224 .93263 m
.45187 .93249 L
s
.012 1 0 r
.45224 .93263 m
.45277 .93573 L
s
1 .586 0 r
.45224 .93975 m
.45285 .94269 L
s
.657 1 0 r
.45224 .93975 m
.45277 .93573 L
s
1 .447 0 r
.45224 .93975 m
.45348 .93899 L
s
0 1 .003 r
.45285 .94269 m
.45348 .93899 L
s
1 .344 0 r
.45285 .94269 m
.45427 .93837 L
s
0 .425 1 r
.45183 .92294 m
.45198 .92416 L
s
0 1 .199 r
.45183 .92294 m
.45156 .92464 L
s
0 .459 1 r
.45183 .92294 m
.44885 .92306 L
s
0 .478 1 r
.45183 .92294 m
.44933 .92334 L
s
0 1 .773 r
.45183 .92294 m
.4545 .92286 L
s
.563 1 0 r
.45183 .92294 m
.45494 .92342 L
s
1 .231 0 r
.45198 .92416 m
.45177 .92887 L
s
0 1 .464 r
.45198 .92416 m
.45156 .92464 L
s
.056 0 1 r
.45198 .92416 m
.45166 .92758 L
s
0 1 .545 r
.45198 .92416 m
.44933 .92334 L
s
0 1 .08 r
.45198 .92416 m
.44912 .92096 L
s
0 .209 1 r
.45198 .92416 m
.44911 .92309 L
s
0 .857 1 r
.45198 .92416 m
.44888 .92762 L
s
0 .904 1 r
.45198 .92416 m
.45494 .92342 L
s
.885 1 0 r
.45198 .92416 m
.45446 .92124 L
s
1 .844 0 r
.45198 .92416 m
.45468 .92332 L
s
1 .629 0 r
.45198 .92416 m
.45497 .92851 L
s
.653 1 0 r
.45177 .92887 m
.45231 .9318 L
s
0 .754 1 r
.45177 .92887 m
.45166 .92758 L
s
1 .35 0 r
.45177 .92887 m
.45187 .93249 L
s
0 .859 1 r
.45177 .92887 m
.44888 .92762 L
s
1 .884 0 r
.45177 .92887 m
.44901 .92579 L
s
.522 1 0 r
.45177 .92887 m
.45497 .92851 L
s
.237 1 0 r
.45177 .92887 m
.45506 .92622 L
s
0 .434 1 r
.45231 .9318 m
.45274 .93471 L
s
0 .109 1 r
.45231 .9318 m
.45187 .93249 L
s
0 .18 1 r
.45231 .9318 m
.45277 .93573 L
s
0 1 .193 r
.45274 .93471 m
.45347 .9347 L
s
1 .843 0 r
.45274 .93471 m
.45277 .93573 L
s
.69 1 0 r
.45274 .93471 m
.45348 .93899 L
s
0 1 .838 r
.45347 .9347 m
.45348 .93899 L
s
0 .623 1 r
.45347 .9347 m
.45427 .93837 L
s
1 .879 0 r
.45133 .92275 m
.45143 .92714 L
s
0 .036 1 r
.45133 .92275 m
.45156 .92464 L
s
1 .891 0 r
.45133 .92275 m
.44869 .92349 L
s
.583 1 0 r
.45133 .92275 m
.44864 .92587 L
s
.126 0 1 r
.45133 .92275 m
.45403 .92254 L
s
0 1 .666 r
.45133 .92275 m
.45382 .92351 L
s
.412 1 0 r
.45143 .92714 m
.45167 .9299 L
s
1 .122 0 r
.45143 .92714 m
.45156 .92464 L
s
.555 1 0 r
.45143 .92714 m
.45166 .92758 L
s
.287 1 0 r
.45143 .92714 m
.44864 .92587 L
s
0 .535 1 r
.45143 .92714 m
.44891 .92421 L
s
0 .246 1 r
.45143 .92714 m
.44815 .92802 L
s
.716 1 0 r
.45143 .92714 m
.44857 .92681 L
s
0 1 .021 r
.45143 .92714 m
.45382 .92351 L
s
.046 1 0 r
.45143 .92714 m
.45428 .92414 L
s
0 .363 1 r
.45143 .92714 m
.45451 .92827 L
s
.082 0 1 r
.45143 .92714 m
.45463 .92665 L
s
1 .855 0 r
.45167 .9299 m
.45291 .93263 L
s
0 .578 1 r
.45167 .9299 m
.45166 .92758 L
s
.652 1 0 r
.45167 .9299 m
.45187 .93249 L
s
.757 1 0 r
.45167 .9299 m
.44857 .92681 L
s
1 .621 0 r
.45167 .9299 m
.44833 .92849 L
s
1 .771 0 r
.45167 .9299 m
.45463 .92665 L
s
.397 1 0 r
.45167 .9299 m
.45486 .92737 L
s
.285 1 0 r
.45291 .93263 m
.45247 .94106 L
s
0 .321 1 r
.45291 .93263 m
.45187 .93249 L
s
.559 1 0 r
.45291 .93263 m
.45277 .93573 L
s
1 .604 0 r
.45247 .94106 m
.45322 .94241 L
s
0 1 .159 r
.45247 .94106 m
.45277 .93573 L
s
0 1 .037 r
.45247 .94106 m
.45348 .93899 L
s
0 1 .071 r
.45322 .94241 m
.45348 .93899 L
s
1 .654 0 r
.45322 .94241 m
.45427 .93837 L
s
.586 1 0 r
.45095 .92388 m
.45156 .92495 L
s
1 .678 0 r
.45095 .92388 m
.45156 .92464 L
s
1 .815 0 r
.45095 .92388 m
.44824 .92408 L
s
1 .733 0 r
.45095 .92388 m
.44801 .92487 L
s
1 .054 0 r
.45095 .92388 m
.454 .92453 L
s
0 .227 1 r
.45095 .92388 m
.45386 .92419 L
s
.557 1 0 r
.45156 .92495 m
.45201 .92858 L
s
0 1 .237 r
.45156 .92495 m
.45156 .92464 L
s
1 .861 0 r
.45156 .92495 m
.45166 .92758 L
s
0 1 .524 r
.45156 .92495 m
.44801 .92487 L
s
.309 1 0 r
.45156 .92495 m
.44851 .92413 L
s
0 1 .848 r
.45156 .92495 m
.44854 .92557 L
s
0 .593 1 r
.45156 .92495 m
.44915 .92469 L
s
0 1 .397 r
.45156 .92495 m
.45386 .92419 L
s
1 .595 0 r
.45156 .92495 m
.45439 .92521 L
s
1 .262 0 r
.45156 .92495 m
.45453 .92517 L
s
0 .456 1 r
.45156 .92495 m
.45511 .92557 L
s
0 .214 1 r
.45201 .92858 m
.45286 .93318 L
s
0 .693 1 r
.45201 .92858 m
.45166 .92758 L
s
1 .281 0 r
.45201 .92858 m
.45187 .93249 L
s
.738 1 0 r
.45201 .92858 m
.44915 .92469 L
s
.31 1 0 r
.45201 .92858 m
.44861 .92795 L
s
0 .178 1 r
.45201 .92858 m
.45511 .92557 L
s
0 .323 1 r
.45201 .92858 m
.4552 .92914 L
s
.536 1 0 r
.45286 .93318 m
.45392 .93332 L
s
.01 0 1 r
.45286 .93318 m
.45187 .93249 L
s
1 .748 0 r
.45286 .93318 m
.45277 .93573 L
s
0 1 .185 r
.45392 .93332 m
.45474 .9335 L
s
1 .899 0 r
.45392 .93332 m
.45277 .93573 L
s
0 .064 1 r
.45392 .93332 m
.45348 .93899 L
s
0 .593 1 r
.45474 .9335 m
.45348 .93899 L
s
0 1 .731 r
.45474 .9335 m
.45427 .93837 L
s
0 .685 1 r
.45236 .92704 m
.45193 .92699 L
s
1 .834 0 r
.45236 .92704 m
.45156 .92464 L
s
1 .384 0 r
.45236 .92704 m
.44909 .92671 L
s
.701 1 0 r
.45236 .92704 m
.44927 .92696 L
s
0 1 .92 r
.45236 .92704 m
.4548 .92312 L
s
0 1 .246 r
.45236 .92704 m
.45515 .92583 L
s
0 .993 1 r
.45193 .92699 m
.45138 .93214 L
s
0 1 .926 r
.45193 .92699 m
.45156 .92464 L
s
.177 0 1 r
.45193 .92699 m
.45166 .92758 L
s
0 .063 1 r
.45193 .92699 m
.44927 .92696 L
s
0 1 .629 r
.45193 .92699 m
.44856 .92722 L
s
.933 1 0 r
.45193 .92699 m
.4491 .92521 L
s
.998 1 0 r
.45193 .92699 m
.44874 .92863 L
s
0 1 .326 r
.45193 .92699 m
.45515 .92583 L
s
1 .393 0 r
.45193 .92699 m
.45435 .92374 L
s
.717 1 0 r
.45193 .92699 m
.45468 .92597 L
s
.157 0 1 r
.45193 .92699 m
.45468 .92889 L
s
.184 0 1 r
.45138 .93214 m
.45245 .93248 L
s
1 .079 0 r
.45138 .93214 m
.45166 .92758 L
s
1 .99 0 r
.45138 .93214 m
.45187 .93249 L
s
0 .462 1 r
.45138 .93214 m
.44874 .92863 L
s
.505 1 0 r
.45138 .93214 m
.44806 .93117 L
s
0 1 .725 r
.45138 .93214 m
.45468 .92889 L
s
0 .847 1 r
.45138 .93214 m
.45469 .93027 L
s
1 .088 0 r
.45245 .93248 m
.45194 .93945 L
s
0 1 .307 r
.45245 .93248 m
.45187 .93249 L
s
0 .075 1 r
.45245 .93248 m
.45277 .93573 L
s
0 .047 1 r
.45194 .93945 m
.45241 .93952 L
s
0 1 .999 r
.45194 .93945 m
.45277 .93573 L
s
.683 1 0 r
.45194 .93945 m
.45348 .93899 L
s
0 1 .003 r
.45241 .93952 m
.45348 .93899 L
s
0 1 .82 r
.45241 .93952 m
.45427 .93837 L
s
1 .159 0 r
.45182 .92474 m
.45134 .92583 L
s
1 .149 0 r
.45182 .92474 m
.45156 .92464 L
s
.058 0 1 r
.45182 .92474 m
.44878 .92482 L
s
1 .019 0 r
.45182 .92474 m
.44842 .92477 L
s
0 1 .6 r
.45182 .92474 m
.45434 .92168 L
s
0 .078 1 r
.45182 .92474 m
.45465 .92507 L
s
0 1 .086 r
.45134 .92583 m
.4513 .93021 L
s
.446 1 0 r
.45134 .92583 m
.45156 .92464 L
s
0 .145 1 r
.45134 .92583 m
.45166 .92758 L
s
0 .144 1 r
.45134 .92583 m
.44842 .92477 L
s
0 1 .833 r
.45134 .92583 m
.44818 .925 L
s
0 .466 1 r
.45134 .92583 m
.44831 .92622 L
s
1 .69 0 r
.45134 .92583 m
.44788 .9283 L
s
0 1 .164 r
.45134 .92583 m
.45465 .92507 L
s
0 .433 1 r
.45134 .92583 m
.45376 .92129 L
s
0 .698 1 r
.45134 .92583 m
.45448 .92463 L
s
.825 1 0 r
.45134 .92583 m
.45422 .92589 L
s
1 .719 0 r
.4513 .93021 m
.45184 .93468 L
s
0 1 .333 r
.4513 .93021 m
.45166 .92758 L
s
.87 1 0 r
.4513 .93021 m
.45187 .93249 L
s
0 .041 1 r
.4513 .93021 m
.44788 .9283 L
s
0 .522 1 r
.4513 .93021 m
.44792 .93155 L
s
0 .096 1 r
.4513 .93021 m
.45422 .92589 L
s
1 .023 0 r
.4513 .93021 m
.45479 .93044 L
s
1 .029 0 r
.45184 .93468 m
.45324 .93491 L
s
0 1 .574 r
.45184 .93468 m
.45187 .93249 L
s
0 .298 1 r
.45184 .93468 m
.45277 .93573 L
s
.133 0 1 r
.45324 .93491 m
.45437 .93602 L
s
0 .581 1 r
.45324 .93491 m
.45277 .93573 L
s
0 .28 1 r
.45324 .93491 m
.45348 .93899 L
s
1 .41 0 r
.45437 .93602 m
.45348 .93899 L
s
.512 1 0 r
.45437 .93602 m
.45427 .93837 L
s
0 1 .869 r
.45156 .92464 m
.45166 .92758 L
s
.082 1 0 r
.45156 .92464 m
.45154 .92875 L
s
.109 1 0 r
.45156 .92464 m
.45054 .92679 L
s
1 .129 0 r
.45156 .92464 m
.45195 .93078 L
s
0 1 .16 r
.45156 .92464 m
.44871 .92418 L
s
0 .207 1 r
.45156 .92464 m
.44885 .92306 L
s
1 .216 0 r
.45156 .92464 m
.44869 .92349 L
s
0 1 .837 r
.45156 .92464 m
.44824 .92408 L
s
1 .165 0 r
.45156 .92464 m
.44909 .92671 L
s
0 .973 1 r
.45156 .92464 m
.44878 .92482 L
s
0 1 .227 r
.45156 .92464 m
.44873 .92245 L
s
0 .008 1 r
.45156 .92464 m
.44912 .92096 L
s
0 .505 1 r
.45156 .92464 m
.44891 .92421 L
s
0 1 .112 r
.45156 .92464 m
.44851 .92413 L
s
0 .441 1 r
.45156 .92464 m
.44856 .92722 L
s
1 .468 0 r
.45156 .92464 m
.44818 .925 L
s
0 1 .584 r
.45156 .92464 m
.44825 .9266 L
s
1 .523 0 r
.45156 .92464 m
.44846 .92835 L
s
0 .849 1 r
.45156 .92464 m
.44754 .92742 L
s
1 .969 0 r
.45156 .92464 m
.449 .92672 L
s
1 .419 0 r
.45156 .92464 m
.45401 .92149 L
s
1 .965 0 r
.45156 .92464 m
.4545 .92286 L
s
.101 1 0 r
.45156 .92464 m
.45403 .92254 L
s
0 .514 1 r
.45156 .92464 m
.454 .92453 L
s
.924 1 0 r
.45156 .92464 m
.4548 .92312 L
s
0 .933 1 r
.45156 .92464 m
.45434 .92168 L
s
1 .167 0 r
.45156 .92464 m
.45427 .92219 L
s
0 1 .751 r
.45156 .92464 m
.45446 .92124 L
s
1 .127 0 r
.45156 .92464 m
.45428 .92414 L
s
.013 1 0 r
.45156 .92464 m
.45439 .92521 L
s
1 .237 0 r
.45156 .92464 m
.45435 .92374 L
s
0 .124 1 r
.45156 .92464 m
.45376 .92129 L
s
0 1 .485 r
.45156 .92464 m
.45429 .92533 L
s
.968 1 0 r
.45156 .92464 m
.45494 .92875 L
s
.252 1 0 r
.45156 .92464 m
.45342 .92353 L
s
.648 1 0 r
.45156 .92464 m
.4553 .92645 L
s
1 .854 0 r
.45166 .92758 m
.45187 .93249 L
s
1 .998 0 r
.45166 .92758 m
.45221 .92903 L
s
.226 1 0 r
.45166 .92758 m
.45101 .92952 L
s
0 .896 1 r
.45166 .92758 m
.45247 .92913 L
s
0 1 .118 r
.45166 .92758 m
.44825 .9266 L
s
.94 1 0 r
.45166 .92758 m
.44865 .92482 L
s
.851 1 0 r
.45166 .92758 m
.44911 .92309 L
s
.455 1 0 r
.45166 .92758 m
.44815 .92802 L
s
0 1 .092 r
.45166 .92758 m
.44854 .92557 L
s
1 .443 0 r
.45166 .92758 m
.4491 .92521 L
s
0 .594 1 r
.45166 .92758 m
.44831 .92622 L
s
0 .508 1 r
.45166 .92758 m
.44834 .92564 L
s
0 1 .282 r
.45166 .92758 m
.44901 .92579 L
s
0 1 .703 r
.45166 .92758 m
.44833 .92849 L
s
0 .977 1 r
.45166 .92758 m
.44861 .92795 L
s
0 .282 1 r
.45166 .92758 m
.44806 .93117 L
s
.135 0 1 r
.45166 .92758 m
.44792 .93155 L
s
.659 1 0 r
.45166 .92758 m
.44822 .93129 L
s
0 .582 1 r
.45166 .92758 m
.44925 .92659 L
s
1 .681 0 r
.45166 .92758 m
.44766 .93148 L
s
0 1 .883 r
.45166 .92758 m
.44851 .93076 L
s
.969 1 0 r
.45166 .92758 m
.45429 .92533 L
s
0 .488 1 r
.45166 .92758 m
.45457 .92374 L
s
0 1 .641 r
.45166 .92758 m
.45468 .92332 L
s
.045 1 0 r
.45166 .92758 m
.45451 .92827 L
s
0 .785 1 r
.45166 .92758 m
.45453 .92517 L
s
0 .88 1 r
.45166 .92758 m
.45468 .92597 L
s
0 1 .351 r
.45166 .92758 m
.45448 .92463 L
s
.023 1 0 r
.45166 .92758 m
.45486 .92594 L
s
.15 1 0 r
.45166 .92758 m
.45506 .92622 L
s
0 1 .212 r
.45166 .92758 m
.45486 .92737 L
s
.162 1 0 r
.45166 .92758 m
.4552 .92914 L
s
1 .351 0 r
.45166 .92758 m
.45469 .93027 L
s
0 .024 1 r
.45166 .92758 m
.45479 .93044 L
s
.306 1 0 r
.45166 .92758 m
.45515 .92819 L
s
1 .995 0 r
.45166 .92758 m
.45551 .9301 L
s
.775 1 0 r
.45166 .92758 m
.45496 .93036 L
s
0 .467 1 r
.45166 .92758 m
.45564 .92964 L
s
1 .868 0 r
.45187 .93249 m
.45277 .93573 L
s
0 1 .408 r
.45187 .93249 m
.45349 .9316 L
s
0 .875 1 r
.45187 .93249 m
.45102 .93515 L
s
0 1 .824 r
.45187 .93249 m
.45155 .93625 L
s
0 .658 1 r
.45187 .93249 m
.44822 .93129 L
s
.078 1 0 r
.45187 .93249 m
.45515 .92819 L
s
.036 1 0 r
.45277 .93573 m
.45348 .93899 L
s
.408 1 0 r
.45277 .93573 m
.45453 .93421 L
s
0 1 .761 r
.45277 .93573 m
.4516 .93769 L
s
0 .794 1 r
.45277 .93573 m
.4527 .93808 L
s
0 1 .766 r
.45348 .93899 m
.45427 .93837 L
s
.525 1 0 r
.45348 .93899 m
.45479 .93911 L
s
.186 0 1 r
.45348 .93899 m
.4537 .93796 L
s
0 .776 1 r
.45348 .93899 m
.45601 .93973 L
s
.476 1 0 r
.45427 .93837 m
.45462 .9383 L
s
.685 1 0 r
.45427 .93837 m
.45433 .94305 L
s
.43 1 0 r
.45427 .93837 m
.45651 .93889 L
s
0 .159 1 r
.45225 .92858 m
.45154 .92875 L
s
0 .499 1 r
.45225 .92858 m
.44833 .92991 L
s
1 .902 0 r
.45225 .92858 m
.45537 .92955 L
s
0 .015 1 r
.45018 .92672 m
.45054 .92679 L
s
0 .495 1 r
.45018 .92672 m
.4471 .9288 L
s
0 .693 1 r
.45018 .92672 m
.45279 .9232 L
s
0 .747 1 r
.45242 .93115 m
.45195 .93078 L
s
.983 1 0 r
.45242 .93115 m
.44873 .93153 L
s
.464 1 0 r
.45242 .93115 m
.45565 .9292 L
s
.046 1 0 r
.45221 .92903 m
.45168 .93008 L
s
1 .743 0 r
.45221 .92903 m
.44925 .92659 L
s
.198 0 1 r
.45221 .92903 m
.44858 .92986 L
s
.639 1 0 r
.45221 .92903 m
.45551 .9301 L
s
.992 1 0 r
.45221 .92903 m
.45558 .93044 L
s
.903 1 0 r
.45349 .9316 m
.45398 .93155 L
s
0 .653 1 r
.45453 .93421 m
.4542 .93422 L
s
.608 1 0 r
.45479 .93911 m
.45458 .93909 L
s
1 .815 0 r
.45154 .92875 m
.44846 .92835 L
s
0 1 .86 r
.45154 .92875 m
.44833 .92991 L
s
0 1 .264 r
.45154 .92875 m
.45494 .92875 L
s
0 .867 1 r
.45154 .92875 m
.45537 .92955 L
s
1 .044 0 r
.45101 .92952 m
.45106 .92738 L
s
0 .515 1 r
.45101 .92952 m
.44766 .93148 L
s
1 .178 0 r
.45101 .92952 m
.44753 .92917 L
s
1 .813 0 r
.45101 .92952 m
.45496 .93036 L
s
1 .181 0 r
.45101 .92952 m
.45445 .92742 L
s
0 1 .58 r
.45102 .93515 m
.45064 .93506 L
s
1 .859 0 r
.4516 .93769 m
.4513 .94318 L
s
0 1 .459 r
.4537 .93796 m
.45311 .94299 L
s
0 1 .456 r
.45054 .92679 m
.44754 .92742 L
s
1 .352 0 r
.45054 .92679 m
.4471 .9288 L
s
0 .564 1 r
.45054 .92679 m
.45342 .92353 L
s
1 .42 0 r
.45054 .92679 m
.45279 .9232 L
s
.186 0 1 r
.45247 .92913 m
.4529 .92867 L
s
0 1 .733 r
.45247 .92913 m
.44851 .93076 L
s
0 1 .481 r
.45247 .92913 m
.44889 .93125 L
s
1 .155 0 r
.45247 .92913 m
.45564 .92964 L
s
.275 1 0 r
.45247 .92913 m
.4561 .92949 L
s
.192 1 0 r
.45155 .93625 m
.45125 .93901 L
s
0 .886 1 r
.4527 .93808 m
.45383 .93946 L
s
.614 1 0 r
.45601 .93973 m
.45589 .93971 L
s
0 .544 1 r
.45195 .93078 m
.449 .92672 L
s
0 .436 1 r
.45195 .93078 m
.44873 .93153 L
s
0 1 .558 r
.45195 .93078 m
.4553 .92645 L
s
1 .193 0 r
.45195 .93078 m
.45565 .9292 L
s
0 1 .842 r
.45168 .93008 m
.44858 .92986 L
s
0 1 .419 r
.45168 .93008 m
.45558 .93044 L
s
0 1 .445 r
.45106 .92738 m
.44753 .92917 L
s
0 .299 1 r
.45106 .92738 m
.45445 .92742 L
s
0 .638 1 r
.4529 .92867 m
.44889 .93125 L
s
.847 1 0 r
.4529 .92867 m
.4561 .92949 L
s
1 .021 0 r
.45868 .92911 m
.45947 .92915 L
s
0 1 .677 r
.45868 .92911 m
.45733 .92331 L
s
0 .98 1 r
.45868 .92911 m
.4595 .9297 L
s
1 .001 0 r
.45868 .92911 m
.4589 .9306 L
s
1 .656 0 r
.45868 .92911 m
.45831 .9304 L
s
0 .613 1 r
.45868 .92911 m
.459 .93228 L
s
1 .564 0 r
.45868 .92911 m
.45494 .92875 L
s
0 .151 1 r
.45868 .92911 m
.45537 .92955 L
s
.592 1 0 r
.45868 .92911 m
.45558 .93044 L
s
0 .044 1 r
.45868 .92911 m
.46094 .9257 L
s
0 1 .795 r
.45868 .92911 m
.4621 .93045 L
s
0 .287 1 r
.45868 .92911 m
.46233 .93018 L
s
0 1 .344 r
.45947 .92915 m
.46189 .93043 L
s
.615 1 0 r
.45947 .92915 m
.45798 .92636 L
s
0 .067 1 r
.45947 .92915 m
.4589 .9306 L
s
0 .098 1 r
.45947 .92915 m
.46088 .9318 L
s
.087 0 1 r
.45947 .92915 m
.459 .93228 L
s
1 .35 0 r
.45947 .92915 m
.46159 .93047 L
s
.241 1 0 r
.45947 .92915 m
.45551 .9301 L
s
1 .929 0 r
.45947 .92915 m
.45558 .93044 L
s
0 1 .254 r
.45947 .92915 m
.46185 .928 L
s
.394 1 0 r
.45947 .92915 m
.46233 .93018 L
s
0 .649 1 r
.46189 .93043 m
.46202 .9354 L
s
0 .623 1 r
.46189 .93043 m
.45934 .93174 L
s
0 1 .864 r
.46189 .93043 m
.46088 .9318 L
s
.221 1 0 r
.46189 .93043 m
.4628 .93547 L
s
.047 1 0 r
.46189 .93043 m
.46159 .93047 L
s
0 .188 1 r
.46189 .93043 m
.46259 .93549 L
s
1 .635 0 r
.46202 .9354 m
.46213 .94176 L
s
0 .797 1 r
.46202 .9354 m
.46124 .93534 L
s
.362 1 0 r
.46202 .9354 m
.4628 .93547 L
s
.095 0 1 r
.46202 .9354 m
.46211 .94295 L
s
0 1 .143 r
.46202 .9354 m
.46259 .93549 L
s
0 .245 1 r
.46202 .9354 m
.46191 .94475 L
s
0 .736 1 r
.46213 .94176 m
.46222 .94061 L
s
1 .377 0 r
.46213 .94176 m
.46251 .93766 L
s
.962 1 0 r
.46213 .94176 m
.46211 .94295 L
s
1 .888 0 r
.46213 .94176 m
.46191 .94475 L
s
0 1 .891 r
.46213 .94176 m
.46227 .94471 L
s
0 .854 1 r
.46222 .94061 m
.46307 .94012 L
s
.008 0 1 r
.46222 .94061 m
.46256 .94733 L
s
0 1 .807 r
.46222 .94061 m
.46227 .94471 L
s
1 .24 0 r
.45709 .92195 m
.45902 .92723 L
s
.676 1 0 r
.45709 .92195 m
.45733 .92331 L
s
0 .135 1 r
.45709 .92195 m
.45561 .92164 L
s
0 .2 1 r
.45709 .92195 m
.45796 .9282 L
s
0 .318 1 r
.45709 .92195 m
.45601 .92149 L
s
1 .185 0 r
.45709 .92195 m
.45769 .9283 L
s
0 .36 1 r
.45709 .92195 m
.45342 .92353 L
s
1 .306 0 r
.45709 .92195 m
.45279 .9232 L
s
0 1 .827 r
.45709 .92195 m
.45445 .92742 L
s
.49 1 0 r
.45709 .92195 m
.45946 .92152 L
s
.816 1 0 r
.45709 .92195 m
.45812 .91785 L
s
0 .186 1 r
.45709 .92195 m
.46065 .92357 L
s
0 .539 1 r
.45902 .92723 m
.46028 .93654 L
s
.626 1 0 r
.45902 .92723 m
.45798 .92636 L
s
.336 1 0 r
.45902 .92723 m
.45796 .9282 L
s
1 .152 0 r
.45902 .92723 m
.45935 .93535 L
s
.021 0 1 r
.45902 .92723 m
.45769 .9283 L
s
0 1 .067 r
.45902 .92723 m
.45892 .93686 L
s
.666 1 0 r
.45902 .92723 m
.45496 .93036 L
s
0 1 .214 r
.45902 .92723 m
.45445 .92742 L
s
0 1 .98 r
.45902 .92723 m
.4615 .9266 L
s
.021 1 0 r
.45902 .92723 m
.46065 .92357 L
s
0 .821 1 r
.46028 .93654 m
.46269 .93678 L
s
.483 1 0 r
.46028 .93654 m
.45934 .93174 L
s
0 1 .992 r
.46028 .93654 m
.45935 .93535 L
s
1 .543 0 r
.46028 .93654 m
.46147 .94052 L
s
1 .547 0 r
.46028 .93654 m
.45892 .93686 L
s
1 .096 0 r
.46028 .93654 m
.46229 .94063 L
s
1 .968 0 r
.46269 .93678 m
.46345 .9409 L
s
.075 0 1 r
.46269 .93678 m
.46124 .93534 L
s
1 .279 0 r
.46269 .93678 m
.46147 .94052 L
s
.365 1 0 r
.46269 .93678 m
.4635 .93777 L
s
.034 1 0 r
.46269 .93678 m
.46229 .94063 L
s
.327 1 0 r
.46269 .93678 m
.46355 .93946 L
s
0 .854 1 r
.46345 .9409 m
.4649 .9407 L
s
0 1 .921 r
.46345 .9409 m
.46251 .93766 L
s
1 .991 0 r
.46345 .9409 m
.4635 .93777 L
s
0 .043 1 r
.46345 .9409 m
.46355 .93946 L
s
1 .899 0 r
.46345 .9409 m
.46466 .94083 L
s
.727 1 0 r
.4649 .9407 m
.46307 .94012 L
s
0 .787 1 r
.4649 .9407 m
.46534 .9408 L
s
0 1 .687 r
.4649 .9407 m
.46466 .94083 L
s
0 1 .211 r
.45915 .92781 m
.45973 .93098 L
s
0 1 .867 r
.45915 .92781 m
.45733 .92331 L
s
0 .97 1 r
.45915 .92781 m
.45916 .92862 L
s
.589 1 0 r
.45915 .92781 m
.45922 .92977 L
s
0 .985 1 r
.45915 .92781 m
.45873 .92826 L
s
1 .54 0 r
.45915 .92781 m
.46 .93002 L
s
0 .38 1 r
.45915 .92781 m
.4553 .92645 L
s
0 .309 1 r
.45915 .92781 m
.45565 .9292 L
s
0 .73 1 r
.45915 .92781 m
.4561 .92949 L
s
.012 1 0 r
.45915 .92781 m
.46119 .92286 L
s
0 .861 1 r
.45915 .92781 m
.46242 .92825 L
s
0 1 .365 r
.45915 .92781 m
.46273 .93 L
s
1 .564 0 r
.45973 .93098 m
.46236 .93314 L
s
0 1 .55 r
.45973 .93098 m
.45798 .92636 L
s
.319 1 0 r
.45973 .93098 m
.45922 .92977 L
s
0 1 .016 r
.45973 .93098 m
.46155 .93102 L
s
.785 1 0 r
.45973 .93098 m
.46 .93002 L
s
1 .202 0 r
.45973 .93098 m
.46254 .93325 L
s
0 .398 1 r
.45973 .93098 m
.45564 .92964 L
s
0 .05 1 r
.45973 .93098 m
.4561 .92949 L
s
.028 1 0 r
.45973 .93098 m
.46204 .92895 L
s
0 1 .702 r
.45973 .93098 m
.46273 .93 L
s
0 1 .134 r
.46236 .93314 m
.46368 .93817 L
s
0 1 .762 r
.46236 .93314 m
.45934 .93174 L
s
0 .2 1 r
.46236 .93314 m
.46155 .93102 L
s
1 .769 0 r
.46236 .93314 m
.46372 .93332 L
s
0 1 .744 r
.46236 .93314 m
.46254 .93325 L
s
1 .557 0 r
.46236 .93314 m
.46446 .9334 L
s
0 1 .546 r
.46368 .93817 m
.46487 .93822 L
s
.84 1 0 r
.46368 .93817 m
.46124 .93534 L
s
1 .766 0 r
.46368 .93817 m
.46372 .93332 L
s
.958 1 0 r
.46368 .93817 m
.46519 .93843 L
s
.776 1 0 r
.46368 .93817 m
.46446 .9334 L
s
.379 1 0 r
.46368 .93817 m
.46599 .93834 L
s
0 .373 1 r
.46487 .93822 m
.46432 .93804 L
s
0 .238 1 r
.46487 .93822 m
.46251 .93766 L
s
0 .138 1 r
.46487 .93822 m
.46519 .93843 L
s
0 .441 1 r
.46487 .93822 m
.46599 .93834 L
s
.436 1 0 r
.46487 .93822 m
.46525 .93817 L
s
.314 1 0 r
.46432 .93804 m
.46307 .94012 L
s
0 .078 1 r
.46432 .93804 m
.46396 .94071 L
s
0 1 .319 r
.46432 .93804 m
.46525 .93817 L
s
0 1 .343 r
.45673 .92061 m
.45745 .92233 L
s
0 1 .224 r
.45673 .92061 m
.45733 .92331 L
s
1 .288 0 r
.45673 .92061 m
.45401 .92149 L
s
.254 1 0 r
.45673 .92061 m
.45408 .92314 L
s
1 .564 0 r
.45673 .92061 m
.45964 .92016 L
s
0 .133 1 r
.45673 .92061 m
.45902 .91818 L
s
1 .183 0 r
.45745 .92233 m
.45856 .92714 L
s
.021 0 1 r
.45745 .92233 m
.45733 .92331 L
s
.01 1 0 r
.45745 .92233 m
.45798 .92636 L
s
.533 1 0 r
.45745 .92233 m
.45408 .92314 L
s
1 .48 0 r
.45745 .92233 m
.45427 .92219 L
s
0 1 .219 r
.45745 .92233 m
.45457 .92374 L
s
0 1 .138 r
.45745 .92233 m
.45497 .92588 L
s
0 .495 1 r
.45745 .92233 m
.45902 .91818 L
s
.886 1 0 r
.45745 .92233 m
.45931 .91773 L
s
.173 1 0 r
.45745 .92233 m
.46026 .92148 L
s
0 .111 1 r
.45745 .92233 m
.46076 .92249 L
s
.449 1 0 r
.45856 .92714 m
.4605 .92961 L
s
1 .272 0 r
.45856 .92714 m
.45798 .92636 L
s
.297 1 0 r
.45856 .92714 m
.45934 .93174 L
s
.362 1 0 r
.45856 .92714 m
.45497 .92588 L
s
1 .183 0 r
.45856 .92714 m
.45486 .92594 L
s
0 .979 1 r
.45856 .92714 m
.46076 .92249 L
s
1 .445 0 r
.45856 .92714 m
.46128 .92542 L
s
.182 1 0 r
.4605 .92961 m
.46198 .93227 L
s
0 .923 1 r
.4605 .92961 m
.45934 .93174 L
s
0 .289 1 r
.4605 .92961 m
.46124 .93534 L
s
0 .037 1 r
.46198 .93227 m
.46278 .93229 L
s
1 .27 0 r
.46198 .93227 m
.46124 .93534 L
s
.853 1 0 r
.46198 .93227 m
.46251 .93766 L
s
.067 0 1 r
.46278 .93229 m
.46251 .93766 L
s
1 .44 0 r
.46278 .93229 m
.46307 .94012 L
s
1 .317 0 r
.45716 .91959 m
.45755 .92404 L
s
.142 0 1 r
.45716 .91959 m
.45733 .92331 L
s
0 1 .058 r
.45716 .91959 m
.4545 .92286 L
s
.07 0 1 r
.45716 .91959 m
.45494 .92342 L
s
1 .712 0 r
.45716 .91959 m
.45986 .91967 L
s
1 .008 0 r
.45716 .91959 m
.46007 .92078 L
s
.503 1 0 r
.45755 .92404 m
.45837 .92901 L
s
1 .221 0 r
.45755 .92404 m
.45733 .92331 L
s
.17 1 0 r
.45755 .92404 m
.45798 .92636 L
s
.927 1 0 r
.45755 .92404 m
.45494 .92342 L
s
1 .105 0 r
.45755 .92404 m
.45446 .92124 L
s
0 1 .634 r
.45755 .92404 m
.45468 .92332 L
s
.363 1 0 r
.45755 .92404 m
.45497 .92851 L
s
.09 1 0 r
.45755 .92404 m
.46007 .92078 L
s
.768 1 0 r
.45755 .92404 m
.45957 .91953 L
s
.508 1 0 r
.45755 .92404 m
.46018 .92262 L
s
0 .808 1 r
.45755 .92404 m
.46061 .92445 L
s
.934 1 0 r
.45837 .92901 m
.46036 .93173 L
s
1 .975 0 r
.45837 .92901 m
.45798 .92636 L
s
.859 1 0 r
.45837 .92901 m
.45934 .93174 L
s
0 .492 1 r
.45837 .92901 m
.45497 .92851 L
s
0 1 .137 r
.45837 .92901 m
.45506 .92622 L
s
0 .904 1 r
.45837 .92901 m
.46061 .92445 L
s
.936 1 0 r
.45837 .92901 m
.46092 .92492 L
s
1 .74 0 r
.46036 .93173 m
.4621 .93308 L
s
0 .604 1 r
.46036 .93173 m
.45934 .93174 L
s
.614 1 0 r
.46036 .93173 m
.46124 .93534 L
s
0 1 .965 r
.4621 .93308 m
.46307 .93323 L
s
0 .387 1 r
.4621 .93308 m
.46124 .93534 L
s
0 .744 1 r
.4621 .93308 m
.46251 .93766 L
s
.064 1 0 r
.46307 .93323 m
.46251 .93766 L
s
1 .249 0 r
.46307 .93323 m
.46307 .94012 L
s
.327 1 0 r
.45653 .92086 m
.45717 .92417 L
s
0 1 .801 r
.45653 .92086 m
.45733 .92331 L
s
1 .387 0 r
.45653 .92086 m
.45403 .92254 L
s
0 1 .825 r
.45653 .92086 m
.45382 .92351 L
s
0 .498 1 r
.45653 .92086 m
.45952 .92095 L
s
0 1 .108 r
.45653 .92086 m
.4589 .92049 L
s
0 .527 1 r
.45717 .92417 m
.45842 .92701 L
s
0 .027 1 r
.45717 .92417 m
.45733 .92331 L
s
1 .259 0 r
.45717 .92417 m
.45798 .92636 L
s
0 1 .829 r
.45717 .92417 m
.45382 .92351 L
s
.991 1 0 r
.45717 .92417 m
.45428 .92414 L
s
1 .301 0 r
.45717 .92417 m
.45451 .92827 L
s
.053 1 0 r
.45717 .92417 m
.45463 .92665 L
s
.111 1 0 r
.45717 .92417 m
.4589 .92049 L
s
0 .484 1 r
.45717 .92417 m
.45924 .92025 L
s
0 .144 1 r
.45717 .92417 m
.46008 .92501 L
s
0 .91 1 r
.45717 .92417 m
.46063 .92514 L
s
1 .709 0 r
.45842 .92701 m
.45913 .93524 L
s
1 .49 0 r
.45842 .92701 m
.45798 .92636 L
s
0 .071 1 r
.45842 .92701 m
.45934 .93174 L
s
0 1 .714 r
.45842 .92701 m
.45463 .92665 L
s
1 .043 0 r
.45842 .92701 m
.45486 .92737 L
s
.198 1 0 r
.45842 .92701 m
.46063 .92514 L
s
.258 1 0 r
.45842 .92701 m
.46113 .92649 L
s
1 .097 0 r
.45913 .93524 m
.46115 .93529 L
s
0 1 .017 r
.45913 .93524 m
.45934 .93174 L
s
.247 1 0 r
.45913 .93524 m
.46124 .93534 L
s
0 .107 1 r
.46115 .93529 m
.46326 .93545 L
s
0 .361 1 r
.46115 .93529 m
.46124 .93534 L
s
0 1 .382 r
.46115 .93529 m
.46251 .93766 L
s
.027 1 0 r
.46326 .93545 m
.46251 .93766 L
s
0 .562 1 r
.46326 .93545 m
.46307 .94012 L
s
.602 1 0 r
.45639 .92105 m
.45729 .92282 L
s
0 1 .266 r
.45639 .92105 m
.45733 .92331 L
s
1 .766 0 r
.45639 .92105 m
.454 .92453 L
s
1 .415 0 r
.45639 .92105 m
.45386 .92419 L
s
.913 1 0 r
.45639 .92105 m
.4594 .92093 L
s
0 1 .854 r
.45639 .92105 m
.45964 .92266 L
s
0 1 .53 r
.45729 .92282 m
.45854 .92653 L
s
0 .554 1 r
.45729 .92282 m
.45733 .92331 L
s
0 .594 1 r
.45729 .92282 m
.45798 .92636 L
s
.131 0 1 r
.45729 .92282 m
.45386 .92419 L
s
.787 1 0 r
.45729 .92282 m
.45439 .92521 L
s
0 .728 1 r
.45729 .92282 m
.45453 .92517 L
s
1 .598 0 r
.45729 .92282 m
.45511 .92557 L
s
.417 1 0 r
.45729 .92282 m
.45964 .92266 L
s
0 .311 1 r
.45729 .92282 m
.46035 .92314 L
s
.753 1 0 r
.45729 .92282 m
.46028 .92431 L
s
0 .926 1 r
.45729 .92282 m
.46048 .92108 L
s
.129 1 0 r
.45854 .92653 m
.46047 .92687 L
s
1 .887 0 r
.45854 .92653 m
.45798 .92636 L
s
.098 1 0 r
.45854 .92653 m
.45934 .93174 L
s
0 .75 1 r
.45854 .92653 m
.45511 .92557 L
s
1 .14 0 r
.45854 .92653 m
.4552 .92914 L
s
0 1 .535 r
.45854 .92653 m
.46048 .92108 L
s
0 .241 1 r
.45854 .92653 m
.46137 .92607 L
s
.515 1 0 r
.46047 .92687 m
.46095 .93645 L
s
1 .753 0 r
.46047 .92687 m
.45934 .93174 L
s
0 1 .368 r
.46047 .92687 m
.46124 .93534 L
s
1 .404 0 r
.46095 .93645 m
.46179 .93761 L
s
.783 1 0 r
.46095 .93645 m
.46124 .93534 L
s
0 1 .9 r
.46095 .93645 m
.46251 .93766 L
s
0 1 .237 r
.46179 .93761 m
.46251 .93766 L
s
.094 0 1 r
.46179 .93761 m
.46307 .94012 L
s
1 .151 0 r
.45781 .92612 m
.45757 .92615 L
s
.057 1 0 r
.45781 .92612 m
.45733 .92331 L
s
1 .383 0 r
.45781 .92612 m
.4548 .92312 L
s
0 .696 1 r
.45781 .92612 m
.45515 .92583 L
s
0 1 .172 r
.45781 .92612 m
.46033 .92219 L
s
0 1 .775 r
.45781 .92612 m
.46051 .92395 L
s
0 1 .628 r
.45757 .92615 m
.45824 .9294 L
s
0 .322 1 r
.45757 .92615 m
.45733 .92331 L
s
0 .421 1 r
.45757 .92615 m
.45798 .92636 L
s
0 .216 1 r
.45757 .92615 m
.45515 .92583 L
s
0 1 .036 r
.45757 .92615 m
.45435 .92374 L
s
.847 1 0 r
.45757 .92615 m
.45468 .92597 L
s
1 .12 0 r
.45757 .92615 m
.45468 .92889 L
s
0 .014 1 r
.45757 .92615 m
.46051 .92395 L
s
0 .809 1 r
.45757 .92615 m
.45985 .92281 L
s
.846 1 0 r
.45757 .92615 m
.46051 .92504 L
s
.968 1 0 r
.45757 .92615 m
.46076 .92683 L
s
0 1 .013 r
.45824 .9294 m
.45931 .9371 L
s
1 .746 0 r
.45824 .9294 m
.45798 .92636 L
s
0 1 .942 r
.45824 .9294 m
.45934 .93174 L
s
1 .322 0 r
.45824 .9294 m
.45468 .92889 L
s
.625 1 0 r
.45824 .9294 m
.45469 .93027 L
s
0 1 .523 r
.45824 .9294 m
.46076 .92683 L
s
.146 0 1 r
.45824 .9294 m
.46117 .92801 L
s
0 1 .927 r
.45931 .9371 m
.46122 .93792 L
s
.134 0 1 r
.45931 .9371 m
.45934 .93174 L
s
1 .012 0 r
.45931 .9371 m
.46124 .93534 L
s
1 .912 0 r
.46122 .93792 m
.4623 .93786 L
s
1 .201 0 r
.46122 .93792 m
.46124 .93534 L
s
0 .371 1 r
.46122 .93792 m
.46251 .93766 L
s
.571 1 0 r
.4623 .93786 m
.46251 .93766 L
s
0 1 .768 r
.4623 .93786 m
.46307 .94012 L
s
0 1 .904 r
.45741 .92338 m
.45729 .9204 L
s
1 .951 0 r
.45741 .92338 m
.45733 .92331 L
s
0 .952 1 r
.45741 .92338 m
.45434 .92168 L
s
0 .825 1 r
.45741 .92338 m
.45465 .92507 L
s
1 .929 0 r
.45741 .92338 m
.45993 .92094 L
s
.035 0 1 r
.45741 .92338 m
.4597 .92101 L
s
1 .323 0 r
.45729 .9204 m
.45802 .92756 L
s
0 1 .059 r
.45729 .9204 m
.45733 .92331 L
s
0 1 .684 r
.45729 .9204 m
.45798 .92636 L
s
1 .956 0 r
.45729 .9204 m
.45465 .92507 L
s
1 .223 0 r
.45729 .9204 m
.45376 .92129 L
s
.612 1 0 r
.45729 .9204 m
.45448 .92463 L
s
.975 1 0 r
.45729 .9204 m
.45422 .92589 L
s
1 .745 0 r
.45729 .9204 m
.4597 .92101 L
s
0 1 .584 r
.45729 .9204 m
.4595 .9202 L
s
0 1 .973 r
.45729 .9204 m
.45993 .92304 L
s
.421 1 0 r
.45729 .9204 m
.4603 .92498 L
s
1 .911 0 r
.45802 .92756 m
.45921 .93613 L
s
0 1 .858 r
.45802 .92756 m
.45798 .92636 L
s
0 1 .767 r
.45802 .92756 m
.45934 .93174 L
s
0 .207 1 r
.45802 .92756 m
.45422 .92589 L
s
.948 1 0 r
.45802 .92756 m
.45479 .93044 L
s
0 .819 1 r
.45802 .92756 m
.4603 .92498 L
s
0 1 .965 r
.45802 .92756 m
.46087 .92604 L
s
.888 1 0 r
.45921 .93613 m
.46082 .93995 L
s
0 .54 1 r
.45921 .93613 m
.45934 .93174 L
s
.196 0 1 r
.45921 .93613 m
.46124 .93534 L
s
0 .517 1 r
.46082 .93995 m
.46186 .94005 L
s
0 .898 1 r
.46082 .93995 m
.46124 .93534 L
s
0 .263 1 r
.46082 .93995 m
.46251 .93766 L
s
.258 1 0 r
.46186 .94005 m
.46251 .93766 L
s
0 .32 1 r
.46186 .94005 m
.46307 .94012 L
s
1 .81 0 r
.45733 .92331 m
.45798 .92636 L
s
0 1 .803 r
.45733 .92331 m
.45831 .9304 L
s
0 1 .012 r
.45733 .92331 m
.45601 .92149 L
s
0 .698 1 r
.45733 .92331 m
.45873 .92826 L
s
0 1 .882 r
.45733 .92331 m
.45401 .92149 L
s
1 .088 0 r
.45733 .92331 m
.4545 .92286 L
s
0 1 .938 r
.45733 .92331 m
.45403 .92254 L
s
.549 1 0 r
.45733 .92331 m
.454 .92453 L
s
0 1 .623 r
.45733 .92331 m
.4548 .92312 L
s
1 .444 0 r
.45733 .92331 m
.45434 .92168 L
s
0 1 .313 r
.45733 .92331 m
.45427 .92219 L
s
0 .91 1 r
.45733 .92331 m
.45446 .92124 L
s
0 .685 1 r
.45733 .92331 m
.45428 .92414 L
s
1 .56 0 r
.45733 .92331 m
.45439 .92521 L
s
.013 1 0 r
.45733 .92331 m
.45435 .92374 L
s
0 .822 1 r
.45733 .92331 m
.45376 .92129 L
s
0 .003 1 r
.45733 .92331 m
.45429 .92533 L
s
1 .211 0 r
.45733 .92331 m
.45494 .92875 L
s
0 1 .316 r
.45733 .92331 m
.45342 .92353 L
s
0 .072 1 r
.45733 .92331 m
.4553 .92645 L
s
0 1 .183 r
.45733 .92331 m
.45964 .92016 L
s
0 .675 1 r
.45733 .92331 m
.45986 .91967 L
s
.267 1 0 r
.45733 .92331 m
.45952 .92095 L
s
0 1 .602 r
.45733 .92331 m
.4594 .92093 L
s
.632 1 0 r
.45733 .92331 m
.46033 .92219 L
s
0 1 .563 r
.45733 .92331 m
.45993 .92094 L
s
1 .689 0 r
.45733 .92331 m
.45931 .91773 L
s
.157 1 0 r
.45733 .92331 m
.45957 .91953 L
s
0 1 .625 r
.45733 .92331 m
.45924 .92025 L
s
0 1 .18 r
.45733 .92331 m
.46035 .92314 L
s
.872 1 0 r
.45733 .92331 m
.45985 .92281 L
s
1 .124 0 r
.45733 .92331 m
.4595 .9202 L
s
.251 1 0 r
.45733 .92331 m
.46024 .92311 L
s
.058 1 0 r
.45733 .92331 m
.46094 .9257 L
s
0 1 .339 r
.45733 .92331 m
.45946 .92152 L
s
0 .235 1 r
.45733 .92331 m
.46119 .92286 L
s
1 .913 0 r
.45798 .92636 m
.45934 .93174 L
s
0 .032 1 r
.45798 .92636 m
.4589 .9306 L
s
1 .439 0 r
.45798 .92636 m
.45796 .9282 L
s
.958 1 0 r
.45798 .92636 m
.45922 .92977 L
s
1 .756 0 r
.45798 .92636 m
.45429 .92533 L
s
0 1 .348 r
.45798 .92636 m
.45457 .92374 L
s
0 1 .297 r
.45798 .92636 m
.45468 .92332 L
s
0 1 .235 r
.45798 .92636 m
.45451 .92827 L
s
.408 1 0 r
.45798 .92636 m
.45453 .92517 L
s
0 1 .209 r
.45798 .92636 m
.45468 .92597 L
s
1 .712 0 r
.45798 .92636 m
.45448 .92463 L
s
0 1 .571 r
.45798 .92636 m
.45486 .92594 L
s
0 .449 1 r
.45798 .92636 m
.45506 .92622 L
s
0 .568 1 r
.45798 .92636 m
.45486 .92737 L
s
1 .421 0 r
.45798 .92636 m
.4552 .92914 L
s
.729 1 0 r
.45798 .92636 m
.45469 .93027 L
s
.25 1 0 r
.45798 .92636 m
.45479 .93044 L
s
0 1 .552 r
.45798 .92636 m
.45515 .92819 L
s
.453 1 0 r
.45798 .92636 m
.45551 .9301 L
s
0 1 .098 r
.45798 .92636 m
.45496 .93036 L
s
0 .55 1 r
.45798 .92636 m
.45564 .92964 L
s
0 .846 1 r
.45798 .92636 m
.46024 .92311 L
s
1 .781 0 r
.45798 .92636 m
.46026 .92148 L
s
0 1 .616 r
.45798 .92636 m
.46018 .92262 L
s
0 1 .354 r
.45798 .92636 m
.46008 .92501 L
s
0 .286 1 r
.45798 .92636 m
.46028 .92431 L
s
1 .609 0 r
.45798 .92636 m
.46051 .92504 L
s
0 1 .042 r
.45798 .92636 m
.45993 .92304 L
s
0 1 .375 r
.45798 .92636 m
.46128 .92542 L
s
.149 0 1 r
.45798 .92636 m
.46092 .92492 L
s
.592 1 0 r
.45798 .92636 m
.46113 .92649 L
s
0 1 .214 r
.45798 .92636 m
.46137 .92607 L
s
1 .122 0 r
.45798 .92636 m
.46117 .92801 L
s
.684 1 0 r
.45798 .92636 m
.46087 .92604 L
s
1 .15 0 r
.45798 .92636 m
.46184 .92818 L
s
.857 1 0 r
.45798 .92636 m
.46185 .928 L
s
0 .447 1 r
.45798 .92636 m
.4615 .9266 L
s
1 .901 0 r
.45798 .92636 m
.46204 .92895 L
s
0 1 .402 r
.45934 .93174 m
.46124 .93534 L
s
.2 1 0 r
.45934 .93174 m
.46088 .9318 L
s
.812 1 0 r
.45934 .93174 m
.45935 .93535 L
s
0 .125 1 r
.45934 .93174 m
.46155 .93102 L
s
0 1 .36 r
.45934 .93174 m
.45515 .92819 L
s
.652 1 0 r
.45934 .93174 m
.46184 .92818 L
s
.336 1 0 r
.46124 .93534 m
.46251 .93766 L
s
1 .924 0 r
.46124 .93534 m
.4628 .93547 L
s
0 1 .13 r
.46124 .93534 m
.46147 .94052 L
s
.626 1 0 r
.46124 .93534 m
.46372 .93332 L
s
1 .666 0 r
.46251 .93766 m
.46307 .94012 L
s
.088 0 1 r
.46251 .93766 m
.46211 .94295 L
s
0 1 .763 r
.46251 .93766 m
.4635 .93777 L
s
.779 1 0 r
.46251 .93766 m
.46519 .93843 L
s
0 .766 1 r
.46307 .94012 m
.46256 .94733 L
s
1 .532 0 r
.46307 .94012 m
.46534 .9408 L
s
0 .389 1 r
.46307 .94012 m
.46396 .94071 L
s
0 .786 1 r
.4595 .9297 m
.45831 .9304 L
s
0 1 .936 r
.4595 .9297 m
.45537 .92955 L
s
0 .694 1 r
.4595 .9297 m
.4621 .93045 L
s
1 .917 0 r
.45561 .92164 m
.45601 .92149 L
s
1 .49 0 r
.45561 .92164 m
.45279 .9232 L
s
0 1 .612 r
.45561 .92164 m
.45812 .91785 L
s
0 .266 1 r
.45916 .92862 m
.45873 .92826 L
s
0 1 .971 r
.45916 .92862 m
.45565 .9292 L
s
0 1 .042 r
.45916 .92862 m
.46242 .92825 L
s
0 1 .825 r
.4589 .9306 m
.459 .93228 L
s
1 .584 0 r
.4589 .9306 m
.45551 .9301 L
s
0 1 .771 r
.4589 .9306 m
.45558 .93044 L
s
0 1 .817 r
.4589 .9306 m
.46185 .928 L
s
0 1 .908 r
.4589 .9306 m
.46233 .93018 L
s
.123 0 1 r
.46088 .9318 m
.46159 .93047 L
s
.193 1 0 r
.4628 .93547 m
.46259 .93549 L
s
0 1 .304 r
.46211 .94295 m
.46191 .94475 L
s
1 .228 0 r
.45831 .9304 m
.45494 .92875 L
s
1 .321 0 r
.45831 .9304 m
.45537 .92955 L
s
0 .872 1 r
.45831 .9304 m
.46094 .9257 L
s
1 .953 0 r
.45831 .9304 m
.4621 .93045 L
s
.172 1 0 r
.45796 .9282 m
.45769 .9283 L
s
.215 1 0 r
.45796 .9282 m
.45496 .93036 L
s
.857 1 0 r
.45796 .9282 m
.45445 .92742 L
s
0 .484 1 r
.45796 .9282 m
.4615 .9266 L
s
.025 0 1 r
.45796 .9282 m
.46065 .92357 L
s
0 .462 1 r
.45935 .93535 m
.45892 .93686 L
s
0 .056 1 r
.46147 .94052 m
.46229 .94063 L
s
.13 0 1 r
.4635 .93777 m
.46355 .93946 L
s
0 .371 1 r
.45601 .92149 m
.45342 .92353 L
s
.889 1 0 r
.45601 .92149 m
.45279 .9232 L
s
1 .711 0 r
.45601 .92149 m
.45946 .92152 L
s
0 .205 1 r
.45601 .92149 m
.45812 .91785 L
s
0 .338 1 r
.45922 .92977 m
.46 .93002 L
s
.985 1 0 r
.45922 .92977 m
.45564 .92964 L
s
1 .682 0 r
.45922 .92977 m
.4561 .92949 L
s
1 .565 0 r
.45922 .92977 m
.46204 .92895 L
s
0 .724 1 r
.45922 .92977 m
.46273 .93 L
s
.686 1 0 r
.46155 .93102 m
.46254 .93325 L
s
.027 1 0 r
.46372 .93332 m
.46446 .9334 L
s
1 .979 0 r
.46519 .93843 m
.46599 .93834 L
s
0 1 .17 r
.45873 .92826 m
.4553 .92645 L
s
1 .804 0 r
.45873 .92826 m
.45565 .9292 L
s
1 .901 0 r
.45873 .92826 m
.46119 .92286 L
s
.728 1 0 r
.45873 .92826 m
.46242 .92825 L
s
1 .529 0 r
.459 .93228 m
.45558 .93044 L
s
0 1 .609 r
.459 .93228 m
.46233 .93018 L
s
0 .618 1 r
.45769 .9283 m
.45445 .92742 L
s
.801 1 0 r
.45769 .9283 m
.46065 .92357 L
s
0 .759 1 r
.46 .93002 m
.4561 .92949 L
s
0 1 .676 r
.46 .93002 m
.46273 .93 L
s
0 .988 1 r
.46453 .92592 m
.46582 .92814 L
s
1 .715 0 r
.46453 .92592 m
.46282 .92013 L
s
.04 1 0 r
.46453 .92592 m
.46542 .93035 L
s
1 .521 0 r
.46453 .92592 m
.46488 .92743 L
s
1 .251 0 r
.46453 .92592 m
.46428 .92757 L
s
.523 1 0 r
.46453 .92592 m
.46539 .92772 L
s
.953 1 0 r
.46453 .92592 m
.46094 .9257 L
s
.115 1 0 r
.46453 .92592 m
.4621 .93045 L
s
0 .277 1 r
.46453 .92592 m
.46233 .93018 L
s
1 .912 0 r
.46453 .92592 m
.46659 .92297 L
s
.705 1 0 r
.46453 .92592 m
.46791 .92662 L
s
1 .962 0 r
.46453 .92592 m
.46778 .92514 L
s
0 1 .705 r
.46582 .92814 m
.46786 .93479 L
s
.961 1 0 r
.46582 .92814 m
.46355 .92274 L
s
1 .703 0 r
.46582 .92814 m
.46488 .92743 L
s
.268 1 0 r
.46582 .92814 m
.46656 .93451 L
s
0 1 .437 r
.46582 .92814 m
.46539 .92772 L
s
1 .583 0 r
.46582 .92814 m
.46669 .93709 L
s
0 1 .985 r
.46582 .92814 m
.46185 .928 L
s
.61 1 0 r
.46582 .92814 m
.46233 .93018 L
s
0 .431 1 r
.46582 .92814 m
.46665 .92183 L
s
1 .759 0 r
.46582 .92814 m
.46778 .92514 L
s
0 1 .886 r
.46786 .93479 m
.47028 .93695 L
s
1 .986 0 r
.46786 .93479 m
.46613 .9285 L
s
1 .454 0 r
.46786 .93479 m
.46656 .93451 L
s
1 .854 0 r
.46786 .93479 m
.46959 .93666 L
s
.873 1 0 r
.46786 .93479 m
.46669 .93709 L
s
1 .556 0 r
.46786 .93479 m
.4701 .93914 L
s
0 1 .528 r
.47028 .93695 m
.47181 .93697 L
s
0 .296 1 r
.47028 .93695 m
.46887 .93213 L
s
1 .245 0 r
.47028 .93695 m
.46959 .93666 L
s
1 .795 0 r
.47028 .93695 m
.47123 .93493 L
s
0 1 .919 r
.47028 .93695 m
.4701 .93914 L
s
0 .755 1 r
.47028 .93695 m
.47144 .94173 L
s
1 .107 0 r
.47181 .93697 m
.47264 .93602 L
s
0 1 .216 r
.47181 .93697 m
.47064 .93474 L
s
.67 1 0 r
.47181 .93697 m
.47123 .93493 L
s
.862 1 0 r
.47181 .93697 m
.47144 .94173 L
s
1 .301 0 r
.47181 .93697 m
.47392 .93772 L
s
0 1 .48 r
.47264 .93602 m
.47142 .93626 L
s
0 1 .282 r
.47264 .93602 m
.47315 .93752 L
s
0 .216 1 r
.47264 .93602 m
.47392 .93772 L
s
0 1 .766 r
.46245 .91818 m
.46478 .92334 L
s
0 1 .853 r
.46245 .91818 m
.46282 .92013 L
s
.281 1 0 r
.46245 .91818 m
.4607 .9177 L
s
.263 1 0 r
.46245 .91818 m
.46362 .92202 L
s
1 .335 0 r
.46245 .91818 m
.46133 .91746 L
s
0 1 .8 r
.46245 .91818 m
.46383 .92222 L
s
1 .35 0 r
.46245 .91818 m
.45946 .92152 L
s
.616 1 0 r
.46245 .91818 m
.45812 .91785 L
s
0 .503 1 r
.46245 .91818 m
.46065 .92357 L
s
.361 1 0 r
.46245 .91818 m
.46491 .91805 L
s
.919 1 0 r
.46245 .91818 m
.46374 .91564 L
s
.646 1 0 r
.46245 .91818 m
.46561 .9163 L
s
.068 1 0 r
.46478 .92334 m
.46797 .92727 L
s
.752 1 0 r
.46478 .92334 m
.46355 .92274 L
s
.14 0 1 r
.46478 .92334 m
.46362 .92202 L
s
0 1 .334 r
.46478 .92334 m
.46741 .92525 L
s
0 1 .886 r
.46478 .92334 m
.46383 .92222 L
s
1 .845 0 r
.46478 .92334 m
.46727 .92523 L
s
1 .457 0 r
.46478 .92334 m
.4615 .9266 L
s
1 .941 0 r
.46478 .92334 m
.46065 .92357 L
s
1 .537 0 r
.46478 .92334 m
.4663 .91971 L
s
1 .971 0 r
.46478 .92334 m
.46561 .9163 L
s
1 .977 0 r
.46797 .92727 m
.46976 .9321 L
s
1 .403 0 r
.46797 .92727 m
.46613 .9285 L
s
0 .899 1 r
.46797 .92727 m
.46741 .92525 L
s
.033 0 1 r
.46797 .92727 m
.46976 .92727 L
s
0 .843 1 r
.46797 .92727 m
.46727 .92523 L
s
0 1 .131 r
.46797 .92727 m
.46943 .92726 L
s
0 .67 1 r
.46976 .9321 m
.47045 .94059 L
s
0 .981 1 r
.46976 .9321 m
.46887 .93213 L
s
.738 1 0 r
.46976 .9321 m
.46976 .92727 L
s
0 .72 1 r
.46976 .9321 m
.47027 .93898 L
s
0 .475 1 r
.46976 .9321 m
.46943 .92726 L
s
0 1 .693 r
.46976 .9321 m
.47014 .94151 L
s
0 .132 1 r
.47045 .94059 m
.47108 .94068 L
s
1 .082 0 r
.47045 .94059 m
.47064 .93474 L
s
.631 1 0 r
.47045 .94059 m
.47027 .93898 L
s
0 .066 1 r
.47045 .94059 m
.47014 .94151 L
s
1 .717 0 r
.47045 .94059 m
.47066 .94423 L
s
.987 1 0 r
.47108 .94068 m
.47142 .93626 L
s
0 1 .572 r
.47108 .94068 m
.47151 .94502 L
s
0 .661 1 r
.47108 .94068 m
.47066 .94423 L
s
0 1 .602 r
.46496 .92529 m
.46606 .92889 L
s
0 1 .305 r
.46496 .92529 m
.46282 .92013 L
s
0 .198 1 r
.46496 .92529 m
.46599 .9276 L
s
0 1 .763 r
.46496 .92529 m
.4651 .9278 L
s
.16 1 0 r
.46496 .92529 m
.46473 .92489 L
s
.64 1 0 r
.46496 .92529 m
.46589 .92785 L
s
0 1 .347 r
.46496 .92529 m
.46119 .92286 L
s
.19 1 0 r
.46496 .92529 m
.46242 .92825 L
s
0 1 .688 r
.46496 .92529 m
.46273 .93 L
s
.219 1 0 r
.46496 .92529 m
.46684 .92077 L
s
0 .963 1 r
.46496 .92529 m
.46749 .92149 L
s
1 .48 0 r
.46496 .92529 m
.4682 .92582 L
s
.384 1 0 r
.46606 .92889 m
.46901 .93215 L
s
1 .47 0 r
.46606 .92889 m
.46355 .92274 L
s
0 .321 1 r
.46606 .92889 m
.4651 .9278 L
s
0 1 .974 r
.46606 .92889 m
.46751 .93181 L
s
0 .956 1 r
.46606 .92889 m
.46589 .92785 L
s
0 1 .446 r
.46606 .92889 m
.46754 .93622 L
s
.18 1 0 r
.46606 .92889 m
.46204 .92895 L
s
.46 1 0 r
.46606 .92889 m
.46273 .93 L
s
.883 1 0 r
.46606 .92889 m
.46705 .92372 L
s
0 1 .968 r
.46606 .92889 m
.4682 .92582 L
s
1 .082 0 r
.46901 .93215 m
.47119 .9366 L
s
1 .487 0 r
.46901 .93215 m
.46613 .9285 L
s
1 .275 0 r
.46901 .93215 m
.46751 .93181 L
s
0 1 .282 r
.46901 .93215 m
.47076 .93213 L
s
1 .229 0 r
.46901 .93215 m
.46754 .93622 L
s
0 1 .026 r
.46901 .93215 m
.47048 .93853 L
s
0 1 .6 r
.47119 .9366 m
.47389 .93656 L
s
0 1 .802 r
.47119 .9366 m
.46887 .93213 L
s
0 .368 1 r
.47119 .9366 m
.47076 .93213 L
s
0 1 .675 r
.47119 .9366 m
.47296 .93652 L
s
0 .051 1 r
.47119 .9366 m
.47048 .93853 L
s
0 .072 1 r
.47119 .9366 m
.47433 .93644 L
s
0 1 .116 r
.47389 .93656 m
.47382 .93654 L
s
1 .437 0 r
.47389 .93656 m
.47064 .93474 L
s
0 1 .41 r
.47389 .93656 m
.47296 .93652 L
s
0 1 .409 r
.47389 .93656 m
.47433 .93644 L
s
0 1 .354 r
.47389 .93656 m
.47569 .93648 L
s
.171 1 0 r
.47382 .93654 m
.47142 .93626 L
s
0 .784 1 r
.47382 .93654 m
.4727 .93753 L
s
0 1 .703 r
.47382 .93654 m
.47569 .93648 L
s
0 .215 1 r
.46192 .91859 m
.46253 .91782 L
s
.305 1 0 r
.46192 .91859 m
.46282 .92013 L
s
0 1 .17 r
.46192 .91859 m
.45964 .92016 L
s
0 1 .69 r
.46192 .91859 m
.45902 .91818 L
s
0 1 .552 r
.46192 .91859 m
.46444 .91548 L
s
0 .849 1 r
.46192 .91859 m
.4641 .91538 L
s
.824 1 0 r
.46253 .91782 m
.46449 .92302 L
s
0 .387 1 r
.46253 .91782 m
.46282 .92013 L
s
0 .517 1 r
.46253 .91782 m
.46355 .92274 L
s
0 1 .664 r
.46253 .91782 m
.45902 .91818 L
s
0 .14 1 r
.46253 .91782 m
.45931 .91773 L
s
0 1 .506 r
.46253 .91782 m
.46026 .92148 L
s
0 .987 1 r
.46253 .91782 m
.46076 .92249 L
s
0 1 .167 r
.46253 .91782 m
.4641 .91538 L
s
0 .857 1 r
.46253 .91782 m
.46459 .91585 L
s
.82 1 0 r
.46253 .91782 m
.46459 .91499 L
s
0 .057 1 r
.46253 .91782 m
.46537 .91674 L
s
.672 1 0 r
.46449 .92302 m
.4677 .92538 L
s
0 1 .133 r
.46449 .92302 m
.46355 .92274 L
s
0 .622 1 r
.46449 .92302 m
.46613 .9285 L
s
0 1 .446 r
.46449 .92302 m
.46076 .92249 L
s
.052 1 0 r
.46449 .92302 m
.46128 .92542 L
s
0 .46 1 r
.46449 .92302 m
.46537 .91674 L
s
1 .395 0 r
.46449 .92302 m
.46644 .92171 L
s
1 .27 0 r
.4677 .92538 m
.46962 .93066 L
s
1 .676 0 r
.4677 .92538 m
.46613 .9285 L
s
.873 1 0 r
.4677 .92538 m
.46887 .93213 L
s
.014 1 0 r
.46962 .93066 m
.47094 .93072 L
s
0 .095 1 r
.46962 .93066 m
.46887 .93213 L
s
.927 1 0 r
.46962 .93066 m
.47064 .93474 L
s
1 .392 0 r
.47094 .93072 m
.47064 .93474 L
s
.806 1 0 r
.47094 .93072 m
.47142 .93626 L
s
0 1 .159 r
.46266 .91896 m
.46277 .92029 L
s
0 .507 1 r
.46266 .91896 m
.46282 .92013 L
s
1 .365 0 r
.46266 .91896 m
.45986 .91967 L
s
.56 1 0 r
.46266 .91896 m
.46007 .92078 L
s
.505 1 0 r
.46266 .91896 m
.46449 .91398 L
s
0 .57 1 r
.46266 .91896 m
.46508 .9178 L
s
1 .613 0 r
.46277 .92029 m
.46425 .92446 L
s
0 1 .111 r
.46277 .92029 m
.46282 .92013 L
s
1 .795 0 r
.46277 .92029 m
.46355 .92274 L
s
1 .834 0 r
.46277 .92029 m
.46007 .92078 L
s
0 1 .303 r
.46277 .92029 m
.45957 .91953 L
s
.017 1 0 r
.46277 .92029 m
.46018 .92262 L
s
0 .498 1 r
.46277 .92029 m
.46061 .92445 L
s
0 1 .599 r
.46277 .92029 m
.46508 .9178 L
s
0 .428 1 r
.46277 .92029 m
.46473 .91746 L
s
.502 1 0 r
.46277 .92029 m
.46394 .91594 L
s
.09 1 0 r
.46277 .92029 m
.46567 .92038 L
s
.859 1 0 r
.46425 .92446 m
.46739 .92642 L
s
.843 1 0 r
.46425 .92446 m
.46355 .92274 L
s
.027 1 0 r
.46425 .92446 m
.46613 .9285 L
s
.366 1 0 r
.46425 .92446 m
.46061 .92445 L
s
.008 1 0 r
.46425 .92446 m
.46092 .92492 L
s
1 .982 0 r
.46425 .92446 m
.46567 .92038 L
s
.531 1 0 r
.46425 .92446 m
.46503 .9187 L
s
0 .83 1 r
.46739 .92642 m
.46947 .92923 L
s
.146 1 0 r
.46739 .92642 m
.46613 .9285 L
s
.643 1 0 r
.46739 .92642 m
.46887 .93213 L
s
.579 1 0 r
.46947 .92923 m
.47055 .92917 L
s
1 .959 0 r
.46947 .92923 m
.46887 .93213 L
s
0 .185 1 r
.46947 .92923 m
.47064 .93474 L
s
0 .326 1 r
.47055 .92917 m
.47064 .93474 L
s
1 .78 0 r
.47055 .92917 m
.47142 .93626 L
s
1 .619 0 r
.46159 .91782 m
.46233 .9215 L
s
0 .663 1 r
.46159 .91782 m
.46282 .92013 L
s
0 1 .458 r
.46159 .91782 m
.45952 .92095 L
s
0 1 .048 r
.46159 .91782 m
.4589 .92049 L
s
0 1 .536 r
.46159 .91782 m
.46456 .9169 L
s
0 .497 1 r
.46159 .91782 m
.46369 .91722 L
s
0 1 .791 r
.46233 .9215 m
.46431 .92533 L
s
.953 1 0 r
.46233 .9215 m
.46282 .92013 L
s
1 .81 0 r
.46233 .9215 m
.46355 .92274 L
s
.497 1 0 r
.46233 .9215 m
.4589 .92049 L
s
0 .594 1 r
.46233 .9215 m
.45924 .92025 L
s
0 1 .015 r
.46233 .9215 m
.46008 .92501 L
s
0 .718 1 r
.46233 .9215 m
.46063 .92514 L
s
0 .309 1 r
.46233 .9215 m
.46369 .91722 L
s
0 1 .387 r
.46233 .9215 m
.4643 .91734 L
s
0 1 .573 r
.46233 .9215 m
.46454 .91925 L
s
1 .716 0 r
.46233 .9215 m
.46544 .9211 L
s
1 .276 0 r
.46431 .92533 m
.46741 .92875 L
s
1 .759 0 r
.46431 .92533 m
.46355 .92274 L
s
.141 1 0 r
.46431 .92533 m
.46613 .9285 L
s
0 .236 1 r
.46431 .92533 m
.46063 .92514 L
s
.335 1 0 r
.46431 .92533 m
.46113 .92649 L
s
0 .054 1 r
.46431 .92533 m
.46544 .9211 L
s
0 1 .846 r
.46431 .92533 m
.46598 .92177 L
s
1 .503 0 r
.46741 .92875 m
.46982 .92943 L
s
.631 1 0 r
.46741 .92875 m
.46613 .9285 L
s
.164 0 1 r
.46741 .92875 m
.46887 .93213 L
s
0 .472 1 r
.46982 .92943 m
.47085 .92933 L
s
.951 1 0 r
.46982 .92943 m
.46887 .93213 L
s
.294 1 0 r
.46982 .92943 m
.47064 .93474 L
s
.791 1 0 r
.47085 .92933 m
.47064 .93474 L
s
1 .627 0 r
.47085 .92933 m
.47142 .93626 L
s
.16 1 0 r
.46216 .91841 m
.46287 .92103 L
s
0 .363 1 r
.46216 .91841 m
.46282 .92013 L
s
0 .854 1 r
.46216 .91841 m
.4594 .92093 L
s
1 .769 0 r
.46216 .91841 m
.45964 .92266 L
s
0 .325 1 r
.46216 .91841 m
.46536 .9186 L
s
.145 0 1 r
.46216 .91841 m
.46557 .92075 L
s
0 1 .913 r
.46287 .92103 m
.46463 .92411 L
s
0 .196 1 r
.46287 .92103 m
.46282 .92013 L
s
.592 1 0 r
.46287 .92103 m
.46355 .92274 L
s
0 .183 1 r
.46287 .92103 m
.45964 .92266 L
s
0 .491 1 r
.46287 .92103 m
.46035 .92314 L
s
.193 0 1 r
.46287 .92103 m
.46028 .92431 L
s
1 .657 0 r
.46287 .92103 m
.46048 .92108 L
s
0 .51 1 r
.46287 .92103 m
.46557 .92075 L
s
0 .574 1 r
.46287 .92103 m
.46534 .91944 L
s
.66 1 0 r
.46287 .92103 m
.46537 .92077 L
s
0 1 .055 r
.46287 .92103 m
.46582 .9197 L
s
0 1 .647 r
.46463 .92411 m
.46698 .9317 L
s
1 .802 0 r
.46463 .92411 m
.46355 .92274 L
s
.126 0 1 r
.46463 .92411 m
.46613 .9285 L
s
0 1 .442 r
.46463 .92411 m
.46048 .92108 L
s
1 .057 0 r
.46463 .92411 m
.46137 .92607 L
s
0 1 .046 r
.46463 .92411 m
.46582 .9197 L
s
.895 1 0 r
.46463 .92411 m
.46633 .92155 L
s
0 1 .337 r
.46698 .9317 m
.46971 .93477 L
s
1 .897 0 r
.46698 .9317 m
.46613 .9285 L
s
0 .16 1 r
.46698 .9317 m
.46887 .93213 L
s
0 .505 1 r
.46971 .93477 m
.47174 .93499 L
s
.017 1 0 r
.46971 .93477 m
.46887 .93213 L
s
0 .536 1 r
.46971 .93477 m
.47064 .93474 L
s
0 .202 1 r
.47174 .93499 m
.47064 .93474 L
s
1 .829 0 r
.47174 .93499 m
.47142 .93626 L
s
.899 1 0 r
.46319 .92169 m
.46258 .92115 L
s
.886 1 0 r
.46319 .92169 m
.46282 .92013 L
s
0 1 .131 r
.46319 .92169 m
.46033 .92219 L
s
1 .268 0 r
.46319 .92169 m
.46051 .92395 L
s
0 1 .838 r
.46319 .92169 m
.46495 .91614 L
s
0 .444 1 r
.46319 .92169 m
.46588 .9208 L
s
0 .028 1 r
.46258 .92115 m
.46433 .92484 L
s
0 .594 1 r
.46258 .92115 m
.46282 .92013 L
s
0 .296 1 r
.46258 .92115 m
.46355 .92274 L
s
1 .036 0 r
.46258 .92115 m
.46051 .92395 L
s
0 1 .247 r
.46258 .92115 m
.45985 .92281 L
s
0 .427 1 r
.46258 .92115 m
.46051 .92504 L
s
1 .134 0 r
.46258 .92115 m
.46076 .92683 L
s
.192 1 0 r
.46258 .92115 m
.46588 .9208 L
s
0 1 .839 r
.46258 .92115 m
.46453 .91821 L
s
0 .097 1 r
.46258 .92115 m
.46511 .92061 L
s
1 .212 0 r
.46258 .92115 m
.46494 .92072 L
s
1 .151 0 r
.46433 .92484 m
.46783 .92914 L
s
0 1 .589 r
.46433 .92484 m
.46355 .92274 L
s
1 .471 0 r
.46433 .92484 m
.46613 .9285 L
s
.627 1 0 r
.46433 .92484 m
.46076 .92683 L
s
0 1 .197 r
.46433 .92484 m
.46117 .92801 L
s
0 1 .368 r
.46433 .92484 m
.46494 .92072 L
s
0 1 .353 r
.46433 .92484 m
.46602 .92251 L
s
0 1 .503 r
.46783 .92914 m
.46903 .93697 L
s
1 .952 0 r
.46783 .92914 m
.46613 .9285 L
s
0 1 .779 r
.46783 .92914 m
.46887 .93213 L
s
1 .23 0 r
.46903 .93697 m
.47037 .93747 L
s
1 .909 0 r
.46903 .93697 m
.46887 .93213 L
s
0 .83 1 r
.46903 .93697 m
.47064 .93474 L
s
0 .094 1 r
.47037 .93747 m
.47064 .93474 L
s
.691 1 0 r
.47037 .93747 m
.47142 .93626 L
s
0 1 .668 r
.46185 .91692 m
.46248 .92022 L
s
0 .774 1 r
.46185 .91692 m
.46282 .92013 L
s
.444 1 0 r
.46185 .91692 m
.45993 .92094 L
s
0 1 .726 r
.46185 .91692 m
.4597 .92101 L
s
0 .125 1 r
.46185 .91692 m
.46491 .91667 L
s
.76 1 0 r
.46185 .91692 m
.46446 .91688 L
s
0 .981 1 r
.46248 .92022 m
.46426 .92304 L
s
.284 1 0 r
.46248 .92022 m
.46282 .92013 L
s
0 1 .604 r
.46248 .92022 m
.46355 .92274 L
s
0 1 .138 r
.46248 .92022 m
.4597 .92101 L
s
.14 1 0 r
.46248 .92022 m
.4595 .9202 L
s
0 1 .927 r
.46248 .92022 m
.45993 .92304 L
s
0 1 .832 r
.46248 .92022 m
.4603 .92498 L
s
1 .352 0 r
.46248 .92022 m
.46446 .91688 L
s
0 .049 1 r
.46248 .92022 m
.46486 .91731 L
s
0 .745 1 r
.46248 .92022 m
.46412 .91732 L
s
1 .13 0 r
.46248 .92022 m
.46582 .92154 L
s
0 .296 1 r
.46426 .92304 m
.46638 .93157 L
s
.989 1 0 r
.46426 .92304 m
.46355 .92274 L
s
0 .783 1 r
.46426 .92304 m
.46613 .9285 L
s
1 .012 0 r
.46426 .92304 m
.4603 .92498 L
s
1 .006 0 r
.46426 .92304 m
.46087 .92604 L
s
.263 1 0 r
.46426 .92304 m
.46582 .92154 L
s
.055 0 1 r
.46426 .92304 m
.46602 .92108 L
s
.237 1 0 r
.46638 .93157 m
.46925 .93178 L
s
.862 1 0 r
.46638 .93157 m
.46613 .9285 L
s
.15 0 1 r
.46638 .93157 m
.46887 .93213 L
s
.826 1 0 r
.46925 .93178 m
.47113 .93278 L
s
0 .552 1 r
.46925 .93178 m
.46887 .93213 L
s
0 .033 1 r
.46925 .93178 m
.47064 .93474 L
s
0 .323 1 r
.47113 .93278 m
.47064 .93474 L
s
.911 1 0 r
.47113 .93278 m
.47142 .93626 L
s
.901 1 0 r
.46282 .92013 m
.46355 .92274 L
s
0 .913 1 r
.46282 .92013 m
.46428 .92757 L
s
0 .492 1 r
.46282 .92013 m
.46133 .91746 L
s
.847 1 0 r
.46282 .92013 m
.46473 .92489 L
s
1 .169 0 r
.46282 .92013 m
.45964 .92016 L
s
0 1 .495 r
.46282 .92013 m
.45986 .91967 L
s
.04 0 1 r
.46282 .92013 m
.45952 .92095 L
s
0 1 .631 r
.46282 .92013 m
.4594 .92093 L
s
1 .879 0 r
.46282 .92013 m
.46033 .92219 L
s
1 .382 0 r
.46282 .92013 m
.45993 .92094 L
s
.564 1 0 r
.46282 .92013 m
.45931 .91773 L
s
.661 1 0 r
.46282 .92013 m
.45957 .91953 L
s
0 .777 1 r
.46282 .92013 m
.45924 .92025 L
s
.143 0 1 r
.46282 .92013 m
.46035 .92314 L
s
1 .806 0 r
.46282 .92013 m
.45985 .92281 L
s
0 .666 1 r
.46282 .92013 m
.4595 .9202 L
s
.194 0 1 r
.46282 .92013 m
.46024 .92311 L
s
0 .739 1 r
.46282 .92013 m
.46094 .9257 L
s
.47 1 0 r
.46282 .92013 m
.45946 .92152 L
s
1 .929 0 r
.46282 .92013 m
.46119 .92286 L
s
0 .116 1 r
.46282 .92013 m
.46444 .91548 L
s
0 1 .176 r
.46282 .92013 m
.46449 .91398 L
s
0 .669 1 r
.46282 .92013 m
.46456 .9169 L
s
0 .316 1 r
.46282 .92013 m
.46536 .9186 L
s
1 .902 0 r
.46282 .92013 m
.46495 .91614 L
s
0 1 .715 r
.46282 .92013 m
.46491 .91667 L
s
0 .548 1 r
.46282 .92013 m
.46459 .91585 L
s
.143 0 1 r
.46282 .92013 m
.46473 .91746 L
s
1 .458 0 r
.46282 .92013 m
.4643 .91734 L
s
.669 1 0 r
.46282 .92013 m
.46534 .91944 L
s
0 .413 1 r
.46282 .92013 m
.46453 .91821 L
s
1 .751 0 r
.46282 .92013 m
.46486 .91731 L
s
0 .99 1 r
.46282 .92013 m
.46556 .91952 L
s
.157 0 1 r
.46282 .92013 m
.46659 .92297 L
s
0 .902 1 r
.46282 .92013 m
.46491 .91805 L
s
.063 1 0 r
.46282 .92013 m
.46684 .92077 L
s
1 .764 0 r
.46355 .92274 m
.46613 .9285 L
s
.975 1 0 r
.46355 .92274 m
.46488 .92743 L
s
.62 1 0 r
.46355 .92274 m
.46362 .92202 L
s
1 .397 0 r
.46355 .92274 m
.4651 .9278 L
s
0 .284 1 r
.46355 .92274 m
.46024 .92311 L
s
0 .802 1 r
.46355 .92274 m
.46026 .92148 L
s
0 .175 1 r
.46355 .92274 m
.46018 .92262 L
s
1 .648 0 r
.46355 .92274 m
.46008 .92501 L
s
.968 1 0 r
.46355 .92274 m
.46028 .92431 L
s
0 .186 1 r
.46355 .92274 m
.46051 .92504 L
s
.613 1 0 r
.46355 .92274 m
.45993 .92304 L
s
.44 1 0 r
.46355 .92274 m
.46128 .92542 L
s
0 1 .295 r
.46355 .92274 m
.46092 .92492 L
s
0 1 .86 r
.46355 .92274 m
.46113 .92649 L
s
0 .397 1 r
.46355 .92274 m
.46137 .92607 L
s
1 .554 0 r
.46355 .92274 m
.46117 .92801 L
s
0 1 .909 r
.46355 .92274 m
.46087 .92604 L
s
0 .401 1 r
.46355 .92274 m
.46184 .92818 L
s
1 .928 0 r
.46355 .92274 m
.46185 .928 L
s
0 1 .438 r
.46355 .92274 m
.4615 .9266 L
s
0 1 .569 r
.46355 .92274 m
.46204 .92895 L
s
.846 1 0 r
.46355 .92274 m
.46556 .91952 L
s
0 1 .652 r
.46355 .92274 m
.46459 .91499 L
s
0 1 .601 r
.46355 .92274 m
.46394 .91594 L
s
0 .78 1 r
.46355 .92274 m
.46454 .91925 L
s
0 1 .282 r
.46355 .92274 m
.46537 .92077 L
s
.273 1 0 r
.46355 .92274 m
.46511 .92061 L
s
1 .064 0 r
.46355 .92274 m
.46412 .91732 L
s
.842 1 0 r
.46355 .92274 m
.46644 .92171 L
s
1 .698 0 r
.46355 .92274 m
.46503 .9187 L
s
.519 1 0 r
.46355 .92274 m
.46598 .92177 L
s
0 .617 1 r
.46355 .92274 m
.46633 .92155 L
s
.146 0 1 r
.46355 .92274 m
.46602 .92251 L
s
0 .791 1 r
.46355 .92274 m
.46602 .92108 L
s
0 .912 1 r
.46355 .92274 m
.46722 .9231 L
s
1 .667 0 r
.46355 .92274 m
.46665 .92183 L
s
0 .914 1 r
.46355 .92274 m
.4663 .91971 L
s
0 1 .838 r
.46355 .92274 m
.46705 .92372 L
s
.56 1 0 r
.46613 .9285 m
.46887 .93213 L
s
1 .637 0 r
.46613 .9285 m
.46656 .93451 L
s
0 1 .54 r
.46613 .9285 m
.46741 .92525 L
s
1 .431 0 r
.46613 .9285 m
.46751 .93181 L
s
.904 1 0 r
.46613 .9285 m
.46184 .92818 L
s
0 .615 1 r
.46613 .9285 m
.46722 .9231 L
s
1 .204 0 r
.46887 .93213 m
.47064 .93474 L
s
0 1 .28 r
.46887 .93213 m
.46959 .93666 L
s
1 .192 0 r
.46887 .93213 m
.46976 .92727 L
s
0 .002 1 r
.46887 .93213 m
.47076 .93213 L
s
0 1 .171 r
.47064 .93474 m
.47142 .93626 L
s
0 1 .885 r
.47064 .93474 m
.47123 .93493 L
s
0 .845 1 r
.47064 .93474 m
.47027 .93898 L
s
0 .056 1 r
.47064 .93474 m
.47296 .93652 L
s
1 .496 0 r
.47142 .93626 m
.47315 .93752 L
s
1 .683 0 r
.47142 .93626 m
.47151 .94502 L
s
0 1 .424 r
.47142 .93626 m
.4727 .93753 L
s
0 1 .124 r
.46542 .93035 m
.46428 .92757 L
s
0 1 .142 r
.46542 .93035 m
.4621 .93045 L
s
0 .237 1 r
.46542 .93035 m
.46791 .92662 L
s
0 .392 1 r
.4607 .9177 m
.46133 .91746 L
s
.103 0 1 r
.4607 .9177 m
.45812 .91785 L
s
0 .689 1 r
.4607 .9177 m
.46374 .91564 L
s
0 1 .83 r
.46599 .9276 m
.46473 .92489 L
s
0 .37 1 r
.46599 .9276 m
.46242 .92825 L
s
.795 1 0 r
.46599 .9276 m
.46749 .92149 L
s
0 .625 1 r
.46488 .92743 m
.46539 .92772 L
s
0 1 .545 r
.46488 .92743 m
.46185 .928 L
s
0 1 .312 r
.46488 .92743 m
.46233 .93018 L
s
1 .763 0 r
.46488 .92743 m
.46665 .92183 L
s
.328 1 0 r
.46488 .92743 m
.46778 .92514 L
s
.905 1 0 r
.46656 .93451 m
.46669 .93709 L
s
.161 0 1 r
.46959 .93666 m
.4701 .93914 L
s
0 .33 1 r
.47123 .93493 m
.47144 .94173 L
s
.09 1 0 r
.46428 .92757 m
.46094 .9257 L
s
.551 1 0 r
.46428 .92757 m
.4621 .93045 L
s
.72 1 0 r
.46428 .92757 m
.46659 .92297 L
s
0 .936 1 r
.46428 .92757 m
.46791 .92662 L
s
1 .97 0 r
.46362 .92202 m
.46383 .92222 L
s
0 .503 1 r
.46362 .92202 m
.4615 .9266 L
s
1 .262 0 r
.46362 .92202 m
.46065 .92357 L
s
.94 1 0 r
.46362 .92202 m
.4663 .91971 L
s
.538 1 0 r
.46362 .92202 m
.46561 .9163 L
s
0 .605 1 r
.46741 .92525 m
.46727 .92523 L
s
.671 1 0 r
.46976 .92727 m
.46943 .92726 L
s
.01 1 0 r
.47027 .93898 m
.47014 .94151 L
s
1 .346 0 r
.46133 .91746 m
.45946 .92152 L
s
0 .335 1 r
.46133 .91746 m
.45812 .91785 L
s
0 .323 1 r
.46133 .91746 m
.46491 .91805 L
s
.555 1 0 r
.46133 .91746 m
.46374 .91564 L
s
.544 1 0 r
.4651 .9278 m
.46589 .92785 L
s
.018 1 0 r
.4651 .9278 m
.46204 .92895 L
s
1 .416 0 r
.4651 .9278 m
.46273 .93 L
s
0 .289 1 r
.4651 .9278 m
.46705 .92372 L
s
0 1 .519 r
.4651 .9278 m
.4682 .92582 L
s
0 .128 1 r
.46751 .93181 m
.46754 .93622 L
s
0 .557 1 r
.47076 .93213 m
.47048 .93853 L
s
.127 1 0 r
.47296 .93652 m
.47433 .93644 L
s
.051 1 0 r
.46473 .92489 m
.46119 .92286 L
s
1 .304 0 r
.46473 .92489 m
.46242 .92825 L
s
0 1 .865 r
.46473 .92489 m
.46684 .92077 L
s
.619 1 0 r
.46473 .92489 m
.46749 .92149 L
s
0 .266 1 r
.46539 .92772 m
.46233 .93018 L
s
0 1 .801 r
.46539 .92772 m
.46778 .92514 L
s
0 1 .772 r
.46383 .92222 m
.46065 .92357 L
s
0 .965 1 r
.46383 .92222 m
.46561 .9163 L
s
1 .968 0 r
.46589 .92785 m
.46273 .93 L
s
.12 1 0 r
.46589 .92785 m
.4682 .92582 L
s
.197 1 0 r
.4696 .92098 m
.46997 .91836 L
s
0 .401 1 r
.4696 .92098 m
.46773 .91587 L
s
0 1 .493 r
.4696 .92098 m
.47095 .92486 L
s
0 .815 1 r
.4696 .92098 m
.46928 .92105 L
s
.825 1 0 r
.4696 .92098 m
.46977 .92222 L
s
0 1 .946 r
.4696 .92098 m
.47032 .92363 L
s
1 .161 0 r
.4696 .92098 m
.46659 .92297 L
s
0 .732 1 r
.4696 .92098 m
.46791 .92662 L
s
.394 1 0 r
.4696 .92098 m
.46778 .92514 L
s
.688 1 0 r
.4696 .92098 m
.47122 .91683 L
s
1 .93 0 r
.4696 .92098 m
.47236 .91933 L
s
.732 1 0 r
.4696 .92098 m
.47151 .91859 L
s
0 .933 1 r
.46997 .91836 m
.47289 .92521 L
s
.128 0 1 r
.46997 .91836 m
.46769 .91618 L
s
1 .92 0 r
.46997 .91836 m
.46928 .92105 L
s
.021 1 0 r
.46997 .91836 m
.47163 .92366 L
s
0 .73 1 r
.46997 .91836 m
.47032 .92363 L
s
0 .005 1 r
.46997 .91836 m
.47194 .92367 L
s
.368 1 0 r
.46997 .91836 m
.46665 .92183 L
s
0 1 .681 r
.46997 .91836 m
.46778 .92514 L
s
0 .165 1 r
.46997 .91836 m
.47037 .91685 L
s
0 .069 1 r
.46997 .91836 m
.47151 .91859 L
s
.13 0 1 r
.47289 .92521 m
.47586 .92695 L
s
0 .71 1 r
.47289 .92521 m
.47154 .92155 L
s
0 1 .2 r
.47289 .92521 m
.47163 .92366 L
s
0 .07 1 r
.47289 .92521 m
.47425 .92701 L
s
.988 1 0 r
.47289 .92521 m
.47194 .92367 L
s
0 1 .706 r
.47289 .92521 m
.47475 .93138 L
s
.08 1 0 r
.47586 .92695 m
.47822 .92674 L
s
0 1 .117 r
.47586 .92695 m
.47474 .92672 L
s
0 .578 1 r
.47586 .92695 m
.47425 .92701 L
s
.211 1 0 r
.47586 .92695 m
.47799 .93023 L
s
.081 0 1 r
.47586 .92695 m
.47475 .93138 L
s
0 1 .702 r
.47586 .92695 m
.47772 .93021 L
s
.578 1 0 r
.47822 .92674 m
.47967 .9253 L
s
0 1 .807 r
.47822 .92674 m
.4776 .92688 L
s
.161 0 1 r
.47822 .92674 m
.47799 .93023 L
s
0 1 .008 r
.47822 .92674 m
.47772 .93021 L
s
0 1 .034 r
.47822 .92674 m
.47989 .92532 L
s
0 1 .098 r
.47967 .9253 m
.47922 .92535 L
s
.031 1 0 r
.47967 .9253 m
.48115 .92516 L
s
0 .448 1 r
.47967 .9253 m
.47989 .92532 L
s
1 .199 0 r
.46768 .91543 m
.47055 .91699 L
s
0 1 .307 r
.46768 .91543 m
.46773 .91587 L
s
.518 1 0 r
.46768 .91543 m
.46646 .91483 L
s
0 .723 1 r
.46768 .91543 m
.46874 .91721 L
s
1 .394 0 r
.46768 .91543 m
.46654 .91394 L
s
.361 1 0 r
.46768 .91543 m
.46888 .91597 L
s
.326 1 0 r
.46768 .91543 m
.46491 .91805 L
s
1 .479 0 r
.46768 .91543 m
.46374 .91564 L
s
0 1 .929 r
.46768 .91543 m
.46561 .9163 L
s
0 1 .123 r
.46768 .91543 m
.46971 .91269 L
s
0 1 .958 r
.46768 .91543 m
.46907 .91106 L
s
.213 1 0 r
.46768 .91543 m
.47071 .91361 L
s
.176 0 1 r
.47055 .91699 m
.47566 .92017 L
s
.215 1 0 r
.47055 .91699 m
.46769 .91618 L
s
.846 1 0 r
.47055 .91699 m
.46874 .91721 L
s
1 .451 0 r
.47055 .91699 m
.47346 .92035 L
s
0 1 .237 r
.47055 .91699 m
.46888 .91597 L
s
0 .566 1 r
.47055 .91699 m
.47403 .92013 L
s
.176 1 0 r
.47055 .91699 m
.4663 .91971 L
s
0 1 .85 r
.47055 .91699 m
.46561 .9163 L
s
0 1 .604 r
.47055 .91699 m
.47012 .91373 L
s
.022 1 0 r
.47055 .91699 m
.47071 .91361 L
s
0 .441 1 r
.47566 .92017 m
.47834 .92696 L
s
1 .899 0 r
.47566 .92017 m
.47154 .92155 L
s
1 .42 0 r
.47566 .92017 m
.47346 .92035 L
s
1 .67 0 r
.47566 .92017 m
.47686 .92773 L
s
0 .676 1 r
.47566 .92017 m
.47403 .92013 L
s
0 .994 1 r
.47566 .92017 m
.47772 .92563 L
s
0 1 .479 r
.47834 .92696 m
.47988 .92963 L
s
0 .196 1 r
.47834 .92696 m
.47474 .92672 L
s
0 .818 1 r
.47834 .92696 m
.47686 .92773 L
s
.055 1 0 r
.47834 .92696 m
.48004 .92963 L
s
0 1 .235 r
.47834 .92696 m
.47772 .92563 L
s
1 .834 0 r
.47834 .92696 m
.48128 .92952 L
s
.89 1 0 r
.47988 .92963 m
.48056 .93053 L
s
.132 0 1 r
.47988 .92963 m
.4776 .92688 L
s
0 .549 1 r
.47988 .92963 m
.48004 .92963 L
s
0 .023 1 r
.47988 .92963 m
.48128 .92952 L
s
0 1 .93 r
.47988 .92963 m
.48184 .93045 L
s
.124 0 1 r
.48056 .93053 m
.47922 .92535 L
s
1 .672 0 r
.48056 .93053 m
.48097 .93063 L
s
.681 1 0 r
.48056 .93053 m
.48184 .93045 L
s
1 .566 0 r
.47 .91971 m
.47071 .92187 L
s
.884 1 0 r
.47 .91971 m
.46773 .91587 L
s
0 .44 1 r
.47 .91971 m
.47118 .92189 L
s
1 .195 0 r
.47 .91971 m
.46958 .92221 L
s
0 1 .928 r
.47 .91971 m
.47013 .92086 L
s
0 1 .459 r
.47 .91971 m
.47073 .92479 L
s
0 .751 1 r
.47 .91971 m
.46684 .92077 L
s
0 .792 1 r
.47 .91971 m
.46749 .92149 L
s
0 1 .289 r
.47 .91971 m
.4682 .92582 L
s
0 .419 1 r
.47 .91971 m
.47169 .91626 L
s
0 1 .462 r
.47 .91971 m
.47288 .91797 L
s
0 1 .239 r
.47 .91971 m
.47199 .91913 L
s
0 1 .993 r
.47071 .92187 m
.47454 .92546 L
s
0 .91 1 r
.47071 .92187 m
.46769 .91618 L
s
0 1 .625 r
.47071 .92187 m
.46958 .92221 L
s
0 1 .997 r
.47071 .92187 m
.47309 .92521 L
s
.162 0 1 r
.47071 .92187 m
.47073 .92479 L
s
.281 1 0 r
.47071 .92187 m
.4734 .92377 L
s
.107 0 1 r
.47071 .92187 m
.46705 .92372 L
s
0 1 .263 r
.47071 .92187 m
.4682 .92582 L
s
0 .023 1 r
.47071 .92187 m
.4704 .91625 L
s
1 .552 0 r
.47071 .92187 m
.47199 .91913 L
s
0 1 .119 r
.47454 .92546 m
.47715 .92983 L
s
.082 1 0 r
.47454 .92546 m
.47154 .92155 L
s
1 .348 0 r
.47454 .92546 m
.47309 .92521 L
s
0 .243 1 r
.47454 .92546 m
.47601 .92992 L
s
1 .693 0 r
.47454 .92546 m
.4734 .92377 L
s
0 1 .354 r
.47454 .92546 m
.47656 .92981 L
s
.501 1 0 r
.47715 .92983 m
.47976 .92927 L
s
0 1 .642 r
.47715 .92983 m
.47474 .92672 L
s
0 .841 1 r
.47715 .92983 m
.47601 .92992 L
s
.424 1 0 r
.47715 .92983 m
.47893 .92962 L
s
1 .273 0 r
.47715 .92983 m
.47656 .92981 L
s
.167 0 1 r
.47715 .92983 m
.47955 .92948 L
s
1 .992 0 r
.47976 .92927 m
.48089 .92912 L
s
.037 1 0 r
.47976 .92927 m
.4776 .92688 L
s
.951 1 0 r
.47976 .92927 m
.47893 .92962 L
s
0 1 .958 r
.47976 .92927 m
.47955 .92948 L
s
0 .203 1 r
.47976 .92927 m
.4823 .92914 L
s
1 .027 0 r
.48089 .92912 m
.47922 .92535 L
s
0 1 .95 r
.48089 .92912 m
.48124 .92929 L
s
.091 0 1 r
.48089 .92912 m
.4823 .92914 L
s
.173 0 1 r
.4667 .91339 m
.46697 .91255 L
s
0 .104 1 r
.4667 .91339 m
.46773 .91587 L
s
0 .026 1 r
.4667 .91339 m
.46444 .91548 L
s
.146 0 1 r
.4667 .91339 m
.4641 .91538 L
s
0 .008 1 r
.4667 .91339 m
.47004 .91284 L
s
.933 1 0 r
.4667 .91339 m
.46869 .90989 L
s
1 .491 0 r
.46697 .91255 m
.46902 .91935 L
s
1 .443 0 r
.46697 .91255 m
.46773 .91587 L
s
1 .393 0 r
.46697 .91255 m
.46769 .91618 L
s
1 .741 0 r
.46697 .91255 m
.4641 .91538 L
s
0 .709 1 r
.46697 .91255 m
.46459 .91585 L
s
.468 1 0 r
.46697 .91255 m
.46459 .91499 L
s
0 .011 1 r
.46697 .91255 m
.46537 .91674 L
s
0 1 .179 r
.46697 .91255 m
.46869 .90989 L
s
.254 1 0 r
.46697 .91255 m
.46929 .91177 L
s
1 .951 0 r
.46697 .91255 m
.46768 .90283 L
s
0 1 .692 r
.46697 .91255 m
.46953 .91407 L
s
0 .516 1 r
.46902 .91935 m
.4725 .92509 L
s
0 .739 1 r
.46902 .91935 m
.46769 .91618 L
s
.469 1 0 r
.46902 .91935 m
.47154 .92155 L
s
0 .14 1 r
.46902 .91935 m
.46537 .91674 L
s
1 .29 0 r
.46902 .91935 m
.46644 .92171 L
s
0 .27 1 r
.46902 .91935 m
.46953 .91407 L
s
.876 1 0 r
.46902 .91935 m
.46975 .91633 L
s
0 .048 1 r
.4725 .92509 m
.47594 .92493 L
s
0 1 .308 r
.4725 .92509 m
.47154 .92155 L
s
1 .308 0 r
.4725 .92509 m
.47474 .92672 L
s
1 .288 0 r
.47594 .92493 m
.47788 .92479 L
s
0 .114 1 r
.47594 .92493 m
.47474 .92672 L
s
0 .578 1 r
.47594 .92493 m
.4776 .92688 L
s
1 .045 0 r
.47788 .92479 m
.4776 .92688 L
s
.081 1 0 r
.47788 .92479 m
.47922 .92535 L
s
0 1 .679 r
.46702 .91358 m
.46702 .91588 L
s
0 1 .416 r
.46702 .91358 m
.46773 .91587 L
s
1 .588 0 r
.46702 .91358 m
.46449 .91398 L
s
1 .753 0 r
.46702 .91358 m
.46508 .9178 L
s
0 .312 1 r
.46702 .91358 m
.46941 .91073 L
s
0 1 .492 r
.46702 .91358 m
.46897 .91218 L
s
0 .092 1 r
.46702 .91588 m
.46903 .91855 L
s
1 .786 0 r
.46702 .91588 m
.46773 .91587 L
s
.022 0 1 r
.46702 .91588 m
.46769 .91618 L
s
.062 0 1 r
.46702 .91588 m
.46508 .9178 L
s
.095 1 0 r
.46702 .91588 m
.46473 .91746 L
s
1 .978 0 r
.46702 .91588 m
.46394 .91594 L
s
1 .742 0 r
.46702 .91588 m
.46567 .92038 L
s
.011 1 0 r
.46702 .91588 m
.46897 .91218 L
s
1 .195 0 r
.46702 .91588 m
.46866 .91151 L
s
0 1 .216 r
.46702 .91588 m
.46784 .9127 L
s
.306 1 0 r
.46702 .91588 m
.46879 .91361 L
s
1 .926 0 r
.46903 .91855 m
.47218 .92617 L
s
1 .511 0 r
.46903 .91855 m
.46769 .91618 L
s
.941 1 0 r
.46903 .91855 m
.47154 .92155 L
s
1 .74 0 r
.46903 .91855 m
.46567 .92038 L
s
0 1 .637 r
.46903 .91855 m
.46503 .9187 L
s
0 .155 1 r
.46903 .91855 m
.46879 .91361 L
s
0 1 .493 r
.46903 .91855 m
.46883 .91421 L
s
0 .234 1 r
.47218 .92617 m
.47551 .92819 L
s
1 .779 0 r
.47218 .92617 m
.47154 .92155 L
s
.261 1 0 r
.47218 .92617 m
.47474 .92672 L
s
1 .275 0 r
.47551 .92819 m
.47796 .92838 L
s
0 1 .208 r
.47551 .92819 m
.47474 .92672 L
s
.696 1 0 r
.47551 .92819 m
.4776 .92688 L
s
0 .462 1 r
.47796 .92838 m
.4776 .92688 L
s
0 1 .274 r
.47796 .92838 m
.47922 .92535 L
s
.824 1 0 r
.46596 .913 m
.46643 .91516 L
s
.583 1 0 r
.46596 .913 m
.46773 .91587 L
s
1 .504 0 r
.46596 .913 m
.46456 .9169 L
s
.077 1 0 r
.46596 .913 m
.46369 .91722 L
s
0 1 .554 r
.46596 .913 m
.46944 .91295 L
s
0 1 .507 r
.46596 .913 m
.46802 .91186 L
s
.047 0 1 r
.46643 .91516 m
.46867 .91861 L
s
1 .918 0 r
.46643 .91516 m
.46773 .91587 L
s
.517 1 0 r
.46643 .91516 m
.46769 .91618 L
s
0 1 .411 r
.46643 .91516 m
.46369 .91722 L
s
.339 1 0 r
.46643 .91516 m
.4643 .91734 L
s
1 .428 0 r
.46643 .91516 m
.46454 .91925 L
s
1 .23 0 r
.46643 .91516 m
.46544 .9211 L
s
0 1 .282 r
.46643 .91516 m
.46802 .91186 L
s
1 .121 0 r
.46643 .91516 m
.46819 .91071 L
s
0 .035 1 r
.46643 .91516 m
.46723 .91038 L
s
1 .201 0 r
.46643 .91516 m
.46872 .91387 L
s
1 .606 0 r
.46867 .91861 m
.47304 .92156 L
s
1 .238 0 r
.46867 .91861 m
.46769 .91618 L
s
1 .818 0 r
.46867 .91861 m
.47154 .92155 L
s
0 1 .138 r
.46867 .91861 m
.46544 .9211 L
s
.703 1 0 r
.46867 .91861 m
.46598 .92177 L
s
1 .639 0 r
.46867 .91861 m
.46872 .91387 L
s
.196 1 0 r
.46867 .91861 m
.46846 .91387 L
s
1 .718 0 r
.47304 .92156 m
.47563 .92429 L
s
0 .676 1 r
.47304 .92156 m
.47154 .92155 L
s
.844 1 0 r
.47304 .92156 m
.47474 .92672 L
s
.629 1 0 r
.47563 .92429 m
.47742 .92408 L
s
0 1 .819 r
.47563 .92429 m
.47474 .92672 L
s
.024 1 0 r
.47563 .92429 m
.4776 .92688 L
s
1 .922 0 r
.47742 .92408 m
.4776 .92688 L
s
1 .397 0 r
.47742 .92408 m
.47922 .92535 L
s
0 1 .86 r
.46818 .9175 m
.46783 .91786 L
s
0 1 .779 r
.46818 .9175 m
.46773 .91587 L
s
0 .073 1 r
.46818 .9175 m
.46536 .9186 L
s
0 1 .397 r
.46818 .9175 m
.46557 .92075 L
s
0 1 .311 r
.46818 .9175 m
.47035 .91351 L
s
.518 1 0 r
.46818 .9175 m
.47046 .91555 L
s
1 .734 0 r
.46783 .91786 m
.46945 .92014 L
s
0 1 .983 r
.46783 .91786 m
.46773 .91587 L
s
0 1 .536 r
.46783 .91786 m
.46769 .91618 L
s
.014 1 0 r
.46783 .91786 m
.46557 .92075 L
s
.197 1 0 r
.46783 .91786 m
.46534 .91944 L
s
0 .798 1 r
.46783 .91786 m
.46537 .92077 L
s
0 .166 1 r
.46783 .91786 m
.46582 .9197 L
s
1 .223 0 r
.46783 .91786 m
.47046 .91555 L
s
1 .892 0 r
.46783 .91786 m
.46956 .91365 L
s
1 .554 0 r
.46783 .91786 m
.46877 .91482 L
s
.948 1 0 r
.46783 .91786 m
.46965 .91529 L
s
.44 1 0 r
.46945 .92014 m
.4725 .92709 L
s
0 .929 1 r
.46945 .92014 m
.46769 .91618 L
s
1 .146 0 r
.46945 .92014 m
.47154 .92155 L
s
0 1 .075 r
.46945 .92014 m
.46582 .9197 L
s
1 .995 0 r
.46945 .92014 m
.46633 .92155 L
s
0 1 .264 r
.46945 .92014 m
.46965 .91529 L
s
0 1 .559 r
.46945 .92014 m
.46919 .91479 L
s
1 .991 0 r
.4725 .92709 m
.47583 .92961 L
s
.195 1 0 r
.4725 .92709 m
.47154 .92155 L
s
.408 1 0 r
.4725 .92709 m
.47474 .92672 L
s
0 1 .794 r
.47583 .92961 m
.47841 .92927 L
s
0 1 .685 r
.47583 .92961 m
.47474 .92672 L
s
1 .052 0 r
.47583 .92961 m
.4776 .92688 L
s
0 1 .579 r
.47841 .92927 m
.4776 .92688 L
s
0 1 .372 r
.47841 .92927 m
.47922 .92535 L
s
1 .38 0 r
.46802 .91689 m
.46695 .91665 L
s
0 .82 1 r
.46802 .91689 m
.46773 .91587 L
s
.321 1 0 r
.46802 .91689 m
.46495 .91614 L
s
0 1 .968 r
.46802 .91689 m
.46588 .9208 L
s
0 1 .938 r
.46802 .91689 m
.47037 .91309 L
s
.14 0 1 r
.46802 .91689 m
.46988 .91459 L
s
1 .166 0 r
.46695 .91665 m
.46865 .91971 L
s
1 .555 0 r
.46695 .91665 m
.46773 .91587 L
s
0 .145 1 r
.46695 .91665 m
.46769 .91618 L
s
.019 1 0 r
.46695 .91665 m
.46588 .9208 L
s
0 1 .01 r
.46695 .91665 m
.46453 .91821 L
s
0 .223 1 r
.46695 .91665 m
.46511 .92061 L
s
0 .926 1 r
.46695 .91665 m
.46494 .92072 L
s
0 .543 1 r
.46695 .91665 m
.46988 .91459 L
s
1 .074 0 r
.46695 .91665 m
.46908 .91344 L
s
.513 1 0 r
.46695 .91665 m
.46788 .91372 L
s
1 .654 0 r
.46695 .91665 m
.46856 .91516 L
s
.918 1 0 r
.46865 .91971 m
.47299 .92146 L
s
.028 0 1 r
.46865 .91971 m
.46769 .91618 L
s
0 1 .944 r
.46865 .91971 m
.47154 .92155 L
s
.905 1 0 r
.46865 .91971 m
.46494 .92072 L
s
.632 1 0 r
.46865 .91971 m
.46602 .92251 L
s
0 .635 1 r
.46865 .91971 m
.46856 .91516 L
s
1 .217 0 r
.46865 .91971 m
.46887 .91553 L
s
.149 0 1 r
.47299 .92146 m
.47536 .92879 L
s
1 .795 0 r
.47299 .92146 m
.47154 .92155 L
s
0 1 .138 r
.47299 .92146 m
.47474 .92672 L
s
0 .037 1 r
.47536 .92879 m
.47796 .92945 L
s
.033 0 1 r
.47536 .92879 m
.47474 .92672 L
s
0 1 .441 r
.47536 .92879 m
.4776 .92688 L
s
0 .147 1 r
.47796 .92945 m
.4776 .92688 L
s
1 .983 0 r
.47796 .92945 m
.47922 .92535 L
s
0 .862 1 r
.46788 .9166 m
.46743 .91661 L
s
1 .813 0 r
.46788 .9166 m
.46773 .91587 L
s
0 1 .522 r
.46788 .9166 m
.46491 .91667 L
s
1 .265 0 r
.46788 .9166 m
.46446 .91688 L
s
.665 1 0 r
.46788 .9166 m
.47021 .91264 L
s
1 .278 0 r
.46788 .9166 m
.46967 .91317 L
s
.435 1 0 r
.46743 .91661 m
.46926 .92 L
s
1 .024 0 r
.46743 .91661 m
.46773 .91587 L
s
.853 1 0 r
.46743 .91661 m
.46769 .91618 L
s
.338 1 0 r
.46743 .91661 m
.46446 .91688 L
s
0 .701 1 r
.46743 .91661 m
.46486 .91731 L
s
0 1 .085 r
.46743 .91661 m
.46412 .91732 L
s
0 1 .496 r
.46743 .91661 m
.46582 .92154 L
s
.311 1 0 r
.46743 .91661 m
.46967 .91317 L
s
0 1 .551 r
.46743 .91661 m
.46992 .91391 L
s
0 .804 1 r
.46743 .91661 m
.46816 .9131 L
s
0 1 .673 r
.46743 .91661 m
.46981 .91588 L
s
1 .386 0 r
.46926 .92 m
.4734 .92283 L
s
0 .972 1 r
.46926 .92 m
.46769 .91618 L
s
0 .617 1 r
.46926 .92 m
.47154 .92155 L
s
0 1 .857 r
.46926 .92 m
.46582 .92154 L
s
0 .68 1 r
.46926 .92 m
.46602 .92108 L
s
.464 1 0 r
.46926 .92 m
.46981 .91588 L
s
0 1 .235 r
.46926 .92 m
.46952 .91631 L
s
0 .736 1 r
.4734 .92283 m
.47577 .92684 L
s
0 .357 1 r
.4734 .92283 m
.47154 .92155 L
s
0 1 .954 r
.4734 .92283 m
.47474 .92672 L
s
0 .795 1 r
.47577 .92684 m
.47756 .9267 L
s
.717 1 0 r
.47577 .92684 m
.47474 .92672 L
s
1 .806 0 r
.47577 .92684 m
.4776 .92688 L
s
0 .18 1 r
.47756 .9267 m
.4776 .92688 L
s
0 1 .27 r
.47756 .9267 m
.47922 .92535 L
s
1 .846 0 r
.46773 .91587 m
.46769 .91618 L
s
.02 0 1 r
.46773 .91587 m
.46977 .92222 L
s
.381 1 0 r
.46773 .91587 m
.46654 .91394 L
s
.645 1 0 r
.46773 .91587 m
.47013 .92086 L
s
1 .455 0 r
.46773 .91587 m
.46444 .91548 L
s
0 1 .246 r
.46773 .91587 m
.46449 .91398 L
s
0 .328 1 r
.46773 .91587 m
.46456 .9169 L
s
.829 1 0 r
.46773 .91587 m
.46536 .9186 L
s
0 .879 1 r
.46773 .91587 m
.46495 .91614 L
s
.732 1 0 r
.46773 .91587 m
.46491 .91667 L
s
.553 1 0 r
.46773 .91587 m
.46459 .91585 L
s
1 .848 0 r
.46773 .91587 m
.46473 .91746 L
s
0 1 .237 r
.46773 .91587 m
.4643 .91734 L
s
1 .743 0 r
.46773 .91587 m
.46534 .91944 L
s
1 .742 0 r
.46773 .91587 m
.46453 .91821 L
s
0 1 .361 r
.46773 .91587 m
.46486 .91731 L
s
1 .205 0 r
.46773 .91587 m
.46556 .91952 L
s
0 .735 1 r
.46773 .91587 m
.46659 .92297 L
s
0 1 .183 r
.46773 .91587 m
.46491 .91805 L
s
.901 1 0 r
.46773 .91587 m
.46684 .92077 L
s
0 1 .146 r
.46773 .91587 m
.47004 .91284 L
s
.113 1 0 r
.46773 .91587 m
.46941 .91073 L
s
0 1 .928 r
.46773 .91587 m
.46944 .91295 L
s
0 .856 1 r
.46773 .91587 m
.47035 .91351 L
s
0 1 .032 r
.46773 .91587 m
.47037 .91309 L
s
0 1 .472 r
.46773 .91587 m
.47021 .91264 L
s
.85 1 0 r
.46773 .91587 m
.46929 .91177 L
s
1 .005 0 r
.46773 .91587 m
.46866 .91151 L
s
1 .87 0 r
.46773 .91587 m
.46819 .91071 L
s
0 .358 1 r
.46773 .91587 m
.46956 .91365 L
s
0 1 .879 r
.46773 .91587 m
.46908 .91344 L
s
0 .213 1 r
.46773 .91587 m
.46992 .91391 L
s
.423 1 0 r
.46773 .91587 m
.46902 .9119 L
s
1 .987 0 r
.46773 .91587 m
.47122 .91683 L
s
1 .061 0 r
.46773 .91587 m
.46971 .91269 L
s
1 .737 0 r
.46773 .91587 m
.47169 .91626 L
s
0 1 .995 r
.46769 .91618 m
.47154 .92155 L
s
0 .315 1 r
.46769 .91618 m
.46928 .92105 L
s
1 .174 0 r
.46769 .91618 m
.46874 .91721 L
s
.93 1 0 r
.46769 .91618 m
.46958 .92221 L
s
0 .999 1 r
.46769 .91618 m
.46556 .91952 L
s
.212 1 0 r
.46769 .91618 m
.46459 .91499 L
s
0 .079 1 r
.46769 .91618 m
.46394 .91594 L
s
1 .669 0 r
.46769 .91618 m
.46454 .91925 L
s
0 1 .571 r
.46769 .91618 m
.46537 .92077 L
s
1 .748 0 r
.46769 .91618 m
.46511 .92061 L
s
1 .086 0 r
.46769 .91618 m
.46412 .91732 L
s
1 .958 0 r
.46769 .91618 m
.46644 .92171 L
s
1 .85 0 r
.46769 .91618 m
.46503 .9187 L
s
0 1 .984 r
.46769 .91618 m
.46598 .92177 L
s
0 .642 1 r
.46769 .91618 m
.46633 .92155 L
s
0 1 .331 r
.46769 .91618 m
.46602 .92251 L
s
0 .02 1 r
.46769 .91618 m
.46602 .92108 L
s
.914 1 0 r
.46769 .91618 m
.46722 .9231 L
s
0 1 .527 r
.46769 .91618 m
.46665 .92183 L
s
.934 1 0 r
.46769 .91618 m
.4663 .91971 L
s
0 .774 1 r
.46769 .91618 m
.46705 .92372 L
s
1 .3 0 r
.46769 .91618 m
.46902 .9119 L
s
.037 0 1 r
.46769 .91618 m
.46768 .90283 L
s
.824 1 0 r
.46769 .91618 m
.46784 .9127 L
s
0 .893 1 r
.46769 .91618 m
.46723 .91038 L
s
1 .904 0 r
.46769 .91618 m
.46877 .91482 L
s
0 1 .872 r
.46769 .91618 m
.46788 .91372 L
s
0 .921 1 r
.46769 .91618 m
.46816 .9131 L
s
.148 1 0 r
.46769 .91618 m
.46975 .91633 L
s
.09 1 0 r
.46769 .91618 m
.46883 .91421 L
s
0 1 .994 r
.46769 .91618 m
.46846 .91387 L
s
0 .995 1 r
.46769 .91618 m
.46919 .91479 L
s
1 .318 0 r
.46769 .91618 m
.46887 .91553 L
s
1 .189 0 r
.46769 .91618 m
.46952 .91631 L
s
0 1 .633 r
.46769 .91618 m
.47087 .91666 L
s
1 .886 0 r
.46769 .91618 m
.47037 .91685 L
s
0 1 .522 r
.46769 .91618 m
.47012 .91373 L
s
0 1 .442 r
.46769 .91618 m
.4704 .91625 L
s
1 .369 0 r
.47154 .92155 m
.47474 .92672 L
s
0 .529 1 r
.47154 .92155 m
.47163 .92366 L
s
0 1 .406 r
.47154 .92155 m
.47346 .92035 L
s
0 1 .104 r
.47154 .92155 m
.47309 .92521 L
s
.631 1 0 r
.47154 .92155 m
.46722 .9231 L
s
0 1 .068 r
.47154 .92155 m
.47087 .91666 L
s
.742 1 0 r
.47474 .92672 m
.4776 .92688 L
s
.348 1 0 r
.47474 .92672 m
.47425 .92701 L
s
1 .855 0 r
.47474 .92672 m
.47686 .92773 L
s
0 .753 1 r
.47474 .92672 m
.47601 .92992 L
s
.049 1 0 r
.4776 .92688 m
.47922 .92535 L
s
.04 1 0 r
.4776 .92688 m
.47799 .93023 L
s
.373 1 0 r
.4776 .92688 m
.48004 .92963 L
s
1 .46 0 r
.4776 .92688 m
.47893 .92962 L
s
0 .376 1 r
.47922 .92535 m
.48115 .92516 L
s
.097 1 0 r
.47922 .92535 m
.48097 .93063 L
s
0 1 .483 r
.47922 .92535 m
.48124 .92929 L
s
0 .443 1 r
.47095 .92486 m
.46977 .92222 L
s
0 1 .695 r
.47095 .92486 m
.46791 .92662 L
s
0 .786 1 r
.47095 .92486 m
.47236 .91933 L
s
.614 1 0 r
.46646 .91483 m
.46654 .91394 L
s
0 .152 1 r
.46646 .91483 m
.46374 .91564 L
s
1 .195 0 r
.46646 .91483 m
.46907 .91106 L
s
0 1 .078 r
.47118 .92189 m
.47013 .92086 L
s
0 .905 1 r
.47118 .92189 m
.46749 .92149 L
s
.009 1 0 r
.47118 .92189 m
.47288 .91797 L
s
1 .702 0 r
.46928 .92105 m
.47032 .92363 L
s
.528 1 0 r
.46928 .92105 m
.46665 .92183 L
s
1 .304 0 r
.46928 .92105 m
.46778 .92514 L
s
0 .588 1 r
.46928 .92105 m
.47037 .91685 L
s
.551 1 0 r
.46928 .92105 m
.47151 .91859 L
s
0 1 .019 r
.47163 .92366 m
.47194 .92367 L
s
0 1 .185 r
.47425 .92701 m
.47475 .93138 L
s
1 .963 0 r
.47799 .93023 m
.47772 .93021 L
s
1 .791 0 r
.46977 .92222 m
.46659 .92297 L
s
.125 0 1 r
.46977 .92222 m
.46791 .92662 L
s
0 .875 1 r
.46977 .92222 m
.47122 .91683 L
s
.467 1 0 r
.46977 .92222 m
.47236 .91933 L
s
1 .655 0 r
.46874 .91721 m
.46888 .91597 L
s
1 .459 0 r
.46874 .91721 m
.4663 .91971 L
s
0 .372 1 r
.46874 .91721 m
.46561 .9163 L
s
1 .134 0 r
.46874 .91721 m
.47012 .91373 L
s
0 1 .883 r
.46874 .91721 m
.47071 .91361 L
s
0 1 .575 r
.47346 .92035 m
.47403 .92013 L
s
.057 1 0 r
.47686 .92773 m
.47772 .92563 L
s
.92 1 0 r
.48004 .92963 m
.48128 .92952 L
s
.961 1 0 r
.46654 .91394 m
.46491 .91805 L
s
1 .005 0 r
.46654 .91394 m
.46374 .91564 L
s
0 1 .928 r
.46654 .91394 m
.46971 .91269 L
s
0 .791 1 r
.46654 .91394 m
.46907 .91106 L
s
0 1 .932 r
.46958 .92221 m
.47073 .92479 L
s
.012 1 0 r
.46958 .92221 m
.46705 .92372 L
s
1 .795 0 r
.46958 .92221 m
.4682 .92582 L
s
0 .388 1 r
.46958 .92221 m
.4704 .91625 L
s
.401 1 0 r
.46958 .92221 m
.47199 .91913 L
s
1 .966 0 r
.47309 .92521 m
.4734 .92377 L
s
0 .422 1 r
.47601 .92992 m
.47656 .92981 L
s
0 1 .389 r
.47893 .92962 m
.47955 .92948 L
s
0 .702 1 r
.47013 .92086 m
.46684 .92077 L
s
.151 1 0 r
.47013 .92086 m
.46749 .92149 L
s
.144 0 1 r
.47013 .92086 m
.47169 .91626 L
s
0 .072 1 r
.47013 .92086 m
.47288 .91797 L
s
.143 0 1 r
.47032 .92363 m
.46778 .92514 L
s
0 .814 1 r
.47032 .92363 m
.47151 .91859 L
s
.172 0 1 r
.46888 .91597 m
.46561 .9163 L
s
.23 1 0 r
.46888 .91597 m
.47071 .91361 L
s
.445 1 0 r
.47073 .92479 m
.4682 .92582 L
s
.974 1 0 r
.47073 .92479 m
.47199 .91913 L
s
1 .381 0 r
.47332 .91446 m
.47378 .9134 L
s
1 .333 0 r
.47332 .91446 m
.47188 .90952 L
s
0 .477 1 r
.47332 .91446 m
.47444 .91344 L
s
0 1 .38 r
.47332 .91446 m
.47222 .9149 L
s
.58 1 0 r
.47332 .91446 m
.47345 .91351 L
s
0 1 .763 r
.47332 .91446 m
.47354 .91713 L
s
.734 1 0 r
.47332 .91446 m
.47122 .91683 L
s
0 .33 1 r
.47332 .91446 m
.47236 .91933 L
s
0 1 .274 r
.47332 .91446 m
.47151 .91859 L
s
.956 1 0 r
.47332 .91446 m
.47443 .90829 L
s
.062 0 1 r
.47332 .91446 m
.47547 .91068 L
s
0 .476 1 r
.47332 .91446 m
.47322 .9115 L
s
1 .063 0 r
.47378 .9134 m
.47796 .91852 L
s
1 .596 0 r
.47378 .9134 m
.47043 .91028 L
s
.138 0 1 r
.47378 .9134 m
.47222 .9149 L
s
0 .018 1 r
.47378 .9134 m
.4757 .91916 L
s
0 1 .795 r
.47378 .9134 m
.47354 .91713 L
s
1 .898 0 r
.47378 .9134 m
.47616 .91937 L
s
0 .685 1 r
.47378 .9134 m
.47037 .91685 L
s
0 .362 1 r
.47378 .9134 m
.47151 .91859 L
s
.833 1 0 r
.47378 .9134 m
.47152 .91026 L
s
0 .378 1 r
.47378 .9134 m
.47322 .9115 L
s
0 1 .589 r
.47796 .91852 m
.48224 .91868 L
s
0 1 .279 r
.47796 .91852 m
.47486 .91485 L
s
0 1 .101 r
.47796 .91852 m
.4757 .91916 L
s
.077 0 1 r
.47796 .91852 m
.48055 .91954 L
s
1 .324 0 r
.47796 .91852 m
.47616 .91937 L
s
.463 1 0 r
.47796 .91852 m
.4808 .92344 L
s
1 .001 0 r
.48224 .91868 m
.48566 .91883 L
s
.455 1 0 r
.48224 .91868 m
.47982 .91706 L
s
0 1 .548 r
.48224 .91868 m
.48055 .91954 L
s
0 1 .079 r
.48224 .91868 m
.48488 .92037 L
s
1 .772 0 r
.48224 .91868 m
.4808 .92344 L
s
0 .944 1 r
.48224 .91868 m
.48528 .92043 L
s
1 .006 0 r
.48566 .91883 m
.48753 .91951 L
s
1 .477 0 r
.48566 .91883 m
.48348 .91928 L
s
0 1 .814 r
.48566 .91883 m
.48488 .92037 L
s
1 .389 0 r
.48566 .91883 m
.48528 .92043 L
s
.065 0 1 r
.48566 .91883 m
.48818 .91994 L
s
.84 1 0 r
.48753 .91951 m
.48592 .91999 L
s
.775 1 0 r
.48753 .91951 m
.48835 .91945 L
s
0 .715 1 r
.48753 .91951 m
.48818 .91994 L
s
0 .757 1 r
.47198 .90919 m
.47388 .90999 L
s
0 .537 1 r
.47198 .90919 m
.47188 .90952 L
s
0 1 .301 r
.47198 .90919 m
.47145 .90458 L
s
.022 1 0 r
.47198 .90919 m
.47192 .91108 L
s
0 .727 1 r
.47198 .90919 m
.47162 .90858 L
s
1 .526 0 r
.47198 .90919 m
.47297 .91222 L
s
.143 1 0 r
.47198 .90919 m
.46971 .91269 L
s
0 .908 1 r
.47198 .90919 m
.46907 .91106 L
s
.987 1 0 r
.47198 .90919 m
.47071 .91361 L
s
1 .795 0 r
.47198 .90919 m
.47409 .90647 L
s
1 .324 0 r
.47198 .90919 m
.47386 .90501 L
s
1 .278 0 r
.47198 .90919 m
.47259 .90712 L
s
0 .708 1 r
.47388 .90999 m
.47887 .91564 L
s
0 .213 1 r
.47388 .90999 m
.47043 .91028 L
s
1 .207 0 r
.47388 .90999 m
.47192 .91108 L
s
1 .133 0 r
.47388 .90999 m
.47647 .91491 L
s
.602 1 0 r
.47388 .90999 m
.47297 .91222 L
s
.046 1 0 r
.47388 .90999 m
.47638 .9159 L
s
1 .513 0 r
.47388 .90999 m
.47012 .91373 L
s
0 1 .879 r
.47388 .90999 m
.47071 .91361 L
s
0 .341 1 r
.47388 .90999 m
.47138 .90702 L
s
1 .37 0 r
.47388 .90999 m
.47259 .90712 L
s
.423 1 0 r
.47887 .91564 m
.48318 .91948 L
s
0 1 .239 r
.47887 .91564 m
.47486 .91485 L
s
1 .611 0 r
.47887 .91564 m
.47647 .91491 L
s
.734 1 0 r
.47887 .91564 m
.4823 .91583 L
s
0 1 .237 r
.47887 .91564 m
.47638 .9159 L
s
0 .72 1 r
.47887 .91564 m
.48295 .91586 L
s
.413 1 0 r
.48318 .91948 m
.48596 .92241 L
s
0 1 .489 r
.48318 .91948 m
.47982 .91706 L
s
1 .441 0 r
.48318 .91948 m
.4823 .91583 L
s
.762 1 0 r
.48318 .91948 m
.48577 .91947 L
s
1 .431 0 r
.48318 .91948 m
.48295 .91586 L
s
1 .274 0 r
.48318 .91948 m
.48581 .92419 L
s
0 1 .6 r
.48596 .92241 m
.48742 .92425 L
s
0 .387 1 r
.48596 .92241 m
.48348 .91928 L
s
1 .886 0 r
.48596 .92241 m
.48577 .91947 L
s
0 .503 1 r
.48596 .92241 m
.48581 .92419 L
s
0 .595 1 r
.48596 .92241 m
.48831 .92246 L
s
0 .774 1 r
.48742 .92425 m
.48592 .91999 L
s
0 .577 1 r
.48742 .92425 m
.48785 .9243 L
s
0 .693 1 r
.48742 .92425 m
.48831 .92246 L
s
0 1 .796 r
.47405 .91428 m
.47376 .91431 L
s
0 .387 1 r
.47405 .91428 m
.47188 .90952 L
s
0 1 .786 r
.47405 .91428 m
.47563 .91635 L
s
.784 1 0 r
.47405 .91428 m
.47259 .91481 L
s
1 .841 0 r
.47405 .91428 m
.4745 .91385 L
s
1 .5 0 r
.47405 .91428 m
.47405 .91699 L
s
1 .922 0 r
.47405 .91428 m
.47169 .91626 L
s
.46 1 0 r
.47405 .91428 m
.47288 .91797 L
s
.466 1 0 r
.47405 .91428 m
.47199 .91913 L
s
.397 1 0 r
.47405 .91428 m
.47545 .90905 L
s
0 1 .975 r
.47405 .91428 m
.47644 .91008 L
s
.114 0 1 r
.47405 .91428 m
.47384 .91122 L
s
0 1 .792 r
.47376 .91431 m
.47812 .916 L
s
1 .444 0 r
.47376 .91431 m
.47043 .91028 L
s
.845 1 0 r
.47376 .91431 m
.47259 .91481 L
s
0 1 .874 r
.47376 .91431 m
.47621 .91743 L
s
0 .846 1 r
.47376 .91431 m
.47405 .91699 L
s
0 1 .825 r
.47376 .91431 m
.47648 .91839 L
s
1 .779 0 r
.47376 .91431 m
.4704 .91625 L
s
.631 1 0 r
.47376 .91431 m
.47199 .91913 L
s
0 .103 1 r
.47376 .91431 m
.4719 .90878 L
s
0 1 .605 r
.47376 .91431 m
.47384 .91122 L
s
0 1 .084 r
.47812 .916 m
.4815 .92192 L
s
0 1 .537 r
.47812 .916 m
.47486 .91485 L
s
.055 1 0 r
.47812 .916 m
.47621 .91743 L
s
0 .773 1 r
.47812 .916 m
.47985 .92234 L
s
0 .985 1 r
.47812 .916 m
.47648 .91839 L
s
0 1 .291 r
.47812 .916 m
.47973 .9232 L
s
1 .365 0 r
.4815 .92192 m
.4847 .92185 L
s
0 .779 1 r
.4815 .92192 m
.47982 .91706 L
s
0 .037 1 r
.4815 .92192 m
.47985 .92234 L
s
1 .014 0 r
.4815 .92192 m
.48417 .92259 L
s
1 .514 0 r
.4815 .92192 m
.47973 .9232 L
s
0 1 .043 r
.4815 .92192 m
.48477 .92286 L
s
0 1 .994 r
.4847 .92185 m
.48691 .92033 L
s
.715 1 0 r
.4847 .92185 m
.48348 .91928 L
s
0 1 .418 r
.4847 .92185 m
.48417 .92259 L
s
.551 1 0 r
.4847 .92185 m
.48477 .92286 L
s
1 .24 0 r
.4847 .92185 m
.48722 .92254 L
s
.089 1 0 r
.48691 .92033 m
.48592 .91999 L
s
0 .483 1 r
.48691 .92033 m
.48794 .9202 L
s
1 .019 0 r
.48691 .92033 m
.48722 .92254 L
s
0 1 .817 r
.47231 .91028 m
.47061 .90773 L
s
1 .005 0 r
.47231 .91028 m
.47188 .90952 L
s
1 .571 0 r
.47231 .91028 m
.47004 .91284 L
s
.073 0 1 r
.47231 .91028 m
.46869 .90989 L
s
1 .684 0 r
.47231 .91028 m
.47507 .90788 L
s
1 .395 0 r
.47231 .91028 m
.47356 .90641 L
s
.413 1 0 r
.47061 .90773 m
.47235 .91296 L
s
1 .579 0 r
.47061 .90773 m
.47188 .90952 L
s
0 .277 1 r
.47061 .90773 m
.47043 .91028 L
s
1 .386 0 r
.47061 .90773 m
.46869 .90989 L
s
0 1 .28 r
.47061 .90773 m
.46929 .91177 L
s
0 1 .05 r
.47061 .90773 m
.46768 .90283 L
s
0 .681 1 r
.47061 .90773 m
.46953 .91407 L
s
.747 1 0 r
.47061 .90773 m
.47356 .90641 L
s
0 .168 1 r
.47061 .90773 m
.4732 .90601 L
s
0 1 .335 r
.47061 .90773 m
.4705 .90241 L
s
.635 1 0 r
.47061 .90773 m
.47161 .90816 L
s
.211 1 0 r
.47235 .91296 m
.47741 .91536 L
s
.848 1 0 r
.47235 .91296 m
.47043 .91028 L
s
.439 1 0 r
.47235 .91296 m
.47486 .91485 L
s
1 .762 0 r
.47235 .91296 m
.46953 .91407 L
s
0 1 .86 r
.47235 .91296 m
.46975 .91633 L
s
.826 1 0 r
.47235 .91296 m
.47161 .90816 L
s
1 .568 0 r
.47235 .91296 m
.47036 .90954 L
s
.775 1 0 r
.47741 .91536 m
.48047 .91959 L
s
.009 0 1 r
.47741 .91536 m
.47486 .91485 L
s
0 .516 1 r
.47741 .91536 m
.47982 .91706 L
s
0 .298 1 r
.48047 .91959 m
.48361 .919 L
s
0 .089 1 r
.48047 .91959 m
.47982 .91706 L
s
0 .206 1 r
.48047 .91959 m
.48348 .91928 L
s
0 .334 1 r
.48361 .919 m
.48348 .91928 L
s
0 .544 1 r
.48361 .919 m
.48592 .91999 L
s
0 1 .081 r
.4714 .90791 m
.46993 .90794 L
s
0 .303 1 r
.4714 .90791 m
.47188 .90952 L
s
.57 1 0 r
.4714 .90791 m
.46941 .91073 L
s
0 1 .889 r
.4714 .90791 m
.46897 .91218 L
s
0 1 .891 r
.4714 .90791 m
.47369 .90338 L
s
.625 1 0 r
.4714 .90791 m
.47254 .90487 L
s
0 .085 1 r
.46993 .90794 m
.47179 .90982 L
s
1 .022 0 r
.46993 .90794 m
.47188 .90952 L
s
.585 1 0 r
.46993 .90794 m
.47043 .91028 L
s
1 .303 0 r
.46993 .90794 m
.46897 .91218 L
s
1 .788 0 r
.46993 .90794 m
.46866 .91151 L
s
0 .782 1 r
.46993 .90794 m
.46784 .9127 L
s
.18 0 1 r
.46993 .90794 m
.46879 .91361 L
s
0 1 .795 r
.46993 .90794 m
.47254 .90487 L
s
0 .296 1 r
.46993 .90794 m
.4724 .90423 L
s
.261 1 0 r
.46993 .90794 m
.46971 .90623 L
s
0 1 .82 r
.46993 .90794 m
.46999 .90537 L
s
.116 1 0 r
.47179 .90982 m
.47748 .91358 L
s
0 1 .288 r
.47179 .90982 m
.47043 .91028 L
s
0 .697 1 r
.47179 .90982 m
.47486 .91485 L
s
0 .108 1 r
.47179 .90982 m
.46879 .91361 L
s
0 .711 1 r
.47179 .90982 m
.46883 .91421 L
s
0 1 .678 r
.47179 .90982 m
.46999 .90537 L
s
.004 1 0 r
.47179 .90982 m
.4694 .90758 L
s
.805 1 0 r
.47748 .91358 m
.48091 .91986 L
s
.216 1 0 r
.47748 .91358 m
.47486 .91485 L
s
1 .72 0 r
.47748 .91358 m
.47982 .91706 L
s
0 .347 1 r
.48091 .91986 m
.48392 .92164 L
s
0 .944 1 r
.48091 .91986 m
.47982 .91706 L
s
0 .075 1 r
.48091 .91986 m
.48348 .91928 L
s
.661 1 0 r
.48392 .92164 m
.48348 .91928 L
s
.066 0 1 r
.48392 .92164 m
.48592 .91999 L
s
1 .44 0 r
.47077 .90905 m
.46964 .90742 L
s
0 1 .713 r
.47077 .90905 m
.47188 .90952 L
s
0 .886 1 r
.47077 .90905 m
.46944 .91295 L
s
0 .558 1 r
.47077 .90905 m
.46802 .91186 L
s
0 .258 1 r
.47077 .90905 m
.47421 .90702 L
s
0 .277 1 r
.47077 .90905 m
.47207 .90485 L
s
0 1 .787 r
.46964 .90742 m
.47162 .91072 L
s
1 1 0 r
.46964 .90742 m
.47188 .90952 L
s
0 1 .977 r
.46964 .90742 m
.47043 .91028 L
s
1 .839 0 r
.46964 .90742 m
.46802 .91186 L
s
1 .76 0 r
.46964 .90742 m
.46819 .91071 L
s
0 .893 1 r
.46964 .90742 m
.46723 .91038 L
s
0 1 .539 r
.46964 .90742 m
.46872 .91387 L
s
0 .542 1 r
.46964 .90742 m
.47207 .90485 L
s
0 1 .408 r
.46964 .90742 m
.4722 .90416 L
s
1 .937 0 r
.46964 .90742 m
.46937 .90125 L
s
0 .388 1 r
.46964 .90742 m
.47066 .90536 L
s
.101 0 1 r
.47162 .91072 m
.4768 .91553 L
s
.901 1 0 r
.47162 .91072 m
.47043 .91028 L
s
.72 1 0 r
.47162 .91072 m
.47486 .91485 L
s
1 .322 0 r
.47162 .91072 m
.46872 .91387 L
s
0 .394 1 r
.47162 .91072 m
.46846 .91387 L
s
1 .61 0 r
.47162 .91072 m
.47066 .90536 L
s
0 .87 1 r
.47162 .91072 m
.46942 .9045 L
s
1 .017 0 r
.4768 .91553 m
.48131 .91568 L
s
0 1 .367 r
.4768 .91553 m
.47486 .91485 L
s
1 .004 0 r
.4768 .91553 m
.47982 .91706 L
s
0 .711 1 r
.48131 .91568 m
.48443 .9155 L
s
0 .789 1 r
.48131 .91568 m
.47982 .91706 L
s
0 1 .357 r
.48131 .91568 m
.48348 .91928 L
s
0 .907 1 r
.48443 .9155 m
.48348 .91928 L
s
0 1 .828 r
.48443 .9155 m
.48592 .91999 L
s
1 .276 0 r
.47259 .91126 m
.47083 .91013 L
s
0 .668 1 r
.47259 .91126 m
.47188 .90952 L
s
0 1 .793 r
.47259 .91126 m
.47035 .91351 L
s
0 .962 1 r
.47259 .91126 m
.47046 .91555 L
s
0 1 .823 r
.47259 .91126 m
.47434 .90624 L
s
0 .964 1 r
.47259 .91126 m
.47408 .90864 L
s
1 .672 0 r
.47083 .91013 m
.47212 .91288 L
s
.084 0 1 r
.47083 .91013 m
.47188 .90952 L
s
0 1 .873 r
.47083 .91013 m
.47043 .91028 L
s
.719 1 0 r
.47083 .91013 m
.47046 .91555 L
s
.125 0 1 r
.47083 .91013 m
.46956 .91365 L
s
1 .445 0 r
.47083 .91013 m
.46877 .91482 L
s
1 .645 0 r
.47083 .91013 m
.46965 .91529 L
s
0 .309 1 r
.47083 .91013 m
.47408 .90864 L
s
0 .221 1 r
.47083 .91013 m
.47341 .90728 L
s
1 .637 0 r
.47083 .91013 m
.4703 .90785 L
s
0 .288 1 r
.47083 .91013 m
.47095 .90797 L
s
0 .686 1 r
.47212 .91288 m
.4768 .91816 L
s
1 .76 0 r
.47212 .91288 m
.47043 .91028 L
s
1 .983 0 r
.47212 .91288 m
.47486 .91485 L
s
.902 1 0 r
.47212 .91288 m
.46965 .91529 L
s
0 .973 1 r
.47212 .91288 m
.46919 .91479 L
s
.666 1 0 r
.47212 .91288 m
.47095 .90797 L
s
.911 1 0 r
.47212 .91288 m
.46991 .90709 L
s
.19 1 0 r
.4768 .91816 m
.48084 .92029 L
s
1 .966 0 r
.4768 .91816 m
.47486 .91485 L
s
0 1 .494 r
.4768 .91816 m
.47982 .91706 L
s
0 .801 1 r
.48084 .92029 m
.48389 .91997 L
s
1 .727 0 r
.48084 .92029 m
.47982 .91706 L
s
0 1 .355 r
.48084 .92029 m
.48348 .91928 L
s
1 .19 0 r
.48389 .91997 m
.48348 .91928 L
s
0 1 .466 r
.48389 .91997 m
.48592 .91999 L
s
0 1 .119 r
.47211 .90965 m
.47025 .91048 L
s
0 1 .786 r
.47211 .90965 m
.47188 .90952 L
s
0 1 .755 r
.47211 .90965 m
.47037 .91309 L
s
0 1 .575 r
.47211 .90965 m
.46988 .91459 L
s
0 .616 1 r
.47211 .90965 m
.4745 .90625 L
s
0 1 .242 r
.47211 .90965 m
.47326 .90775 L
s
0 .91 1 r
.47025 .91048 m
.47176 .9133 L
s
0 1 .122 r
.47025 .91048 m
.47188 .90952 L
s
0 .593 1 r
.47025 .91048 m
.47043 .91028 L
s
.632 1 0 r
.47025 .91048 m
.46988 .91459 L
s
0 .042 1 r
.47025 .91048 m
.46908 .91344 L
s
1 .18 0 r
.47025 .91048 m
.46788 .91372 L
s
.464 1 0 r
.47025 .91048 m
.46856 .91516 L
s
1 .045 0 r
.47025 .91048 m
.47326 .90775 L
s
0 1 .43 r
.47025 .91048 m
.47296 .90745 L
s
1 .06 0 r
.47025 .91048 m
.46933 .90567 L
s
.002 1 0 r
.47025 .91048 m
.4702 .90826 L
s
1 .678 0 r
.47176 .9133 m
.47727 .91519 L
s
0 .023 1 r
.47176 .9133 m
.47043 .91028 L
s
0 .336 1 r
.47176 .9133 m
.47486 .91485 L
s
1 .448 0 r
.47176 .9133 m
.46856 .91516 L
s
0 1 .398 r
.47176 .9133 m
.46887 .91553 L
s
0 .74 1 r
.47176 .9133 m
.4702 .90826 L
s
0 1 .426 r
.47176 .9133 m
.46966 .90935 L
s
0 .496 1 r
.47727 .91519 m
.48168 .91555 L
s
0 1 .953 r
.47727 .91519 m
.47486 .91485 L
s
0 .322 1 r
.47727 .91519 m
.47982 .91706 L
s
0 .017 1 r
.48168 .91555 m
.48424 .91497 L
s
1 .071 0 r
.48168 .91555 m
.47982 .91706 L
s
0 1 .444 r
.48168 .91555 m
.48348 .91928 L
s
.873 1 0 r
.48424 .91497 m
.48348 .91928 L
s
.205 1 0 r
.48424 .91497 m
.48592 .91999 L
s
0 1 .263 r
.47257 .9099 m
.47108 .91052 L
s
0 1 .508 r
.47257 .9099 m
.47188 .90952 L
s
0 1 .589 r
.47257 .9099 m
.47021 .91264 L
s
1 .918 0 r
.47257 .9099 m
.46967 .91317 L
s
0 .197 1 r
.47257 .9099 m
.47474 .90621 L
s
0 .936 1 r
.47257 .9099 m
.47318 .90515 L
s
0 .161 1 r
.47108 .91052 m
.47244 .91318 L
s
0 .797 1 r
.47108 .91052 m
.47188 .90952 L
s
.027 0 1 r
.47108 .91052 m
.47043 .91028 L
s
1 .894 0 r
.47108 .91052 m
.46967 .91317 L
s
.922 1 0 r
.47108 .91052 m
.46992 .91391 L
s
0 1 .674 r
.47108 .91052 m
.46816 .9131 L
s
0 .074 1 r
.47108 .91052 m
.46981 .91588 L
s
.11 0 1 r
.47108 .91052 m
.47318 .90515 L
s
0 1 .09 r
.47108 .91052 m
.47346 .90695 L
s
.106 1 0 r
.47108 .91052 m
.47017 .90597 L
s
1 .64 0 r
.47108 .91052 m
.47125 .90794 L
s
1 .471 0 r
.47244 .91318 m
.47743 .91647 L
s
1 .599 0 r
.47244 .91318 m
.47043 .91028 L
s
0 .602 1 r
.47244 .91318 m
.47486 .91485 L
s
1 .961 0 r
.47244 .91318 m
.46981 .91588 L
s
0 .523 1 r
.47244 .91318 m
.46952 .91631 L
s
.555 1 0 r
.47244 .91318 m
.47125 .90794 L
s
0 1 .593 r
.47244 .91318 m
.47013 .90937 L
s
1 .435 0 r
.47743 .91647 m
.48191 .91631 L
s
.809 1 0 r
.47743 .91647 m
.47486 .91485 L
s
.76 1 0 r
.47743 .91647 m
.47982 .91706 L
s
1 .217 0 r
.48191 .91631 m
.48478 .91599 L
s
1 .583 0 r
.48191 .91631 m
.47982 .91706 L
s
1 .696 0 r
.48191 .91631 m
.48348 .91928 L
s
0 1 .323 r
.48478 .91599 m
.48348 .91928 L
s
0 .888 1 r
.48478 .91599 m
.48592 .91999 L
s
.666 1 0 r
.47188 .90952 m
.47043 .91028 L
s
0 .895 1 r
.47188 .90952 m
.47345 .91351 L
s
1 .901 0 r
.47188 .90952 m
.47162 .90858 L
s
.72 1 0 r
.47188 .90952 m
.4745 .91385 L
s
.239 1 0 r
.47188 .90952 m
.47004 .91284 L
s
1 .232 0 r
.47188 .90952 m
.46941 .91073 L
s
0 1 .525 r
.47188 .90952 m
.46944 .91295 L
s
1 .104 0 r
.47188 .90952 m
.47035 .91351 L
s
0 1 .617 r
.47188 .90952 m
.47037 .91309 L
s
0 .058 1 r
.47188 .90952 m
.47021 .91264 L
s
1 .573 0 r
.47188 .90952 m
.46929 .91177 L
s
0 1 .536 r
.47188 .90952 m
.46866 .91151 L
s
1 .372 0 r
.47188 .90952 m
.46819 .91071 L
s
0 1 .517 r
.47188 .90952 m
.46956 .91365 L
s
.006 1 0 r
.47188 .90952 m
.46908 .91344 L
s
0 1 .859 r
.47188 .90952 m
.46992 .91391 L
s
0 1 .63 r
.47188 .90952 m
.46902 .9119 L
s
.105 0 1 r
.47188 .90952 m
.47122 .91683 L
s
1 .182 0 r
.47188 .90952 m
.46971 .91269 L
s
0 .315 1 r
.47188 .90952 m
.47169 .91626 L
s
1 .064 0 r
.47188 .90952 m
.47507 .90788 L
s
0 .907 1 r
.47188 .90952 m
.47369 .90338 L
s
0 1 .333 r
.47188 .90952 m
.47421 .90702 L
s
1 .097 0 r
.47188 .90952 m
.47434 .90624 L
s
0 1 .639 r
.47188 .90952 m
.4745 .90625 L
s
0 .142 1 r
.47188 .90952 m
.47474 .90621 L
s
.088 0 1 r
.47188 .90952 m
.4732 .90601 L
s
0 1 .982 r
.47188 .90952 m
.4724 .90423 L
s
0 .103 1 r
.47188 .90952 m
.4722 .90416 L
s
0 .355 1 r
.47188 .90952 m
.47341 .90728 L
s
0 .427 1 r
.47188 .90952 m
.47296 .90745 L
s
0 .94 1 r
.47188 .90952 m
.47346 .90695 L
s
1 .906 0 r
.47188 .90952 m
.47204 .902 L
s
.709 1 0 r
.47188 .90952 m
.47443 .90829 L
s
1 .881 0 r
.47188 .90952 m
.47409 .90647 L
s
0 1 .294 r
.47188 .90952 m
.47545 .90905 L
s
0 .371 1 r
.47043 .91028 m
.47486 .91485 L
s
0 1 .843 r
.47043 .91028 m
.47222 .9149 L
s
1 .518 0 r
.47043 .91028 m
.47192 .91108 L
s
.465 1 0 r
.47043 .91028 m
.47259 .91481 L
s
0 .649 1 r
.47043 .91028 m
.46902 .9119 L
s
0 .187 1 r
.47043 .91028 m
.46768 .90283 L
s
1 .079 0 r
.47043 .91028 m
.46784 .9127 L
s
0 .284 1 r
.47043 .91028 m
.46723 .91038 L
s
1 .853 0 r
.47043 .91028 m
.46877 .91482 L
s
0 .962 1 r
.47043 .91028 m
.46788 .91372 L
s
.506 1 0 r
.47043 .91028 m
.46816 .9131 L
s
0 .501 1 r
.47043 .91028 m
.46975 .91633 L
s
0 1 .421 r
.47043 .91028 m
.46883 .91421 L
s
.817 1 0 r
.47043 .91028 m
.46846 .91387 L
s
0 1 .511 r
.47043 .91028 m
.46919 .91479 L
s
0 1 .007 r
.47043 .91028 m
.46887 .91553 L
s
.15 0 1 r
.47043 .91028 m
.46952 .91631 L
s
.123 0 1 r
.47043 .91028 m
.47087 .91666 L
s
0 .387 1 r
.47043 .91028 m
.47037 .91685 L
s
0 1 .118 r
.47043 .91028 m
.47012 .91373 L
s
.651 1 0 r
.47043 .91028 m
.4704 .91625 L
s
.262 1 0 r
.47043 .91028 m
.47204 .902 L
s
.78 1 0 r
.47043 .91028 m
.4705 .90241 L
s
.241 1 0 r
.47043 .91028 m
.46971 .90623 L
s
0 1 .234 r
.47043 .91028 m
.46937 .90125 L
s
1 .041 0 r
.47043 .91028 m
.4703 .90785 L
s
.249 1 0 r
.47043 .91028 m
.46933 .90567 L
s
1 .519 0 r
.47043 .91028 m
.47017 .90597 L
s
0 1 .884 r
.47043 .91028 m
.47036 .90954 L
s
0 1 .05 r
.47043 .91028 m
.4694 .90758 L
s
0 1 .573 r
.47043 .91028 m
.46942 .9045 L
s
.643 1 0 r
.47043 .91028 m
.46991 .90709 L
s
0 1 .835 r
.47043 .91028 m
.46966 .90935 L
s
0 1 .91 r
.47043 .91028 m
.47013 .90937 L
s
1 .27 0 r
.47043 .91028 m
.47203 .91004 L
s
0 1 .78 r
.47043 .91028 m
.47152 .91026 L
s
.729 1 0 r
.47043 .91028 m
.47138 .90702 L
s
1 .41 0 r
.47043 .91028 m
.4719 .90878 L
s
0 .121 1 r
.47486 .91485 m
.47982 .91706 L
s
.054 1 0 r
.47486 .91485 m
.4757 .91916 L
s
.696 1 0 r
.47486 .91485 m
.47647 .91491 L
s
1 .441 0 r
.47486 .91485 m
.47621 .91743 L
s
.775 1 0 r
.47486 .91485 m
.47087 .91666 L
s
0 1 .705 r
.47486 .91485 m
.47203 .91004 L
s
0 .799 1 r
.47982 .91706 m
.48348 .91928 L
s
.637 1 0 r
.47982 .91706 m
.48055 .91954 L
s
.461 1 0 r
.47982 .91706 m
.4823 .91583 L
s
.589 1 0 r
.47982 .91706 m
.47985 .92234 L
s
1 .399 0 r
.48348 .91928 m
.48592 .91999 L
s
0 .703 1 r
.48348 .91928 m
.48488 .92037 L
s
.832 1 0 r
.48348 .91928 m
.48577 .91947 L
s
0 1 .048 r
.48348 .91928 m
.48417 .92259 L
s
1 .403 0 r
.48592 .91999 m
.48835 .91945 L
s
1 .822 0 r
.48592 .91999 m
.48785 .9243 L
s
1 .302 0 r
.48592 .91999 m
.48794 .9202 L
s
1 .132 0 r
.47444 .91344 m
.47345 .91351 L
s
0 1 .477 r
.47444 .91344 m
.47236 .91933 L
s
.179 1 0 r
.47444 .91344 m
.47547 .91068 L
s
0 1 .018 r
.47145 .90458 m
.47162 .90858 L
s
0 .327 1 r
.47145 .90458 m
.46907 .91106 L
s
0 1 .719 r
.47145 .90458 m
.47386 .90501 L
s
0 .869 1 r
.47563 .91635 m
.4745 .91385 L
s
1 .667 0 r
.47563 .91635 m
.47288 .91797 L
s
0 1 .288 r
.47563 .91635 m
.47644 .91008 L
s
.506 1 0 r
.47222 .9149 m
.47354 .91713 L
s
0 1 .273 r
.47222 .9149 m
.47037 .91685 L
s
0 1 .639 r
.47222 .9149 m
.47151 .91859 L
s
1 .425 0 r
.47222 .9149 m
.47152 .91026 L
s
1 .96 0 r
.47222 .9149 m
.47322 .9115 L
s
0 1 .216 r
.4757 .91916 m
.47616 .91937 L
s
0 1 .607 r
.48055 .91954 m
.4808 .92344 L
s
0 1 .709 r
.48488 .92037 m
.48528 .92043 L
s
0 1 .366 r
.47345 .91351 m
.47122 .91683 L
s
1 .846 0 r
.47345 .91351 m
.47236 .91933 L
s
0 1 .036 r
.47345 .91351 m
.47443 .90829 L
s
0 1 .127 r
.47345 .91351 m
.47547 .91068 L
s
0 .084 1 r
.47192 .91108 m
.47297 .91222 L
s
0 1 .363 r
.47192 .91108 m
.47012 .91373 L
s
.093 0 1 r
.47192 .91108 m
.47071 .91361 L
s
1 .814 0 r
.47192 .91108 m
.47138 .90702 L
s
0 .056 1 r
.47192 .91108 m
.47259 .90712 L
s
.856 1 0 r
.47647 .91491 m
.47638 .9159 L
s
0 1 .281 r
.4823 .91583 m
.48295 .91586 L
s
1 .363 0 r
.48577 .91947 m
.48581 .92419 L
s
.121 1 0 r
.47162 .90858 m
.46971 .91269 L
s
1 .975 0 r
.47162 .90858 m
.46907 .91106 L
s
0 .293 1 r
.47162 .90858 m
.47409 .90647 L
s
1 .167 0 r
.47162 .90858 m
.47386 .90501 L
s
0 .058 1 r
.47259 .91481 m
.47405 .91699 L
s
0 1 .69 r
.47259 .91481 m
.4704 .91625 L
s
0 .93 1 r
.47259 .91481 m
.47199 .91913 L
s
0 .961 1 r
.47259 .91481 m
.4719 .90878 L
s
.044 1 0 r
.47259 .91481 m
.47384 .91122 L
s
0 1 .028 r
.47621 .91743 m
.47648 .91839 L
s
0 .418 1 r
.47985 .92234 m
.47973 .9232 L
s
0 .841 1 r
.48417 .92259 m
.48477 .92286 L
s
0 1 .701 r
.4745 .91385 m
.47169 .91626 L
s
0 1 .913 r
.4745 .91385 m
.47288 .91797 L
s
0 .259 1 r
.4745 .91385 m
.47545 .90905 L
s
0 .425 1 r
.4745 .91385 m
.47644 .91008 L
s
1 .245 0 r
.47354 .91713 m
.47151 .91859 L
s
0 .543 1 r
.47354 .91713 m
.47322 .9115 L
s
.382 1 0 r
.47297 .91222 m
.47071 .91361 L
s
0 .375 1 r
.47297 .91222 m
.47259 .90712 L
s
0 .968 1 r
.47405 .91699 m
.47199 .91913 L
s
1 .316 0 r
.47405 .91699 m
.47384 .91122 L
s
.494 1 0 r
.47535 .90608 m
.47412 .90785 L
s
.705 1 0 r
.47535 .90608 m
.47539 .90278 L
s
0 .82 1 r
.47535 .90608 m
.47771 .90739 L
s
.066 1 0 r
.47535 .90608 m
.47226 .90649 L
s
0 .654 1 r
.47535 .90608 m
.47688 .90602 L
s
0 1 .383 r
.47535 .90608 m
.47357 .90854 L
s
1 .592 0 r
.47535 .90608 m
.47443 .90829 L
s
1 .212 0 r
.47535 .90608 m
.47547 .91068 L
s
0 .546 1 r
.47535 .90608 m
.47322 .9115 L
s
0 .585 1 r
.47535 .90608 m
.47777 .90144 L
s
0 1 .406 r
.47535 .90608 m
.47812 .9026 L
s
0 .969 1 r
.47535 .90608 m
.47204 .90294 L
s
0 .702 1 r
.47412 .90785 m
.47896 .912 L
s
0 .086 1 r
.47412 .90785 m
.47116 .90394 L
s
1 .633 0 r
.47412 .90785 m
.47226 .90649 L
s
0 .233 1 r
.47412 .90785 m
.4766 .91232 L
s
.019 0 1 r
.47412 .90785 m
.47357 .90854 L
s
1 .452 0 r
.47412 .90785 m
.47689 .91391 L
s
.873 1 0 r
.47412 .90785 m
.47152 .91026 L
s
0 1 .818 r
.47412 .90785 m
.47322 .9115 L
s
1 .131 0 r
.47412 .90785 m
.4696 .90285 L
s
0 1 .326 r
.47412 .90785 m
.47204 .90294 L
s
.32 1 0 r
.47896 .912 m
.48206 .91807 L
s
0 .123 1 r
.47896 .912 m
.47501 .90931 L
s
.099 0 1 r
.47896 .912 m
.4766 .91232 L
s
.032 0 1 r
.47896 .912 m
.48127 .91549 L
s
.098 0 1 r
.47896 .912 m
.47689 .91391 L
s
.73 1 0 r
.47896 .912 m
.48222 .91515 L
s
1 .939 0 r
.48206 .91807 m
.48383 .92039 L
s
.22 1 0 r
.48206 .91807 m
.47938 .915 L
s
1 .936 0 r
.48206 .91807 m
.48127 .91549 L
s
0 1 .47 r
.48206 .91807 m
.48328 .92436 L
s
0 1 .715 r
.48206 .91807 m
.48222 .91515 L
s
0 .286 1 r
.48206 .91807 m
.48363 .92528 L
s
1 .228 0 r
.48383 .92039 m
.48432 .92383 L
s
0 1 .934 r
.48383 .92039 m
.48242 .91982 L
s
.975 1 0 r
.48383 .92039 m
.48328 .92436 L
s
0 .967 1 r
.48383 .92039 m
.48363 .92528 L
s
.934 1 0 r
.48383 .92039 m
.48522 .9254 L
s
0 1 .855 r
.48432 .92383 m
.4843 .92349 L
s
0 1 .059 r
.48432 .92383 m
.48502 .93006 L
s
1 .008 0 r
.48432 .92383 m
.48522 .9254 L
s
0 .937 1 r
.47483 .90238 m
.47424 .9036 L
s
0 1 .511 r
.47483 .90238 m
.47539 .90278 L
s
.27 1 0 r
.47483 .90238 m
.47702 .90302 L
s
.274 1 0 r
.47483 .90238 m
.47196 .90276 L
s
1 .435 0 r
.47483 .90238 m
.47649 .90257 L
s
.553 1 0 r
.47483 .90238 m
.47286 .90345 L
s
0 1 .99 r
.47483 .90238 m
.47409 .90647 L
s
0 1 .963 r
.47483 .90238 m
.47386 .90501 L
s
1 .51 0 r
.47483 .90238 m
.47259 .90712 L
s
.173 0 1 r
.47483 .90238 m
.47774 .89932 L
s
.177 0 1 r
.47483 .90238 m
.47796 .89907 L
s
1 .212 0 r
.47483 .90238 m
.47182 .89914 L
s
0 .089 1 r
.47424 .9036 m
.47826 .91214 L
s
.16 0 1 r
.47424 .9036 m
.47116 .90394 L
s
1 .515 0 r
.47424 .9036 m
.47196 .90276 L
s
1 .134 0 r
.47424 .9036 m
.47668 .91022 L
s
0 1 .369 r
.47424 .9036 m
.47286 .90345 L
s
1 .606 0 r
.47424 .9036 m
.47711 .90946 L
s
.448 1 0 r
.47424 .9036 m
.47138 .90702 L
s
0 .8 1 r
.47424 .9036 m
.47259 .90712 L
s
0 1 .632 r
.47424 .9036 m
.47008 .89866 L
s
1 .779 0 r
.47424 .9036 m
.47182 .89914 L
s
1 .378 0 r
.47826 .91214 m
.48176 .915 L
s
.376 1 0 r
.47826 .91214 m
.47501 .90931 L
s
.037 0 1 r
.47826 .91214 m
.47668 .91022 L
s
0 1 .527 r
.47826 .91214 m
.48017 .91822 L
s
0 1 .177 r
.47826 .91214 m
.47711 .90946 L
s
1 .633 0 r
.47826 .91214 m
.48053 .91857 L
s
.234 1 0 r
.48176 .915 m
.48363 .92409 L
s
0 1 .235 r
.48176 .915 m
.47938 .915 L
s
0 1 .08 r
.48176 .915 m
.48017 .91822 L
s
0 .886 1 r
.48176 .915 m
.48299 .92249 L
s
0 1 .225 r
.48176 .915 m
.48053 .91857 L
s
1 .919 0 r
.48176 .915 m
.48293 .92346 L
s
0 1 .676 r
.48363 .92409 m
.48544 .9243 L
s
0 1 .644 r
.48363 .92409 m
.48242 .91982 L
s
.394 1 0 r
.48363 .92409 m
.48299 .92249 L
s
.574 1 0 r
.48363 .92409 m
.48293 .92346 L
s
1 .94 0 r
.48363 .92409 m
.48537 .92988 L
s
.032 0 1 r
.48544 .9243 m
.4843 .92349 L
s
0 .92 1 r
.48544 .9243 m
.48658 .92548 L
s
0 1 .592 r
.48544 .9243 m
.48537 .92988 L
s
1 .145 0 r
.47608 .90493 m
.4747 .90782 L
s
1 .704 0 r
.47608 .90493 m
.47539 .90278 L
s
.109 0 1 r
.47608 .90493 m
.47869 .90567 L
s
0 .922 1 r
.47608 .90493 m
.47302 .90651 L
s
0 1 .458 r
.47608 .90493 m
.47766 .90391 L
s
1 .026 0 r
.47608 .90493 m
.47459 .90763 L
s
0 .953 1 r
.47608 .90493 m
.47545 .90905 L
s
.529 1 0 r
.47608 .90493 m
.47644 .91008 L
s
0 .736 1 r
.47608 .90493 m
.47384 .91122 L
s
1 .783 0 r
.47608 .90493 m
.47847 .90106 L
s
0 1 .072 r
.47608 .90493 m
.4791 .90096 L
s
.862 1 0 r
.47608 .90493 m
.47257 .90197 L
s
0 .813 1 r
.4747 .90782 m
.47855 .915 L
s
1 .853 0 r
.4747 .90782 m
.47116 .90394 L
s
.143 1 0 r
.4747 .90782 m
.47302 .90651 L
s
0 .803 1 r
.4747 .90782 m
.47706 .91244 L
s
.066 0 1 r
.4747 .90782 m
.47459 .90763 L
s
.357 1 0 r
.4747 .90782 m
.478 .91165 L
s
0 1 .63 r
.4747 .90782 m
.4719 .90878 L
s
0 1 .194 r
.4747 .90782 m
.47384 .91122 L
s
1 .422 0 r
.4747 .90782 m
.47029 .90157 L
s
.978 1 0 r
.4747 .90782 m
.47257 .90197 L
s
1 .055 0 r
.47855 .915 m
.48215 .91991 L
s
1 .078 0 r
.47855 .915 m
.47501 .90931 L
s
1 .663 0 r
.47855 .915 m
.47706 .91244 L
s
.205 1 0 r
.47855 .915 m
.48112 .91768 L
s
.92 1 0 r
.47855 .915 m
.478 .91165 L
s
1 .911 0 r
.47855 .915 m
.48064 .92173 L
s
0 .049 1 r
.48215 .91991 m
.48527 .9219 L
s
.811 1 0 r
.48215 .91991 m
.47938 .915 L
s
1 .609 0 r
.48215 .91991 m
.48112 .91768 L
s
.095 1 0 r
.48215 .91991 m
.4848 .92186 L
s
.849 1 0 r
.48215 .91991 m
.48064 .92173 L
s
0 1 .738 r
.48215 .91991 m
.48575 .92089 L
s
0 1 .632 r
.48527 .9219 m
.4864 .92701 L
s
.558 1 0 r
.48527 .9219 m
.48242 .91982 L
s
.124 1 0 r
.48527 .9219 m
.4848 .92186 L
s
.47 1 0 r
.48527 .9219 m
.48575 .92089 L
s
.621 1 0 r
.48527 .9219 m
.48689 .92179 L
s
0 .627 1 r
.4864 .92701 m
.4843 .92349 L
s
.712 1 0 r
.4864 .92701 m
.48605 .92715 L
s
0 1 .781 r
.4864 .92701 m
.48689 .92179 L
s
0 .883 1 r
.47653 .90439 m
.47347 .90321 L
s
.282 1 0 r
.47653 .90439 m
.47539 .90278 L
s
0 1 .422 r
.47653 .90439 m
.47507 .90788 L
s
1 .244 0 r
.47653 .90439 m
.47356 .90641 L
s
1 .142 0 r
.47653 .90439 m
.47932 .90148 L
s
.297 1 0 r
.47653 .90439 m
.47696 .89965 L
s
.663 1 0 r
.47347 .90321 m
.47272 .90632 L
s
1 .537 0 r
.47347 .90321 m
.47539 .90278 L
s
1 .895 0 r
.47347 .90321 m
.47116 .90394 L
s
1 .3 0 r
.47347 .90321 m
.47356 .90641 L
s
1 .61 0 r
.47347 .90321 m
.4732 .90601 L
s
0 1 .447 r
.47347 .90321 m
.4705 .90241 L
s
0 .263 1 r
.47347 .90321 m
.47161 .90816 L
s
0 1 .763 r
.47347 .90321 m
.47696 .89965 L
s
.727 1 0 r
.47347 .90321 m
.47668 .89967 L
s
.443 1 0 r
.47347 .90321 m
.47058 .89852 L
s
0 1 .599 r
.47347 .90321 m
.47077 .90122 L
s
.211 1 0 r
.47272 .90632 m
.47731 .91253 L
s
1 .693 0 r
.47272 .90632 m
.47116 .90394 L
s
0 .542 1 r
.47272 .90632 m
.47501 .90931 L
s
0 1 .754 r
.47272 .90632 m
.47161 .90816 L
s
0 .259 1 r
.47272 .90632 m
.47036 .90954 L
s
0 1 .013 r
.47272 .90632 m
.47077 .90122 L
s
0 1 .159 r
.47272 .90632 m
.46849 .90248 L
s
.881 1 0 r
.47731 .91253 m
.48151 .91503 L
s
0 1 .647 r
.47731 .91253 m
.47501 .90931 L
s
1 .897 0 r
.47731 .91253 m
.47938 .915 L
s
0 .93 1 r
.48151 .91503 m
.48391 .91926 L
s
0 1 .545 r
.48151 .91503 m
.47938 .915 L
s
0 1 .33 r
.48151 .91503 m
.48242 .91982 L
s
0 .027 1 r
.48391 .91926 m
.48242 .91982 L
s
.116 0 1 r
.48391 .91926 m
.4843 .92349 L
s
0 .452 1 r
.47494 .89997 m
.47241 .9008 L
s
0 1 .91 r
.47494 .89997 m
.47539 .90278 L
s
1 .258 0 r
.47494 .89997 m
.47369 .90338 L
s
0 1 .616 r
.47494 .89997 m
.47254 .90487 L
s
1 .515 0 r
.47494 .89997 m
.47821 .89799 L
s
.679 1 0 r
.47494 .89997 m
.47597 .89733 L
s
0 .89 1 r
.47241 .9008 m
.47185 .90396 L
s
0 .795 1 r
.47241 .9008 m
.47539 .90278 L
s
0 .759 1 r
.47241 .9008 m
.47116 .90394 L
s
1 .317 0 r
.47241 .9008 m
.47254 .90487 L
s
0 1 .64 r
.47241 .9008 m
.4724 .90423 L
s
0 1 .03 r
.47241 .9008 m
.46971 .90623 L
s
.004 0 1 r
.47241 .9008 m
.46999 .90537 L
s
0 .427 1 r
.47241 .9008 m
.47597 .89733 L
s
0 1 .302 r
.47241 .9008 m
.47568 .89546 L
s
0 .74 1 r
.47241 .9008 m
.46971 .89908 L
s
0 1 .701 r
.47241 .9008 m
.46953 .89746 L
s
1 .013 0 r
.47185 .90396 m
.47725 .90766 L
s
.13 0 1 r
.47185 .90396 m
.47116 .90394 L
s
0 .567 1 r
.47185 .90396 m
.47501 .90931 L
s
.999 1 0 r
.47185 .90396 m
.46999 .90537 L
s
0 .599 1 r
.47185 .90396 m
.4694 .90758 L
s
0 .294 1 r
.47185 .90396 m
.46953 .89746 L
s
0 .251 1 r
.47185 .90396 m
.46795 .90092 L
s
0 1 .913 r
.47725 .90766 m
.48042 .91522 L
s
.784 1 0 r
.47725 .90766 m
.47501 .90931 L
s
0 1 .228 r
.47725 .90766 m
.47938 .915 L
s
.356 1 0 r
.48042 .91522 m
.48277 .91725 L
s
0 1 .986 r
.48042 .91522 m
.47938 .915 L
s
0 .527 1 r
.48042 .91522 m
.48242 .91982 L
s
.502 1 0 r
.48277 .91725 m
.48242 .91982 L
s
1 .868 0 r
.48277 .91725 m
.4843 .92349 L
s
0 1 .248 r
.47508 .90181 m
.47264 .8976 L
s
0 .497 1 r
.47508 .90181 m
.47539 .90278 L
s
.434 1 0 r
.47508 .90181 m
.47421 .90702 L
s
0 1 .778 r
.47508 .90181 m
.47207 .90485 L
s
1 .086 0 r
.47508 .90181 m
.47884 .90059 L
s
0 1 .017 r
.47508 .90181 m
.47629 .89839 L
s
.875 1 0 r
.47264 .8976 m
.47261 .90208 L
s
0 1 .369 r
.47264 .8976 m
.47539 .90278 L
s
1 .741 0 r
.47264 .8976 m
.47116 .90394 L
s
0 1 .512 r
.47264 .8976 m
.47207 .90485 L
s
0 1 .688 r
.47264 .8976 m
.4722 .90416 L
s
0 1 .992 r
.47264 .8976 m
.46937 .90125 L
s
0 .633 1 r
.47264 .8976 m
.47066 .90536 L
s
1 .946 0 r
.47264 .8976 m
.47629 .89839 L
s
0 1 .871 r
.47264 .8976 m
.47624 .89742 L
s
0 .086 1 r
.47264 .8976 m
.46991 .89726 L
s
0 1 .056 r
.47264 .8976 m
.4703 .89751 L
s
0 1 .611 r
.47261 .90208 m
.47733 .91055 L
s
0 1 .306 r
.47261 .90208 m
.47116 .90394 L
s
1 .961 0 r
.47261 .90208 m
.47501 .90931 L
s
.895 1 0 r
.47261 .90208 m
.47066 .90536 L
s
0 .606 1 r
.47261 .90208 m
.46942 .9045 L
s
0 .144 1 r
.47261 .90208 m
.4703 .89751 L
s
.138 1 0 r
.47261 .90208 m
.46837 .8992 L
s
.006 1 0 r
.47733 .91055 m
.48077 .91711 L
s
0 .489 1 r
.47733 .91055 m
.47501 .90931 L
s
1 .607 0 r
.47733 .91055 m
.47938 .915 L
s
0 .004 1 r
.48077 .91711 m
.48342 .91705 L
s
.094 0 1 r
.48077 .91711 m
.47938 .915 L
s
1 .508 0 r
.48077 .91711 m
.48242 .91982 L
s
0 1 .301 r
.48342 .91705 m
.48242 .91982 L
s
1 .971 0 r
.48342 .91705 m
.4843 .92349 L
s
0 1 .294 r
.47632 .90424 m
.47332 .90378 L
s
1 .97 0 r
.47632 .90424 m
.47539 .90278 L
s
.517 1 0 r
.47632 .90424 m
.47434 .90624 L
s
1 .39 0 r
.47632 .90424 m
.47408 .90864 L
s
1 .222 0 r
.47632 .90424 m
.47919 .90063 L
s
1 .86 0 r
.47632 .90424 m
.47729 .90089 L
s
0 1 .237 r
.47332 .90378 m
.4724 .90621 L
s
0 1 .903 r
.47332 .90378 m
.47539 .90278 L
s
0 .496 1 r
.47332 .90378 m
.47116 .90394 L
s
1 .108 0 r
.47332 .90378 m
.47408 .90864 L
s
0 .895 1 r
.47332 .90378 m
.47341 .90728 L
s
.389 1 0 r
.47332 .90378 m
.4703 .90785 L
s
1 .413 0 r
.47332 .90378 m
.47095 .90797 L
s
0 .827 1 r
.47332 .90378 m
.47729 .90089 L
s
0 1 .958 r
.47332 .90378 m
.47687 .90029 L
s
.088 1 0 r
.47332 .90378 m
.47009 .90028 L
s
0 .395 1 r
.47332 .90378 m
.47051 .90119 L
s
1 .67 0 r
.4724 .90621 m
.47679 .91316 L
s
0 1 .029 r
.4724 .90621 m
.47116 .90394 L
s
0 1 .489 r
.4724 .90621 m
.47501 .90931 L
s
0 1 .623 r
.4724 .90621 m
.47095 .90797 L
s
.143 0 1 r
.4724 .90621 m
.46991 .90709 L
s
.671 1 0 r
.4724 .90621 m
.47051 .90119 L
s
0 .566 1 r
.4724 .90621 m
.46828 .90158 L
s
0 1 .64 r
.47679 .91316 m
.48063 .91717 L
s
.113 1 0 r
.47679 .91316 m
.47501 .90931 L
s
1 .702 0 r
.47679 .91316 m
.47938 .915 L
s
0 1 .214 r
.48063 .91717 m
.48281 .92162 L
s
.687 1 0 r
.48063 .91717 m
.47938 .915 L
s
1 .966 0 r
.48063 .91717 m
.48242 .91982 L
s
0 .038 1 r
.48281 .92162 m
.48242 .91982 L
s
0 .532 1 r
.48281 .92162 m
.4843 .92349 L
s
0 .262 1 r
.47586 .9037 m
.4727 .90382 L
s
0 .543 1 r
.47586 .9037 m
.47539 .90278 L
s
0 .188 1 r
.47586 .9037 m
.4745 .90625 L
s
0 1 .347 r
.47586 .9037 m
.47326 .90775 L
s
0 .267 1 r
.47586 .9037 m
.4786 .89934 L
s
1 .552 0 r
.47586 .9037 m
.4765 .90076 L
s
0 .548 1 r
.4727 .90382 m
.47189 .90645 L
s
0 1 .032 r
.4727 .90382 m
.47539 .90278 L
s
0 .288 1 r
.4727 .90382 m
.47116 .90394 L
s
0 .201 1 r
.4727 .90382 m
.47326 .90775 L
s
.53 1 0 r
.4727 .90382 m
.47296 .90745 L
s
0 1 .69 r
.4727 .90382 m
.46933 .90567 L
s
.141 1 0 r
.4727 .90382 m
.4702 .90826 L
s
.442 1 0 r
.4727 .90382 m
.4765 .90076 L
s
0 .499 1 r
.4727 .90382 m
.47628 .90009 L
s
0 .427 1 r
.4727 .90382 m
.46953 .89925 L
s
0 1 .589 r
.4727 .90382 m
.46991 .90117 L
s
1 .282 0 r
.47189 .90645 m
.4764 .91325 L
s
.138 0 1 r
.47189 .90645 m
.47116 .90394 L
s
0 .371 1 r
.47189 .90645 m
.47501 .90931 L
s
0 1 .469 r
.47189 .90645 m
.4702 .90826 L
s
.06 1 0 r
.47189 .90645 m
.46966 .90935 L
s
0 1 .641 r
.47189 .90645 m
.46991 .90117 L
s
0 1 .15 r
.47189 .90645 m
.46803 .90235 L
s
0 1 .812 r
.4764 .91325 m
.4804 .91695 L
s
0 .417 1 r
.4764 .91325 m
.47501 .90931 L
s
0 1 .228 r
.4764 .91325 m
.47938 .915 L
s
0 1 .679 r
.4804 .91695 m
.48264 .92091 L
s
.164 0 1 r
.4804 .91695 m
.47938 .915 L
s
.717 1 0 r
.4804 .91695 m
.48242 .91982 L
s
1 .872 0 r
.48264 .92091 m
.48242 .91982 L
s
1 .836 0 r
.48264 .92091 m
.4843 .92349 L
s
1 .957 0 r
.476 .90204 m
.47321 .9031 L
s
1 .437 0 r
.476 .90204 m
.47539 .90278 L
s
1 .77 0 r
.476 .90204 m
.47474 .90621 L
s
0 .442 1 r
.476 .90204 m
.47318 .90515 L
s
0 .319 1 r
.476 .90204 m
.47854 .89818 L
s
0 1 .153 r
.476 .90204 m
.4767 .89865 L
s
.521 1 0 r
.47321 .9031 m
.47243 .90584 L
s
0 1 .778 r
.47321 .9031 m
.47539 .90278 L
s
1 .222 0 r
.47321 .9031 m
.47116 .90394 L
s
0 1 .05 r
.47321 .9031 m
.47318 .90515 L
s
0 1 .576 r
.47321 .9031 m
.47346 .90695 L
s
1 .373 0 r
.47321 .9031 m
.47017 .90597 L
s
0 .355 1 r
.47321 .9031 m
.47125 .90794 L
s
0 1 .092 r
.47321 .9031 m
.4767 .89865 L
s
.59 1 0 r
.47321 .9031 m
.47662 .89893 L
s
.214 1 0 r
.47321 .9031 m
.47031 .89933 L
s
0 1 .604 r
.47321 .9031 m
.4705 .90024 L
s
0 1 .456 r
.47243 .90584 m
.47722 .91141 L
s
1 .045 0 r
.47243 .90584 m
.47116 .90394 L
s
.95 1 0 r
.47243 .90584 m
.47501 .90931 L
s
.735 1 0 r
.47243 .90584 m
.47125 .90794 L
s
0 1 .46 r
.47243 .90584 m
.47013 .90937 L
s
.994 1 0 r
.47243 .90584 m
.4705 .90024 L
s
1 .691 0 r
.47243 .90584 m
.46833 .90199 L
s
0 1 .574 r
.47722 .91141 m
.48086 .91505 L
s
.085 1 0 r
.47722 .91141 m
.47501 .90931 L
s
0 .655 1 r
.47722 .91141 m
.47938 .915 L
s
0 .647 1 r
.48086 .91505 m
.48254 .92027 L
s
0 1 .301 r
.48086 .91505 m
.47938 .915 L
s
0 1 .104 r
.48086 .91505 m
.48242 .91982 L
s
.825 1 0 r
.48254 .92027 m
.48242 .91982 L
s
1 .638 0 r
.48254 .92027 m
.4843 .92349 L
s
0 1 .233 r
.47539 .90278 m
.47116 .90394 L
s
1 .074 0 r
.47539 .90278 m
.47688 .90602 L
s
0 1 .941 r
.47539 .90278 m
.47649 .90257 L
s
0 .032 1 r
.47539 .90278 m
.47766 .90391 L
s
1 .781 0 r
.47539 .90278 m
.47507 .90788 L
s
1 .657 0 r
.47539 .90278 m
.47369 .90338 L
s
0 1 .102 r
.47539 .90278 m
.47421 .90702 L
s
0 .608 1 r
.47539 .90278 m
.47434 .90624 L
s
1 .312 0 r
.47539 .90278 m
.4745 .90625 L
s
.116 1 0 r
.47539 .90278 m
.47474 .90621 L
s
.932 1 0 r
.47539 .90278 m
.4732 .90601 L
s
0 1 .238 r
.47539 .90278 m
.4724 .90423 L
s
0 1 .871 r
.47539 .90278 m
.4722 .90416 L
s
.737 1 0 r
.47539 .90278 m
.47341 .90728 L
s
1 .087 0 r
.47539 .90278 m
.47296 .90745 L
s
0 .507 1 r
.47539 .90278 m
.47346 .90695 L
s
.818 1 0 r
.47539 .90278 m
.47204 .902 L
s
0 1 .019 r
.47539 .90278 m
.47443 .90829 L
s
0 1 .532 r
.47539 .90278 m
.47409 .90647 L
s
0 .193 1 r
.47539 .90278 m
.47545 .90905 L
s
0 .27 1 r
.47539 .90278 m
.47932 .90148 L
s
.413 1 0 r
.47539 .90278 m
.47821 .89799 L
s
1 .068 0 r
.47539 .90278 m
.47884 .90059 L
s
0 1 .102 r
.47539 .90278 m
.47919 .90063 L
s
0 .218 1 r
.47539 .90278 m
.4786 .89934 L
s
.248 1 0 r
.47539 .90278 m
.47854 .89818 L
s
0 1 .504 r
.47539 .90278 m
.47668 .89967 L
s
.161 1 0 r
.47539 .90278 m
.47568 .89546 L
s
.499 1 0 r
.47539 .90278 m
.47624 .89742 L
s
0 .651 1 r
.47539 .90278 m
.47687 .90029 L
s
1 .119 0 r
.47539 .90278 m
.47628 .90009 L
s
.119 0 1 r
.47539 .90278 m
.47662 .89893 L
s
0 .641 1 r
.47539 .90278 m
.47454 .89795 L
s
0 .666 1 r
.47539 .90278 m
.47777 .90144 L
s
0 .509 1 r
.47539 .90278 m
.47774 .89932 L
s
.51 1 0 r
.47539 .90278 m
.47847 .90106 L
s
1 .735 0 r
.47116 .90394 m
.47501 .90931 L
s
0 .685 1 r
.47116 .90394 m
.47226 .90649 L
s
0 1 .195 r
.47116 .90394 m
.47196 .90276 L
s
.848 1 0 r
.47116 .90394 m
.47302 .90651 L
s
1 .078 0 r
.47116 .90394 m
.47204 .902 L
s
.165 1 0 r
.47116 .90394 m
.4705 .90241 L
s
0 .365 1 r
.47116 .90394 m
.46971 .90623 L
s
1 .418 0 r
.47116 .90394 m
.46937 .90125 L
s
.804 1 0 r
.47116 .90394 m
.4703 .90785 L
s
0 1 .197 r
.47116 .90394 m
.46933 .90567 L
s
.885 1 0 r
.47116 .90394 m
.47017 .90597 L
s
0 1 .014 r
.47116 .90394 m
.47036 .90954 L
s
.014 1 0 r
.47116 .90394 m
.4694 .90758 L
s
.014 0 1 r
.47116 .90394 m
.46942 .9045 L
s
0 .99 1 r
.47116 .90394 m
.46991 .90709 L
s
0 .42 1 r
.47116 .90394 m
.46966 .90935 L
s
0 .78 1 r
.47116 .90394 m
.47013 .90937 L
s
0 .922 1 r
.47116 .90394 m
.47203 .91004 L
s
0 .496 1 r
.47116 .90394 m
.47152 .91026 L
s
0 .905 1 r
.47116 .90394 m
.47138 .90702 L
s
1 .996 0 r
.47116 .90394 m
.4719 .90878 L
s
1 .343 0 r
.47116 .90394 m
.47454 .89795 L
s
1 .64 0 r
.47116 .90394 m
.47058 .89852 L
s
1 .578 0 r
.47116 .90394 m
.46971 .89908 L
s
0 .715 1 r
.47116 .90394 m
.46991 .89726 L
s
1 .875 0 r
.47116 .90394 m
.47009 .90028 L
s
1 .096 0 r
.47116 .90394 m
.46953 .89925 L
s
0 1 .612 r
.47116 .90394 m
.47031 .89933 L
s
1 .918 0 r
.47116 .90394 m
.46849 .90248 L
s
0 .391 1 r
.47116 .90394 m
.46795 .90092 L
s
0 1 .636 r
.47116 .90394 m
.46837 .8992 L
s
.499 1 0 r
.47116 .90394 m
.46828 .90158 L
s
.008 1 0 r
.47116 .90394 m
.46803 .90235 L
s
0 1 .392 r
.47116 .90394 m
.46833 .90199 L
s
0 1 .971 r
.47116 .90394 m
.46985 .90314 L
s
0 1 .016 r
.47116 .90394 m
.4696 .90285 L
s
.97 1 0 r
.47116 .90394 m
.47008 .89866 L
s
1 .067 0 r
.47116 .90394 m
.47029 .90157 L
s
0 1 .706 r
.47501 .90931 m
.47938 .915 L
s
0 1 .162 r
.47501 .90931 m
.4766 .91232 L
s
1 .241 0 r
.47501 .90931 m
.47668 .91022 L
s
0 .974 1 r
.47501 .90931 m
.47706 .91244 L
s
.928 1 0 r
.47501 .90931 m
.47203 .91004 L
s
1 .755 0 r
.47501 .90931 m
.46985 .90314 L
s
1 .04 0 r
.47938 .915 m
.48242 .91982 L
s
0 1 .666 r
.47938 .915 m
.48127 .91549 L
s
1 .789 0 r
.47938 .915 m
.48017 .91822 L
s
.166 0 1 r
.47938 .915 m
.48112 .91768 L
s
0 .372 1 r
.48242 .91982 m
.4843 .92349 L
s
0 .839 1 r
.48242 .91982 m
.48328 .92436 L
s
1 .706 0 r
.48242 .91982 m
.48299 .92249 L
s
0 .177 1 r
.48242 .91982 m
.4848 .92186 L
s
.393 1 0 r
.4843 .92349 m
.48502 .93006 L
s
0 1 .178 r
.4843 .92349 m
.48658 .92548 L
s
1 .418 0 r
.4843 .92349 m
.48605 .92715 L
s
.044 1 0 r
.47771 .90739 m
.47688 .90602 L
s
0 1 1 r
.47771 .90739 m
.47547 .91068 L
s
1 .811 0 r
.47771 .90739 m
.47812 .9026 L
s
0 1 .558 r
.47702 .90302 m
.47649 .90257 L
s
0 1 .645 r
.47702 .90302 m
.47386 .90501 L
s
0 .676 1 r
.47702 .90302 m
.47796 .89907 L
s
.904 1 0 r
.47869 .90567 m
.47766 .90391 L
s
.837 1 0 r
.47869 .90567 m
.47644 .91008 L
s
1 .623 0 r
.47869 .90567 m
.4791 .90096 L
s
.121 0 1 r
.47226 .90649 m
.47357 .90854 L
s
1 .682 0 r
.47226 .90649 m
.47152 .91026 L
s
0 .697 1 r
.47226 .90649 m
.47322 .9115 L
s
.661 1 0 r
.47226 .90649 m
.4696 .90285 L
s
0 .721 1 r
.47226 .90649 m
.47204 .90294 L
s
0 .963 1 r
.4766 .91232 m
.47689 .91391 L
s
.938 1 0 r
.48127 .91549 m
.48222 .91515 L
s
1 .46 0 r
.48328 .92436 m
.48363 .92528 L
s
.118 0 1 r
.47688 .90602 m
.47443 .90829 L
s
.721 1 0 r
.47688 .90602 m
.47547 .91068 L
s
0 1 .45 r
.47688 .90602 m
.47777 .90144 L
s
.679 1 0 r
.47688 .90602 m
.47812 .9026 L
s
.198 1 0 r
.47196 .90276 m
.47286 .90345 L
s
1 .765 0 r
.47196 .90276 m
.47138 .90702 L
s
.13 0 1 r
.47196 .90276 m
.47259 .90712 L
s
.48 1 0 r
.47196 .90276 m
.47008 .89866 L
s
1 .049 0 r
.47196 .90276 m
.47182 .89914 L
s
0 1 .326 r
.47668 .91022 m
.47711 .90946 L
s
0 .657 1 r
.48017 .91822 m
.48053 .91857 L
s
.166 0 1 r
.48299 .92249 m
.48293 .92346 L
s
0 1 .414 r
.47649 .90257 m
.47409 .90647 L
s
.187 0 1 r
.47649 .90257 m
.47386 .90501 L
s
0 1 .617 r
.47649 .90257 m
.47774 .89932 L
s
0 1 .418 r
.47649 .90257 m
.47796 .89907 L
s
0 1 .57 r
.47302 .90651 m
.47459 .90763 L
s
0 .192 1 r
.47302 .90651 m
.4719 .90878 L
s
1 .743 0 r
.47302 .90651 m
.47384 .91122 L
s
0 .054 1 r
.47302 .90651 m
.47029 .90157 L
s
.619 1 0 r
.47302 .90651 m
.47257 .90197 L
s
1 .376 0 r
.47706 .91244 m
.478 .91165 L
s
.581 1 0 r
.48112 .91768 m
.48064 .92173 L
s
0 1 .459 r
.4848 .92186 m
.48575 .92089 L
s
1 .859 0 r
.47766 .90391 m
.47545 .90905 L
s
0 .601 1 r
.47766 .90391 m
.47644 .91008 L
s
1 .584 0 r
.47766 .90391 m
.47847 .90106 L
s
1 .808 0 r
.47766 .90391 m
.4791 .90096 L
s
.099 0 1 r
.47357 .90854 m
.47322 .9115 L
s
1 .126 0 r
.47357 .90854 m
.47204 .90294 L
s
1 .507 0 r
.47286 .90345 m
.47259 .90712 L
s
1 .416 0 r
.47286 .90345 m
.47182 .89914 L
s
.201 1 0 r
.47459 .90763 m
.47384 .91122 L
s
.092 1 0 r
.47459 .90763 m
.47257 .90197 L
s
.26 1 0 r
.47529 .89566 m
.47021 .8993 L
s
.356 1 0 r
.47529 .89566 m
.47879 .89583 L
s
0 1 .831 r
.47529 .89566 m
.47927 .89851 L
s
0 1 .908 r
.47529 .89566 m
.46963 .89855 L
s
.983 1 0 r
.47529 .89566 m
.47951 .89811 L
s
1 .221 0 r
.47529 .89566 m
.47115 .89867 L
s
0 1 .107 r
.47529 .89566 m
.47777 .90144 L
s
.172 1 0 r
.47529 .89566 m
.47812 .9026 L
s
.711 1 0 r
.47529 .89566 m
.47204 .90294 L
s
.953 1 0 r
.47529 .89566 m
.48275 .8955 L
s
0 .304 1 r
.47529 .89566 m
.48277 .89634 L
s
.214 1 0 r
.47529 .89566 m
.46688 .89528 L
s
.725 1 0 r
.47021 .8993 m
.47464 .90248 L
s
0 1 .608 r
.47021 .8993 m
.46903 .89637 L
s
.889 1 0 r
.47021 .8993 m
.46963 .89855 L
s
1 .037 0 r
.47021 .8993 m
.47143 .90295 L
s
1 .409 0 r
.47021 .8993 m
.47115 .89867 L
s
.104 1 0 r
.47021 .8993 m
.47133 .90367 L
s
0 1 .887 r
.47021 .8993 m
.4696 .90285 L
s
.019 1 0 r
.47021 .8993 m
.47204 .90294 L
s
1 .875 0 r
.47021 .8993 m
.46413 .89591 L
s
.773 1 0 r
.47021 .8993 m
.46688 .89528 L
s
1 .111 0 r
.47464 .90248 m
.47968 .90505 L
s
0 .145 1 r
.47464 .90248 m
.47169 .90004 L
s
0 .044 1 r
.47464 .90248 m
.47143 .90295 L
s
.083 0 1 r
.47464 .90248 m
.47784 .90667 L
s
.109 0 1 r
.47464 .90248 m
.47133 .90367 L
s
.128 0 1 r
.47464 .90248 m
.47792 .90709 L
s
0 1 .153 r
.47968 .90505 m
.48328 .91055 L
s
.877 1 0 r
.47968 .90505 m
.47723 .90395 L
s
.842 1 0 r
.47968 .90505 m
.47784 .90667 L
s
0 .619 1 r
.47968 .90505 m
.48218 .90961 L
s
.092 0 1 r
.47968 .90505 m
.47792 .90709 L
s
.611 1 0 r
.47968 .90505 m
.48209 .91026 L
s
0 .99 1 r
.48328 .91055 m
.48546 .9145 L
s
.868 1 0 r
.48328 .91055 m
.48142 .90712 L
s
0 .199 1 r
.48328 .91055 m
.48218 .90961 L
s
.113 1 0 r
.48328 .91055 m
.48209 .91026 L
s
.446 1 0 r
.48328 .91055 m
.48572 .91623 L
s
0 .796 1 r
.48546 .9145 m
.48425 .90948 L
s
1 .655 0 r
.48546 .9145 m
.48638 .91438 L
s
.115 1 0 r
.48546 .9145 m
.48572 .91623 L
s
.362 1 0 r
.47563 .89452 m
.47085 .89601 L
s
.083 1 0 r
.47563 .89452 m
.47879 .89583 L
s
.666 1 0 r
.47563 .89452 m
.47966 .89582 L
s
0 1 .42 r
.47563 .89452 m
.46995 .89375 L
s
0 1 .512 r
.47563 .89452 m
.47968 .89528 L
s
1 .712 0 r
.47563 .89452 m
.47108 .8949 L
s
1 .297 0 r
.47563 .89452 m
.47774 .89932 L
s
1 .666 0 r
.47563 .89452 m
.47796 .89907 L
s
1 .318 0 r
.47563 .89452 m
.47182 .89914 L
s
0 .185 1 r
.47563 .89452 m
.4828 .89234 L
s
1 .186 0 r
.47563 .89452 m
.48315 .89317 L
s
0 .573 1 r
.47563 .89452 m
.46677 .89204 L
s
0 1 .961 r
.47085 .89601 m
.47589 .90006 L
s
0 .042 1 r
.47085 .89601 m
.46903 .89637 L
s
1 .515 0 r
.47085 .89601 m
.46995 .89375 L
s
0 .462 1 r
.47085 .89601 m
.4729 .89995 L
s
.126 0 1 r
.47085 .89601 m
.47108 .8949 L
s
.499 1 0 r
.47085 .89601 m
.47324 .89965 L
s
0 1 .963 r
.47085 .89601 m
.47008 .89866 L
s
1 .109 0 r
.47085 .89601 m
.47182 .89914 L
s
0 .028 1 r
.47085 .89601 m
.46405 .89361 L
s
1 .798 0 r
.47085 .89601 m
.46677 .89204 L
s
.837 1 0 r
.47589 .90006 m
.48065 .90449 L
s
1 .193 0 r
.47589 .90006 m
.47169 .90004 L
s
.126 1 0 r
.47589 .90006 m
.4729 .89995 L
s
1 .736 0 r
.47589 .90006 m
.47862 .9049 L
s
1 .992 0 r
.47589 .90006 m
.47324 .89965 L
s
1 .684 0 r
.47589 .90006 m
.47922 .90448 L
s
.902 1 0 r
.48065 .90449 m
.484 .90727 L
s
0 1 .218 r
.48065 .90449 m
.47723 .90395 L
s
.163 0 1 r
.48065 .90449 m
.47862 .9049 L
s
1 .233 0 r
.48065 .90449 m
.48294 .90467 L
s
.474 1 0 r
.48065 .90449 m
.47922 .90448 L
s
0 1 .502 r
.48065 .90449 m
.48351 .90858 L
s
0 .284 1 r
.484 .90727 m
.48592 .90848 L
s
1 .154 0 r
.484 .90727 m
.48142 .90712 L
s
.028 1 0 r
.484 .90727 m
.48294 .90467 L
s
0 .637 1 r
.484 .90727 m
.48351 .90858 L
s
1 .341 0 r
.484 .90727 m
.48656 .90838 L
s
0 .643 1 r
.48592 .90848 m
.48425 .90948 L
s
0 .166 1 r
.48592 .90848 m
.48673 .90993 L
s
.117 1 0 r
.48592 .90848 m
.48656 .90838 L
s
0 .692 1 r
.47613 .89679 m
.4712 .89802 L
s
0 1 .116 r
.47613 .89679 m
.47879 .89583 L
s
0 1 .08 r
.47613 .89679 m
.48061 .8984 L
s
0 1 .808 r
.47613 .89679 m
.47035 .89645 L
s
1 .163 0 r
.47613 .89679 m
.48047 .89768 L
s
1 .329 0 r
.47613 .89679 m
.47175 .89646 L
s
.92 1 0 r
.47613 .89679 m
.47847 .90106 L
s
0 .456 1 r
.47613 .89679 m
.4791 .90096 L
s
0 1 .628 r
.47613 .89679 m
.47257 .90197 L
s
0 1 .946 r
.47613 .89679 m
.48296 .89374 L
s
0 1 .027 r
.47613 .89679 m
.48316 .89441 L
s
1 .358 0 r
.47613 .89679 m
.46732 .89308 L
s
0 1 .184 r
.4712 .89802 m
.47625 .9025 L
s
0 .019 1 r
.4712 .89802 m
.46903 .89637 L
s
0 .813 1 r
.4712 .89802 m
.47035 .89645 L
s
0 1 .522 r
.4712 .89802 m
.4732 .90161 L
s
.962 1 0 r
.4712 .89802 m
.47175 .89646 L
s
.196 0 1 r
.4712 .89802 m
.47367 .90151 L
s
0 1 .354 r
.4712 .89802 m
.47029 .90157 L
s
0 1 .873 r
.4712 .89802 m
.47257 .90197 L
s
1 .912 0 r
.4712 .89802 m
.46436 .89439 L
s
.052 0 1 r
.4712 .89802 m
.46732 .89308 L
s
1 .274 0 r
.47625 .9025 m
.48082 .90714 L
s
0 .417 1 r
.47625 .9025 m
.47169 .90004 L
s
0 .201 1 r
.47625 .9025 m
.4732 .90161 L
s
0 1 .495 r
.47625 .9025 m
.47904 .90683 L
s
0 1 .331 r
.47625 .9025 m
.47367 .90151 L
s
0 .95 1 r
.47625 .9025 m
.4794 .90769 L
s
.89 1 0 r
.48082 .90714 m
.48415 .9082 L
s
0 1 .433 r
.48082 .90714 m
.47723 .90395 L
s
1 .705 0 r
.48082 .90714 m
.47904 .90683 L
s
0 1 .594 r
.48082 .90714 m
.48316 .91115 L
s
0 1 .95 r
.48082 .90714 m
.4794 .90769 L
s
0 .316 1 r
.48082 .90714 m
.48378 .912 L
s
0 1 .201 r
.48415 .9082 m
.48591 .91213 L
s
1 .943 0 r
.48415 .9082 m
.48142 .90712 L
s
1 .357 0 r
.48415 .9082 m
.48316 .91115 L
s
1 .147 0 r
.48415 .9082 m
.48378 .912 L
s
.543 1 0 r
.48415 .9082 m
.48655 .91298 L
s
0 .451 1 r
.48591 .91213 m
.48425 .90948 L
s
1 .912 0 r
.48591 .91213 m
.48667 .91204 L
s
0 .49 1 r
.48591 .91213 m
.48655 .91298 L
s
.119 0 1 r
.47972 .89741 m
.47399 .89579 L
s
.587 1 0 r
.47972 .89741 m
.47879 .89583 L
s
0 1 .142 r
.47972 .89741 m
.47932 .90148 L
s
1 .294 0 r
.47972 .89741 m
.47696 .89965 L
s
0 1 .563 r
.47972 .89741 m
.48494 .8959 L
s
0 .09 1 r
.47972 .89741 m
.48196 .89425 L
s
0 .555 1 r
.47399 .89579 m
.46931 .89847 L
s
1 .83 0 r
.47399 .89579 m
.47879 .89583 L
s
.643 1 0 r
.47399 .89579 m
.46903 .89637 L
s
.152 0 1 r
.47399 .89579 m
.47696 .89965 L
s
.093 0 1 r
.47399 .89579 m
.47668 .89967 L
s
0 1 .268 r
.47399 .89579 m
.47058 .89852 L
s
.234 1 0 r
.47399 .89579 m
.47077 .90122 L
s
1 .502 0 r
.47399 .89579 m
.48196 .89425 L
s
.205 1 0 r
.47399 .89579 m
.4817 .8931 L
s
.716 1 0 r
.47399 .89579 m
.46614 .89303 L
s
.031 0 1 r
.47399 .89579 m
.46607 .89407 L
s
1 .206 0 r
.46931 .89847 m
.47452 .902 L
s
1 .67 0 r
.46931 .89847 m
.46903 .89637 L
s
0 .446 1 r
.46931 .89847 m
.47169 .90004 L
s
.075 0 1 r
.46931 .89847 m
.47077 .90122 L
s
0 .197 1 r
.46931 .89847 m
.46849 .90248 L
s
0 .144 1 r
.46931 .89847 m
.46607 .89407 L
s
0 .627 1 r
.46931 .89847 m
.46317 .89622 L
s
0 .219 1 r
.47452 .902 m
.47958 .90352 L
s
0 .571 1 r
.47452 .902 m
.47169 .90004 L
s
1 .763 0 r
.47452 .902 m
.47723 .90395 L
s
0 1 .53 r
.47958 .90352 m
.48263 .90727 L
s
.956 1 0 r
.47958 .90352 m
.47723 .90395 L
s
.951 1 0 r
.47958 .90352 m
.48142 .90712 L
s
1 .225 0 r
.48263 .90727 m
.48142 .90712 L
s
0 1 .812 r
.48263 .90727 m
.48425 .90948 L
s
1 .99 0 r
.4786 .89276 m
.47321 .89316 L
s
1 .358 0 r
.4786 .89276 m
.47879 .89583 L
s
1 .064 0 r
.4786 .89276 m
.47821 .89799 L
s
0 1 .233 r
.4786 .89276 m
.47597 .89733 L
s
1 .049 0 r
.4786 .89276 m
.48424 .89216 L
s
0 .039 1 r
.4786 .89276 m
.4815 .89079 L
s
1 .059 0 r
.47321 .89316 m
.46876 .89569 L
s
1 .092 0 r
.47321 .89316 m
.47879 .89583 L
s
.588 1 0 r
.47321 .89316 m
.46903 .89637 L
s
0 1 .558 r
.47321 .89316 m
.47597 .89733 L
s
0 .31 1 r
.47321 .89316 m
.47568 .89546 L
s
0 .058 1 r
.47321 .89316 m
.46971 .89908 L
s
1 .13 0 r
.47321 .89316 m
.46953 .89746 L
s
0 .977 1 r
.47321 .89316 m
.4815 .89079 L
s
0 1 .353 r
.47321 .89316 m
.48141 .89191 L
s
0 .585 1 r
.47321 .89316 m
.46557 .89244 L
s
.847 1 0 r
.47321 .89316 m
.46511 .88873 L
s
.195 1 0 r
.46876 .89569 m
.47419 .89898 L
s
1 .223 0 r
.46876 .89569 m
.46903 .89637 L
s
1 .271 0 r
.46876 .89569 m
.47169 .90004 L
s
0 1 .857 r
.46876 .89569 m
.46953 .89746 L
s
0 1 .126 r
.46876 .89569 m
.46795 .90092 L
s
1 .194 0 r
.46876 .89569 m
.46511 .88873 L
s
1 .376 0 r
.46876 .89569 m
.46269 .89516 L
s
1 .002 0 r
.47419 .89898 m
.47882 .90348 L
s
0 1 .342 r
.47419 .89898 m
.47169 .90004 L
s
.973 1 0 r
.47419 .89898 m
.47723 .90395 L
s
0 .458 1 r
.47882 .90348 m
.48182 .90499 L
s
.888 1 0 r
.47882 .90348 m
.47723 .90395 L
s
0 1 .122 r
.47882 .90348 m
.48142 .90712 L
s
.098 1 0 r
.48182 .90499 m
.48142 .90712 L
s
.233 1 0 r
.48182 .90499 m
.48425 .90948 L
s
1 .804 0 r
.47945 .89612 m
.47386 .89381 L
s
0 1 .532 r
.47945 .89612 m
.47879 .89583 L
s
0 .798 1 r
.47945 .89612 m
.47884 .90059 L
s
.015 0 1 r
.47945 .89612 m
.47629 .89839 L
s
0 .64 1 r
.47945 .89612 m
.48504 .89534 L
s
.24 1 0 r
.47945 .89612 m
.48218 .89321 L
s
0 1 .894 r
.47386 .89381 m
.46956 .89525 L
s
0 1 .302 r
.47386 .89381 m
.47879 .89583 L
s
1 .198 0 r
.47386 .89381 m
.46903 .89637 L
s
1 .364 0 r
.47386 .89381 m
.47629 .89839 L
s
.254 1 0 r
.47386 .89381 m
.47624 .89742 L
s
1 .673 0 r
.47386 .89381 m
.46991 .89726 L
s
.096 0 1 r
.47386 .89381 m
.4703 .89751 L
s
1 .465 0 r
.47386 .89381 m
.48218 .89321 L
s
.015 1 0 r
.47386 .89381 m
.48175 .89135 L
s
.166 1 0 r
.47386 .89381 m
.46598 .89035 L
s
0 1 .841 r
.47386 .89381 m
.46625 .88939 L
s
.403 1 0 r
.46956 .89525 m
.47454 .90063 L
s
0 .852 1 r
.46956 .89525 m
.46903 .89637 L
s
0 .207 1 r
.46956 .89525 m
.47169 .90004 L
s
0 1 .426 r
.46956 .89525 m
.4703 .89751 L
s
1 .08 0 r
.46956 .89525 m
.46837 .8992 L
s
0 1 .293 r
.46956 .89525 m
.46625 .88939 L
s
0 1 .231 r
.46956 .89525 m
.46336 .89323 L
s
0 .807 1 r
.47454 .90063 m
.47901 .90574 L
s
1 .163 0 r
.47454 .90063 m
.47169 .90004 L
s
0 .569 1 r
.47454 .90063 m
.47723 .90395 L
s
0 1 .412 r
.47901 .90574 m
.48258 .90772 L
s
0 1 .959 r
.47901 .90574 m
.47723 .90395 L
s
1 .404 0 r
.47901 .90574 m
.48142 .90712 L
s
0 1 .681 r
.48258 .90772 m
.48142 .90712 L
s
0 .876 1 r
.48258 .90772 m
.48425 .90948 L
s
0 1 .97 r
.47984 .89704 m
.47407 .89626 L
s
.033 1 0 r
.47984 .89704 m
.47879 .89583 L
s
1 .019 0 r
.47984 .89704 m
.47919 .90063 L
s
0 1 .491 r
.47984 .89704 m
.47729 .90089 L
s
0 1 .649 r
.47984 .89704 m
.48493 .89462 L
s
1 .652 0 r
.47984 .89704 m
.48216 .89334 L
s
0 .117 1 r
.47407 .89626 m
.46923 .89826 L
s
.027 0 1 r
.47407 .89626 m
.47879 .89583 L
s
0 .097 1 r
.47407 .89626 m
.46903 .89637 L
s
0 1 .328 r
.47407 .89626 m
.47729 .90089 L
s
1 .98 0 r
.47407 .89626 m
.47687 .90029 L
s
.216 1 0 r
.47407 .89626 m
.47009 .90028 L
s
.009 0 1 r
.47407 .89626 m
.47051 .90119 L
s
0 .068 1 r
.47407 .89626 m
.48216 .89334 L
s
1 .195 0 r
.47407 .89626 m
.48183 .89338 L
s
0 1 .52 r
.47407 .89626 m
.46642 .89228 L
s
0 1 .836 r
.47407 .89626 m
.46631 .89373 L
s
.306 1 0 r
.46923 .89826 m
.47424 .90221 L
s
1 .66 0 r
.46923 .89826 m
.46903 .89637 L
s
0 1 .224 r
.46923 .89826 m
.47169 .90004 L
s
0 .815 1 r
.46923 .89826 m
.47051 .90119 L
s
0 1 .25 r
.46923 .89826 m
.46828 .90158 L
s
.183 0 1 r
.46923 .89826 m
.46631 .89373 L
s
.613 1 0 r
.46923 .89826 m
.46318 .89515 L
s
0 1 .193 r
.47424 .90221 m
.47933 .90376 L
s
1 .485 0 r
.47424 .90221 m
.47169 .90004 L
s
0 1 .029 r
.47424 .90221 m
.47723 .90395 L
s
.72 1 0 r
.47933 .90376 m
.48264 .90624 L
s
0 .629 1 r
.47933 .90376 m
.47723 .90395 L
s
0 .581 1 r
.47933 .90376 m
.48142 .90712 L
s
.72 1 0 r
.48264 .90624 m
.48142 .90712 L
s
0 .725 1 r
.48264 .90624 m
.48425 .90948 L
s
0 1 .264 r
.47915 .89694 m
.47347 .89586 L
s
1 .113 0 r
.47915 .89694 m
.47879 .89583 L
s
0 1 .052 r
.47915 .89694 m
.4786 .89934 L
s
0 .806 1 r
.47915 .89694 m
.4765 .90076 L
s
1 .565 0 r
.47915 .89694 m
.48463 .89492 L
s
1 .134 0 r
.47915 .89694 m
.48154 .89418 L
s
0 1 .752 r
.47347 .89586 m
.46889 .89829 L
s
0 .995 1 r
.47347 .89586 m
.47879 .89583 L
s
.501 1 0 r
.47347 .89586 m
.46903 .89637 L
s
0 .448 1 r
.47347 .89586 m
.4765 .90076 L
s
0 .707 1 r
.47347 .89586 m
.47628 .90009 L
s
0 1 .097 r
.47347 .89586 m
.46953 .89925 L
s
0 .125 1 r
.47347 .89586 m
.46991 .90117 L
s
0 .463 1 r
.47347 .89586 m
.48154 .89418 L
s
0 1 .071 r
.47347 .89586 m
.4811 .89285 L
s
1 .383 0 r
.47347 .89586 m
.46603 .89034 L
s
.037 0 1 r
.47347 .89586 m
.46553 .89444 L
s
.338 1 0 r
.46889 .89829 m
.47433 .90146 L
s
1 .077 0 r
.46889 .89829 m
.46903 .89637 L
s
1 .379 0 r
.46889 .89829 m
.47169 .90004 L
s
0 1 .891 r
.46889 .89829 m
.46991 .90117 L
s
.951 1 0 r
.46889 .89829 m
.46803 .90235 L
s
0 .655 1 r
.46889 .89829 m
.46553 .89444 L
s
0 1 .895 r
.46889 .89829 m
.46292 .89603 L
s
1 .722 0 r
.47433 .90146 m
.47897 .9051 L
s
1 .69 0 r
.47433 .90146 m
.47169 .90004 L
s
.076 0 1 r
.47433 .90146 m
.47723 .90395 L
s
0 1 .11 r
.47897 .9051 m
.48217 .90533 L
s
0 1 .997 r
.47897 .9051 m
.47723 .90395 L
s
1 .377 0 r
.47897 .9051 m
.48142 .90712 L
s
1 .872 0 r
.48217 .90533 m
.48142 .90712 L
s
0 .974 1 r
.48217 .90533 m
.48425 .90948 L
s
0 .263 1 r
.47927 .89499 m
.47383 .89475 L
s
0 .725 1 r
.47927 .89499 m
.47879 .89583 L
s
1 .268 0 r
.47927 .89499 m
.47854 .89818 L
s
0 1 .253 r
.47927 .89499 m
.4767 .89865 L
s
.532 1 0 r
.47927 .89499 m
.48464 .89386 L
s
.941 1 0 r
.47927 .89499 m
.4818 .89222 L
s
.354 1 0 r
.47383 .89475 m
.46932 .89731 L
s
.895 1 0 r
.47383 .89475 m
.47879 .89583 L
s
.612 1 0 r
.47383 .89475 m
.46903 .89637 L
s
0 .708 1 r
.47383 .89475 m
.4767 .89865 L
s
0 1 .725 r
.47383 .89475 m
.47662 .89893 L
s
0 1 .414 r
.47383 .89475 m
.47031 .89933 L
s
1 .24 0 r
.47383 .89475 m
.4705 .90024 L
s
0 1 .586 r
.47383 .89475 m
.4818 .89222 L
s
0 .812 1 r
.47383 .89475 m
.48159 .8905 L
s
0 .074 1 r
.47383 .89475 m
.4661 .89172 L
s
.284 1 0 r
.47383 .89475 m
.46579 .89223 L
s
0 .09 1 r
.46932 .89731 m
.47424 .90267 L
s
.492 1 0 r
.46932 .89731 m
.46903 .89637 L
s
1 .055 0 r
.46932 .89731 m
.47169 .90004 L
s
1 .288 0 r
.46932 .89731 m
.4705 .90024 L
s
.048 0 1 r
.46932 .89731 m
.46833 .90199 L
s
0 .907 1 r
.46932 .89731 m
.46579 .89223 L
s
.03 1 0 r
.46932 .89731 m
.46302 .89548 L
s
1 .541 0 r
.47424 .90267 m
.47879 .9073 L
s
.377 1 0 r
.47424 .90267 m
.47169 .90004 L
s
.481 1 0 r
.47424 .90267 m
.47723 .90395 L
s
0 .547 1 r
.47879 .9073 m
.48219 .9087 L
s
0 .986 1 r
.47879 .9073 m
.47723 .90395 L
s
1 .045 0 r
.47879 .9073 m
.48142 .90712 L
s
1 .388 0 r
.48219 .9087 m
.48142 .90712 L
s
.528 1 0 r
.48219 .9087 m
.48425 .90948 L
s
0 .97 1 r
.47879 .89583 m
.46903 .89637 L
s
0 .274 1 r
.47879 .89583 m
.47951 .89811 L
s
0 1 .378 r
.47879 .89583 m
.47968 .89528 L
s
0 .97 1 r
.47879 .89583 m
.48047 .89768 L
s
0 1 .489 r
.47879 .89583 m
.47932 .90148 L
s
1 .153 0 r
.47879 .89583 m
.47821 .89799 L
s
0 .116 1 r
.47879 .89583 m
.47884 .90059 L
s
.026 0 1 r
.47879 .89583 m
.47919 .90063 L
s
0 1 .64 r
.47879 .89583 m
.4786 .89934 L
s
.35 1 0 r
.47879 .89583 m
.47854 .89818 L
s
0 1 .792 r
.47879 .89583 m
.47668 .89967 L
s
.161 1 0 r
.47879 .89583 m
.47568 .89546 L
s
0 1 .433 r
.47879 .89583 m
.47624 .89742 L
s
0 1 .402 r
.47879 .89583 m
.47687 .90029 L
s
0 .422 1 r
.47879 .89583 m
.47628 .90009 L
s
0 1 .958 r
.47879 .89583 m
.47662 .89893 L
s
.374 1 0 r
.47879 .89583 m
.47454 .89795 L
s
0 1 .061 r
.47879 .89583 m
.47777 .90144 L
s
0 1 .242 r
.47879 .89583 m
.47774 .89932 L
s
1 .857 0 r
.47879 .89583 m
.47847 .90106 L
s
0 .222 1 r
.47879 .89583 m
.48494 .8959 L
s
0 .342 1 r
.47879 .89583 m
.48424 .89216 L
s
.055 1 0 r
.47879 .89583 m
.48504 .89534 L
s
.586 1 0 r
.47879 .89583 m
.48493 .89462 L
s
.608 1 0 r
.47879 .89583 m
.48463 .89492 L
s
0 1 .303 r
.47879 .89583 m
.48464 .89386 L
s
.577 1 0 r
.47879 .89583 m
.4817 .8931 L
s
1 .612 0 r
.47879 .89583 m
.48141 .89191 L
s
.425 1 0 r
.47879 .89583 m
.48175 .89135 L
s
.038 1 0 r
.47879 .89583 m
.48183 .89338 L
s
0 .981 1 r
.47879 .89583 m
.4811 .89285 L
s
1 .204 0 r
.47879 .89583 m
.48159 .8905 L
s
1 .746 0 r
.47879 .89583 m
.47879 .88981 L
s
.777 1 0 r
.47879 .89583 m
.48275 .8955 L
s
0 .693 1 r
.47879 .89583 m
.4828 .89234 L
s
0 1 .749 r
.47879 .89583 m
.48296 .89374 L
s
1 .236 0 r
.46903 .89637 m
.47169 .90004 L
s
.338 1 0 r
.46903 .89637 m
.46963 .89855 L
s
.3 1 0 r
.46903 .89637 m
.46995 .89375 L
s
0 1 .871 r
.46903 .89637 m
.47035 .89645 L
s
1 .748 0 r
.46903 .89637 m
.47454 .89795 L
s
.323 1 0 r
.46903 .89637 m
.47058 .89852 L
s
.819 1 0 r
.46903 .89637 m
.46971 .89908 L
s
0 1 .369 r
.46903 .89637 m
.46991 .89726 L
s
1 .793 0 r
.46903 .89637 m
.47009 .90028 L
s
0 .486 1 r
.46903 .89637 m
.46953 .89925 L
s
1 .967 0 r
.46903 .89637 m
.47031 .89933 L
s
1 .974 0 r
.46903 .89637 m
.46849 .90248 L
s
.17 0 1 r
.46903 .89637 m
.46795 .90092 L
s
.507 1 0 r
.46903 .89637 m
.46837 .8992 L
s
1 .474 0 r
.46903 .89637 m
.46828 .90158 L
s
0 1 .277 r
.46903 .89637 m
.46803 .90235 L
s
0 1 .607 r
.46903 .89637 m
.46833 .90199 L
s
1 .202 0 r
.46903 .89637 m
.46985 .90314 L
s
1 .449 0 r
.46903 .89637 m
.4696 .90285 L
s
1 .487 0 r
.46903 .89637 m
.47008 .89866 L
s
1 .064 0 r
.46903 .89637 m
.47029 .90157 L
s
0 1 .061 r
.46903 .89637 m
.47879 .88981 L
s
0 .03 1 r
.46903 .89637 m
.46614 .89303 L
s
.779 1 0 r
.46903 .89637 m
.46557 .89244 L
s
.464 1 0 r
.46903 .89637 m
.46598 .89035 L
s
1 .928 0 r
.46903 .89637 m
.46642 .89228 L
s
0 .923 1 r
.46903 .89637 m
.46603 .89034 L
s
0 1 .539 r
.46903 .89637 m
.4661 .89172 L
s
0 1 .154 r
.46903 .89637 m
.46317 .89622 L
s
0 1 .786 r
.46903 .89637 m
.46269 .89516 L
s
0 .293 1 r
.46903 .89637 m
.46336 .89323 L
s
.542 1 0 r
.46903 .89637 m
.46318 .89515 L
s
1 .476 0 r
.46903 .89637 m
.46292 .89603 L
s
0 1 .421 r
.46903 .89637 m
.46302 .89548 L
s
0 1 .941 r
.46903 .89637 m
.46372 .89701 L
s
1 .205 0 r
.46903 .89637 m
.46413 .89591 L
s
0 1 .026 r
.46903 .89637 m
.46405 .89361 L
s
.145 1 0 r
.46903 .89637 m
.46436 .89439 L
s
1 .4 0 r
.47169 .90004 m
.47723 .90395 L
s
1 .927 0 r
.47169 .90004 m
.47143 .90295 L
s
0 1 .387 r
.47169 .90004 m
.4729 .89995 L
s
.438 1 0 r
.47169 .90004 m
.4732 .90161 L
s
1 .588 0 r
.47169 .90004 m
.46985 .90314 L
s
0 .417 1 r
.47169 .90004 m
.46372 .89701 L
s
0 1 .932 r
.47723 .90395 m
.48142 .90712 L
s
.703 1 0 r
.47723 .90395 m
.47784 .90667 L
s
1 .439 0 r
.47723 .90395 m
.47862 .9049 L
s
1 .696 0 r
.47723 .90395 m
.47904 .90683 L
s
0 1 .243 r
.48142 .90712 m
.48425 .90948 L
s
1 .006 0 r
.48142 .90712 m
.48218 .90961 L
s
0 .016 1 r
.48142 .90712 m
.48294 .90467 L
s
0 .505 1 r
.48142 .90712 m
.48316 .91115 L
s
0 .214 1 r
.48425 .90948 m
.48638 .91438 L
s
1 .755 0 r
.48425 .90948 m
.48673 .90993 L
s
.433 1 0 r
.48425 .90948 m
.48667 .91204 L
s
.499 1 0 r
.47927 .89851 m
.47951 .89811 L
s
.407 1 0 r
.47927 .89851 m
.47812 .9026 L
s
.149 0 1 r
.47927 .89851 m
.48277 .89634 L
s
0 1 .994 r
.47966 .89582 m
.47968 .89528 L
s
0 1 .498 r
.47966 .89582 m
.47796 .89907 L
s
0 .43 1 r
.47966 .89582 m
.48315 .89317 L
s
0 1 .825 r
.48061 .8984 m
.48047 .89768 L
s
.191 1 0 r
.48061 .8984 m
.4791 .90096 L
s
.731 1 0 r
.48061 .8984 m
.48316 .89441 L
s
.032 1 0 r
.46963 .89855 m
.47115 .89867 L
s
0 1 .217 r
.46963 .89855 m
.4696 .90285 L
s
.846 1 0 r
.46963 .89855 m
.47204 .90294 L
s
0 1 .892 r
.46963 .89855 m
.46413 .89591 L
s
0 1 .292 r
.46963 .89855 m
.46688 .89528 L
s
0 .572 1 r
.47143 .90295 m
.47133 .90367 L
s
.581 1 0 r
.47784 .90667 m
.47792 .90709 L
s
0 .147 1 r
.48218 .90961 m
.48209 .91026 L
s
1 .32 0 r
.47951 .89811 m
.47777 .90144 L
s
1 .359 0 r
.47951 .89811 m
.47812 .9026 L
s
.006 1 0 r
.47951 .89811 m
.48275 .8955 L
s
0 .805 1 r
.47951 .89811 m
.48277 .89634 L
s
1 .305 0 r
.46995 .89375 m
.47108 .8949 L
s
0 1 .984 r
.46995 .89375 m
.47008 .89866 L
s
1 .903 0 r
.46995 .89375 m
.47182 .89914 L
s
0 .55 1 r
.46995 .89375 m
.46405 .89361 L
s
.261 1 0 r
.46995 .89375 m
.46677 .89204 L
s
0 .67 1 r
.4729 .89995 m
.47324 .89965 L
s
1 .246 0 r
.47862 .9049 m
.47922 .90448 L
s
0 .288 1 r
.48294 .90467 m
.48351 .90858 L
s
0 1 .46 r
.47968 .89528 m
.47774 .89932 L
s
0 .343 1 r
.47968 .89528 m
.47796 .89907 L
s
0 .662 1 r
.47968 .89528 m
.4828 .89234 L
s
0 1 .125 r
.47968 .89528 m
.48315 .89317 L
s
0 .552 1 r
.47035 .89645 m
.47175 .89646 L
s
0 1 .175 r
.47035 .89645 m
.47029 .90157 L
s
0 1 .429 r
.47035 .89645 m
.47257 .90197 L
s
0 .959 1 r
.47035 .89645 m
.46436 .89439 L
s
0 .131 1 r
.47035 .89645 m
.46732 .89308 L
s
0 .232 1 r
.4732 .90161 m
.47367 .90151 L
s
1 .955 0 r
.47904 .90683 m
.4794 .90769 L
s
.842 1 0 r
.48316 .91115 m
.48378 .912 L
s
.058 0 1 r
.48047 .89768 m
.47847 .90106 L
s
0 1 .309 r
.48047 .89768 m
.4791 .90096 L
s
1 .438 0 r
.48047 .89768 m
.48296 .89374 L
s
.542 1 0 r
.48047 .89768 m
.48316 .89441 L
s
0 .775 1 r
.47115 .89867 m
.47204 .90294 L
s
0 .006 1 r
.47115 .89867 m
.46688 .89528 L
s
0 1 .22 r
.47108 .8949 m
.47182 .89914 L
s
0 .726 1 r
.47108 .8949 m
.46677 .89204 L
s
0 1 .476 r
.47175 .89646 m
.47257 .90197 L
s
0 .074 1 r
.47175 .89646 m
.46732 .89308 L
s
.436 1 0 r
.47591 .89263 m
.46294 .89105 L
s
0 .542 1 r
.47591 .89263 m
.48485 .8908 L
s
0 .931 1 r
.47591 .89263 m
.48524 .89404 L
s
1 .115 0 r
.47591 .89263 m
.46301 .89131 L
s
0 1 .208 r
.47591 .89263 m
.4863 .89387 L
s
0 .742 1 r
.47591 .89263 m
.46452 .89234 L
s
0 .467 1 r
.47591 .89263 m
.48275 .8955 L
s
1 .015 0 r
.47591 .89263 m
.48277 .89634 L
s
1 .614 0 r
.47591 .89263 m
.46688 .89528 L
s
0 .457 1 r
.47591 .89263 m
.49449 .89306 L
s
0 .943 1 r
.47591 .89263 m
.49446 .89383 L
s
0 .836 1 r
.47591 .89263 m
.45304 .89105 L
s
0 .873 1 r
.46294 .89105 m
.46034 .89913 L
s
1 .729 0 r
.46294 .89105 m
.46409 .89087 L
s
0 1 .223 r
.46294 .89105 m
.46301 .89131 L
s
.073 1 0 r
.46294 .89105 m
.46118 .89604 L
s
0 .773 1 r
.46294 .89105 m
.46452 .89234 L
s
0 .716 1 r
.46294 .89105 m
.46159 .89637 L
s
0 .546 1 r
.46294 .89105 m
.46413 .89591 L
s
.177 1 0 r
.46294 .89105 m
.46688 .89528 L
s
1 .908 0 r
.46294 .89105 m
.45281 .89168 L
s
.441 1 0 r
.46294 .89105 m
.45304 .89105 L
s
0 1 .913 r
.46034 .89913 m
.45832 .905 L
s
0 1 .231 r
.46034 .89913 m
.46012 .89454 L
s
0 .212 1 r
.46034 .89913 m
.46118 .89604 L
s
1 .787 0 r
.46034 .89913 m
.45903 .90364 L
s
1 .665 0 r
.46034 .89913 m
.46159 .89637 L
s
1 .48 0 r
.46034 .89913 m
.45935 .90442 L
s
1 .856 0 r
.45832 .905 m
.45674 .9081 L
s
0 .036 1 r
.45832 .905 m
.45883 .90077 L
s
1 .724 0 r
.45832 .905 m
.45903 .90364 L
s
0 .058 1 r
.45832 .905 m
.45747 .90745 L
s
0 .862 1 r
.45832 .905 m
.45935 .90442 L
s
0 1 .24 r
.45832 .905 m
.45758 .90891 L
s
0 1 .228 r
.45674 .9081 m
.45559 .90958 L
s
.406 1 0 r
.45674 .9081 m
.45748 .90539 L
s
1 .45 0 r
.45674 .9081 m
.45747 .90745 L
s
0 .808 1 r
.45674 .9081 m
.45758 .90891 L
s
1 .478 0 r
.45674 .9081 m
.45571 .91024 L
s
0 1 .19 r
.45559 .90958 m
.45615 .90909 L
s
1 .555 0 r
.45559 .90958 m
.45493 .91376 L
s
0 1 .396 r
.45559 .90958 m
.45571 .91024 L
s
0 1 .356 r
.47591 .88944 m
.4622 .88968 L
s
0 1 .68 r
.47591 .88944 m
.48485 .8908 L
s
1 .696 0 r
.47591 .88944 m
.4856 .88989 L
s
0 1 .47 r
.47591 .88944 m
.4625 .88967 L
s
0 .273 1 r
.47591 .88944 m
.4867 .89048 L
s
0 .972 1 r
.47591 .88944 m
.46412 .88897 L
s
1 .788 0 r
.47591 .88944 m
.4828 .89234 L
s
.304 1 0 r
.47591 .88944 m
.48315 .89317 L
s
0 1 .856 r
.47591 .88944 m
.46677 .89204 L
s
1 .319 0 r
.47591 .88944 m
.49514 .89012 L
s
.002 0 1 r
.47591 .88944 m
.49533 .89042 L
s
.022 0 1 r
.47591 .88944 m
.45222 .88779 L
s
0 .117 1 r
.4622 .88968 m
.4602 .89805 L
s
0 .304 1 r
.4622 .88968 m
.46409 .89087 L
s
.719 1 0 r
.4622 .88968 m
.4625 .88967 L
s
.901 1 0 r
.4622 .88968 m
.46062 .89438 L
s
0 .141 1 r
.4622 .88968 m
.46412 .88897 L
s
1 .901 0 r
.4622 .88968 m
.46094 .89467 L
s
0 .51 1 r
.4622 .88968 m
.46405 .89361 L
s
1 .207 0 r
.4622 .88968 m
.46677 .89204 L
s
.042 0 1 r
.4622 .88968 m
.45228 .88999 L
s
0 1 .036 r
.4622 .88968 m
.45222 .88779 L
s
1 .054 0 r
.4602 .89805 m
.45856 .90523 L
s
.845 1 0 r
.4602 .89805 m
.46012 .89454 L
s
1 .293 0 r
.4602 .89805 m
.46062 .89438 L
s
0 1 .78 r
.4602 .89805 m
.45965 .90165 L
s
1 .257 0 r
.4602 .89805 m
.46094 .89467 L
s
1 .821 0 r
.4602 .89805 m
.45933 .9032 L
s
0 1 .628 r
.45856 .90523 m
.45698 .9101 L
s
0 .109 1 r
.45856 .90523 m
.45883 .90077 L
s
1 .981 0 r
.45856 .90523 m
.45965 .90165 L
s
0 1 .558 r
.45856 .90523 m
.45784 .908 L
s
0 .048 1 r
.45856 .90523 m
.45933 .9032 L
s
0 .904 1 r
.45856 .90523 m
.45758 .91068 L
s
0 1 .61 r
.45698 .9101 m
.45575 .91282 L
s
.434 1 0 r
.45698 .9101 m
.45748 .90539 L
s
.552 1 0 r
.45698 .9101 m
.45784 .908 L
s
1 .118 0 r
.45698 .9101 m
.45758 .91068 L
s
1 .752 0 r
.45698 .9101 m
.45595 .91428 L
s
.217 1 0 r
.45575 .91282 m
.45615 .90909 L
s
0 .949 1 r
.45575 .91282 m
.45507 .91507 L
s
0 1 .144 r
.45575 .91282 m
.45595 .91428 L
s
1 .475 0 r
.47612 .8882 m
.46257 .89043 L
s
0 .763 1 r
.47612 .8882 m
.48485 .8908 L
s
1 .254 0 r
.47612 .8882 m
.48533 .89102 L
s
0 .602 1 r
.47612 .8882 m
.46291 .88942 L
s
.752 1 0 r
.47612 .8882 m
.4865 .89087 L
s
1 .693 0 r
.47612 .8882 m
.4646 .88865 L
s
0 1 .698 r
.47612 .8882 m
.48296 .89374 L
s
0 1 .851 r
.47612 .8882 m
.48316 .89441 L
s
.822 1 0 r
.47612 .8882 m
.46732 .89308 L
s
1 .762 0 r
.47612 .8882 m
.49476 .88903 L
s
1 .238 0 r
.47612 .8882 m
.4948 .89174 L
s
.754 1 0 r
.47612 .8882 m
.45288 .88696 L
s
.117 0 1 r
.46257 .89043 m
.46044 .89638 L
s
0 1 .353 r
.46257 .89043 m
.46409 .89087 L
s
1 .618 0 r
.46257 .89043 m
.46291 .88942 L
s
.048 0 1 r
.46257 .89043 m
.461 .89396 L
s
1 .067 0 r
.46257 .89043 m
.4646 .88865 L
s
1 .707 0 r
.46257 .89043 m
.46149 .89434 L
s
0 .496 1 r
.46257 .89043 m
.46436 .89439 L
s
.483 1 0 r
.46257 .89043 m
.46732 .89308 L
s
0 1 .91 r
.46257 .89043 m
.45244 .8894 L
s
0 .254 1 r
.46257 .89043 m
.45288 .88696 L
s
0 .302 1 r
.46044 .89638 m
.45839 .90392 L
s
1 .242 0 r
.46044 .89638 m
.46012 .89454 L
s
0 1 .275 r
.46044 .89638 m
.461 .89396 L
s
.013 0 1 r
.46044 .89638 m
.45931 .90113 L
s
0 .594 1 r
.46044 .89638 m
.46149 .89434 L
s
1 .34 0 r
.46044 .89638 m
.4591 .90157 L
s
0 1 .407 r
.45839 .90392 m
.45742 .90646 L
s
0 .512 1 r
.45839 .90392 m
.45883 .90077 L
s
0 .254 1 r
.45839 .90392 m
.45931 .90113 L
s
.121 1 0 r
.45839 .90392 m
.45718 .90841 L
s
1 .997 0 r
.45839 .90392 m
.4591 .90157 L
s
0 .781 1 r
.45839 .90392 m
.45716 .90916 L
s
0 1 .037 r
.45742 .90646 m
.45616 .91085 L
s
0 1 .131 r
.45742 .90646 m
.45748 .90539 L
s
.423 1 0 r
.45742 .90646 m
.45718 .90841 L
s
0 1 .134 r
.45742 .90646 m
.45716 .90916 L
s
0 1 .248 r
.45742 .90646 m
.45628 .91242 L
s
0 .773 1 r
.45616 .91085 m
.45615 .90909 L
s
1 .148 0 r
.45616 .91085 m
.45492 .91066 L
s
1 .08 0 r
.45616 .91085 m
.45628 .91242 L
s
.788 1 0 r
.48572 .89134 m
.47392 .89004 L
s
.563 1 0 r
.48572 .89134 m
.48485 .8908 L
s
0 .678 1 r
.48572 .89134 m
.48494 .8959 L
s
0 .606 1 r
.48572 .89134 m
.48196 .89425 L
s
0 .286 1 r
.48572 .89134 m
.49457 .89292 L
s
0 .537 1 r
.48572 .89134 m
.49448 .8924 L
s
0 1 .046 r
.47392 .89004 m
.46182 .8924 L
s
1 .017 0 r
.47392 .89004 m
.48485 .8908 L
s
0 1 .368 r
.47392 .89004 m
.46409 .89087 L
s
.194 0 1 r
.47392 .89004 m
.48196 .89425 L
s
0 1 .746 r
.47392 .89004 m
.4817 .8931 L
s
0 1 .793 r
.47392 .89004 m
.46614 .89303 L
s
0 1 .6 r
.47392 .89004 m
.46607 .89407 L
s
.763 1 0 r
.47392 .89004 m
.49448 .8924 L
s
0 .038 1 r
.47392 .89004 m
.49415 .88821 L
s
.163 0 1 r
.47392 .89004 m
.45338 .88896 L
s
.033 0 1 r
.47392 .89004 m
.4531 .89044 L
s
.098 0 1 r
.46182 .8924 m
.45951 .89825 L
s
0 .296 1 r
.46182 .8924 m
.46409 .89087 L
s
.731 1 0 r
.46182 .8924 m
.46012 .89454 L
s
1 .851 0 r
.46182 .8924 m
.46607 .89407 L
s
.158 0 1 r
.46182 .8924 m
.46317 .89622 L
s
1 .542 0 r
.46182 .8924 m
.4531 .89044 L
s
.066 1 0 r
.46182 .8924 m
.4527 .89234 L
s
0 .032 1 r
.45951 .89825 m
.4578 .90322 L
s
0 1 .661 r
.45951 .89825 m
.46012 .89454 L
s
1 .458 0 r
.45951 .89825 m
.45883 .90077 L
s
0 .395 1 r
.4578 .90322 m
.45655 .90728 L
s
0 .144 1 r
.4578 .90322 m
.45883 .90077 L
s
1 .652 0 r
.4578 .90322 m
.45748 .90539 L
s
1 .213 0 r
.45655 .90728 m
.45748 .90539 L
s
.703 1 0 r
.45655 .90728 m
.45615 .90909 L
s
1 .677 0 r
.48531 .88688 m
.47351 .88929 L
s
0 1 .197 r
.48531 .88688 m
.48485 .8908 L
s
.634 1 0 r
.48531 .88688 m
.48424 .89216 L
s
0 .332 1 r
.48531 .88688 m
.4815 .89079 L
s
0 1 .018 r
.48531 .88688 m
.49441 .89026 L
s
.351 1 0 r
.48531 .88688 m
.49427 .88671 L
s
1 .551 0 r
.47351 .88929 m
.46121 .89165 L
s
1 .411 0 r
.47351 .88929 m
.48485 .8908 L
s
0 .616 1 r
.47351 .88929 m
.46409 .89087 L
s
0 .921 1 r
.47351 .88929 m
.4815 .89079 L
s
1 .818 0 r
.47351 .88929 m
.48141 .89191 L
s
.55 1 0 r
.47351 .88929 m
.46557 .89244 L
s
.908 1 0 r
.47351 .88929 m
.46511 .88873 L
s
.884 1 0 r
.47351 .88929 m
.49427 .88671 L
s
1 .054 0 r
.47351 .88929 m
.49439 .88986 L
s
1 .645 0 r
.47351 .88929 m
.45259 .88926 L
s
1 .739 0 r
.47351 .88929 m
.45226 .88915 L
s
0 .669 1 r
.46121 .89165 m
.45907 .89783 L
s
1 .792 0 r
.46121 .89165 m
.46409 .89087 L
s
.173 0 1 r
.46121 .89165 m
.46012 .89454 L
s
1 .426 0 r
.46121 .89165 m
.46511 .88873 L
s
0 1 .104 r
.46121 .89165 m
.46269 .89516 L
s
0 .873 1 r
.46121 .89165 m
.45226 .88915 L
s
.295 1 0 r
.46121 .89165 m
.45223 .89193 L
s
1 .658 0 r
.45907 .89783 m
.45752 .90258 L
s
1 .319 0 r
.45907 .89783 m
.46012 .89454 L
s
0 1 .655 r
.45907 .89783 m
.45883 .90077 L
s
0 .525 1 r
.45752 .90258 m
.45613 .90752 L
s
1 .707 0 r
.45752 .90258 m
.45883 .90077 L
s
0 .618 1 r
.45752 .90258 m
.45748 .90539 L
s
0 1 .649 r
.45613 .90752 m
.45748 .90539 L
s
0 .037 1 r
.45613 .90752 m
.45615 .90909 L
s
0 1 .95 r
.48617 .89145 m
.47412 .8901 L
s
1 .897 0 r
.48617 .89145 m
.48485 .8908 L
s
1 .395 0 r
.48617 .89145 m
.48504 .89534 L
s
0 1 .191 r
.48617 .89145 m
.48218 .89321 L
s
.138 1 0 r
.48617 .89145 m
.49508 .89198 L
s
.649 1 0 r
.48617 .89145 m
.49513 .8908 L
s
1 .189 0 r
.47412 .8901 m
.46242 .88803 L
s
0 1 .486 r
.47412 .8901 m
.48485 .8908 L
s
.533 1 0 r
.47412 .8901 m
.46409 .89087 L
s
.962 1 0 r
.47412 .8901 m
.48218 .89321 L
s
0 .07 1 r
.47412 .8901 m
.48175 .89135 L
s
0 1 .197 r
.47412 .8901 m
.46598 .89035 L
s
.417 1 0 r
.47412 .8901 m
.46625 .88939 L
s
0 1 .23 r
.47412 .8901 m
.49513 .8908 L
s
0 1 .386 r
.47412 .8901 m
.49482 .89123 L
s
0 .227 1 r
.47412 .8901 m
.45283 .8896 L
s
0 1 .256 r
.47412 .8901 m
.45295 .88901 L
s
1 .649 0 r
.46242 .88803 m
.46021 .89575 L
s
1 .48 0 r
.46242 .88803 m
.46409 .89087 L
s
1 .376 0 r
.46242 .88803 m
.46012 .89454 L
s
1 .085 0 r
.46242 .88803 m
.46625 .88939 L
s
.417 1 0 r
.46242 .88803 m
.46336 .89323 L
s
0 .776 1 r
.46242 .88803 m
.45295 .88901 L
s
.753 1 0 r
.46242 .88803 m
.4527 .89106 L
s
0 .728 1 r
.46021 .89575 m
.45946 .90016 L
s
.948 1 0 r
.46021 .89575 m
.46012 .89454 L
s
0 1 .377 r
.46021 .89575 m
.45883 .90077 L
s
.155 1 0 r
.45946 .90016 m
.45775 .90626 L
s
.194 0 1 r
.45946 .90016 m
.45883 .90077 L
s
.418 1 0 r
.45946 .90016 m
.45748 .90539 L
s
0 .307 1 r
.45775 .90626 m
.45748 .90539 L
s
0 .815 1 r
.45775 .90626 m
.45615 .90909 L
s
.004 1 0 r
.48601 .88853 m
.47435 .88796 L
s
.995 1 0 r
.48601 .88853 m
.48485 .8908 L
s
0 1 .801 r
.48601 .88853 m
.48493 .89462 L
s
0 .64 1 r
.48601 .88853 m
.48216 .89334 L
s
0 .88 1 r
.48601 .88853 m
.49474 .89241 L
s
1 .986 0 r
.48601 .88853 m
.49498 .89069 L
s
1 .284 0 r
.47435 .88796 m
.46208 .89134 L
s
.261 1 0 r
.47435 .88796 m
.48485 .8908 L
s
0 .054 1 r
.47435 .88796 m
.46409 .89087 L
s
.953 1 0 r
.47435 .88796 m
.48216 .89334 L
s
.914 1 0 r
.47435 .88796 m
.48183 .89338 L
s
0 1 .092 r
.47435 .88796 m
.46642 .89228 L
s
.282 1 0 r
.47435 .88796 m
.46631 .89373 L
s
.711 1 0 r
.47435 .88796 m
.49498 .89069 L
s
0 .895 1 r
.47435 .88796 m
.49484 .8908 L
s
0 .737 1 r
.47435 .88796 m
.45382 .88565 L
s
0 .194 1 r
.47435 .88796 m
.45329 .88967 L
s
.314 1 0 r
.46208 .89134 m
.45984 .89717 L
s
0 1 .416 r
.46208 .89134 m
.46409 .89087 L
s
0 .263 1 r
.46208 .89134 m
.46012 .89454 L
s
0 1 .299 r
.46208 .89134 m
.46631 .89373 L
s
0 1 .306 r
.46208 .89134 m
.46318 .89515 L
s
1 .133 0 r
.46208 .89134 m
.45329 .88967 L
s
0 .645 1 r
.46208 .89134 m
.45303 .88971 L
s
1 .5 0 r
.45984 .89717 m
.45834 .90222 L
s
.217 1 0 r
.45984 .89717 m
.46012 .89454 L
s
1 .785 0 r
.45984 .89717 m
.45883 .90077 L
s
1 .577 0 r
.45834 .90222 m
.45734 .90221 L
s
1 .464 0 r
.45834 .90222 m
.45883 .90077 L
s
1 .688 0 r
.45834 .90222 m
.45748 .90539 L
s
1 .238 0 r
.45734 .90221 m
.45748 .90539 L
s
0 1 .922 r
.45734 .90221 m
.45615 .90909 L
s
1 .375 0 r
.48532 .88974 m
.47346 .89056 L
s
.976 1 0 r
.48532 .88974 m
.48485 .8908 L
s
.163 1 0 r
.48532 .88974 m
.48463 .89492 L
s
0 .622 1 r
.48532 .88974 m
.48154 .89418 L
s
.382 1 0 r
.48532 .88974 m
.4944 .89222 L
s
0 .403 1 r
.48532 .88974 m
.49417 .89126 L
s
.011 1 0 r
.47346 .89056 m
.4615 .89255 L
s
0 1 .668 r
.47346 .89056 m
.48485 .8908 L
s
0 .959 1 r
.47346 .89056 m
.46409 .89087 L
s
0 .826 1 r
.47346 .89056 m
.48154 .89418 L
s
1 .48 0 r
.47346 .89056 m
.4811 .89285 L
s
.113 1 0 r
.47346 .89056 m
.46603 .89034 L
s
0 .36 1 r
.47346 .89056 m
.46553 .89444 L
s
1 .079 0 r
.47346 .89056 m
.49417 .89126 L
s
0 1 .447 r
.47346 .89056 m
.49286 .88646 L
s
1 .859 0 r
.47346 .89056 m
.45272 .88983 L
s
0 .63 1 r
.47346 .89056 m
.45284 .89047 L
s
0 1 .612 r
.4615 .89255 m
.45952 .89803 L
s
1 .212 0 r
.4615 .89255 m
.46409 .89087 L
s
.076 1 0 r
.4615 .89255 m
.46012 .89454 L
s
1 .154 0 r
.4615 .89255 m
.46553 .89444 L
s
1 .356 0 r
.4615 .89255 m
.46292 .89603 L
s
0 1 .067 r
.4615 .89255 m
.45284 .89047 L
s
0 1 .951 r
.4615 .89255 m
.45252 .8924 L
s
.748 1 0 r
.45952 .89803 m
.45812 .9027 L
s
0 1 .618 r
.45952 .89803 m
.46012 .89454 L
s
0 1 .471 r
.45952 .89803 m
.45883 .90077 L
s
0 .774 1 r
.45812 .9027 m
.45694 .90525 L
s
0 1 .344 r
.45812 .9027 m
.45883 .90077 L
s
0 .93 1 r
.45812 .9027 m
.45748 .90539 L
s
0 .301 1 r
.45694 .90525 m
.45748 .90539 L
s
.02 1 0 r
.45694 .90525 m
.45615 .90909 L
s
0 1 .327 r
.48562 .88758 m
.4737 .88937 L
s
0 1 .744 r
.48562 .88758 m
.48485 .8908 L
s
1 .464 0 r
.48562 .88758 m
.48464 .89386 L
s
0 .442 1 r
.48562 .88758 m
.4818 .89222 L
s
0 .665 1 r
.48562 .88758 m
.49434 .89203 L
s
0 .828 1 r
.48562 .88758 m
.49423 .88913 L
s
0 1 .164 r
.4737 .88937 m
.46143 .89117 L
s
1 .311 0 r
.4737 .88937 m
.48485 .8908 L
s
.727 1 0 r
.4737 .88937 m
.46409 .89087 L
s
0 .105 1 r
.4737 .88937 m
.4818 .89222 L
s
1 .541 0 r
.4737 .88937 m
.48159 .8905 L
s
.381 1 0 r
.4737 .88937 m
.4661 .89172 L
s
0 .171 1 r
.4737 .88937 m
.46579 .89223 L
s
1 .24 0 r
.4737 .88937 m
.49423 .88913 L
s
.326 1 0 r
.4737 .88937 m
.49428 .89073 L
s
0 1 .41 r
.4737 .88937 m
.45273 .88908 L
s
0 1 .095 r
.4737 .88937 m
.45269 .88698 L
s
.109 1 0 r
.46143 .89117 m
.45936 .8967 L
s
.479 1 0 r
.46143 .89117 m
.46409 .89087 L
s
1 .895 0 r
.46143 .89117 m
.46012 .89454 L
s
.05 0 1 r
.46143 .89117 m
.46579 .89223 L
s
0 .819 1 r
.46143 .89117 m
.46302 .89548 L
s
.82 1 0 r
.46143 .89117 m
.45269 .88698 L
s
1 .753 0 r
.46143 .89117 m
.45243 .89181 L
s
0 .894 1 r
.45936 .8967 m
.45778 .9019 L
s
.432 1 0 r
.45936 .8967 m
.46012 .89454 L
s
.629 1 0 r
.45936 .8967 m
.45883 .90077 L
s
0 .698 1 r
.45778 .9019 m
.45676 .90461 L
s
1 .606 0 r
.45778 .9019 m
.45883 .90077 L
s
.938 1 0 r
.45778 .9019 m
.45748 .90539 L
s
.186 0 1 r
.45676 .90461 m
.45748 .90539 L
s
.252 1 0 r
.45676 .90461 m
.45615 .90909 L
s
.026 1 0 r
.48485 .8908 m
.46409 .89087 L
s
0 1 .32 r
.48485 .8908 m
.4863 .89387 L
s
1 .075 0 r
.48485 .8908 m
.4867 .89048 L
s
0 1 .115 r
.48485 .8908 m
.4865 .89087 L
s
0 1 .114 r
.48485 .8908 m
.48494 .8959 L
s
1 .169 0 r
.48485 .8908 m
.48424 .89216 L
s
.577 1 0 r
.48485 .8908 m
.48504 .89534 L
s
.413 1 0 r
.48485 .8908 m
.48493 .89462 L
s
1 .468 0 r
.48485 .8908 m
.48463 .89492 L
s
0 1 .931 r
.48485 .8908 m
.48464 .89386 L
s
0 .515 1 r
.48485 .8908 m
.4817 .8931 L
s
0 .388 1 r
.48485 .8908 m
.48141 .89191 L
s
.555 1 0 r
.48485 .8908 m
.48175 .89135 L
s
0 .592 1 r
.48485 .8908 m
.48183 .89338 L
s
1 .007 0 r
.48485 .8908 m
.4811 .89285 L
s
0 1 .011 r
.48485 .8908 m
.48159 .8905 L
s
.639 1 0 r
.48485 .8908 m
.47879 .88981 L
s
0 1 .46 r
.48485 .8908 m
.48275 .8955 L
s
.098 0 1 r
.48485 .8908 m
.4828 .89234 L
s
0 .935 1 r
.48485 .8908 m
.48296 .89374 L
s
.358 1 0 r
.48485 .8908 m
.49457 .89292 L
s
0 1 .793 r
.48485 .8908 m
.49441 .89026 L
s
0 1 .605 r
.48485 .8908 m
.49508 .89198 L
s
.931 1 0 r
.48485 .8908 m
.49474 .89241 L
s
0 .841 1 r
.48485 .8908 m
.4944 .89222 L
s
1 .36 0 r
.48485 .8908 m
.49434 .89203 L
s
1 .946 0 r
.48485 .8908 m
.49415 .88821 L
s
.223 1 0 r
.48485 .8908 m
.49439 .88986 L
s
0 .87 1 r
.48485 .8908 m
.49482 .89123 L
s
.069 1 0 r
.48485 .8908 m
.49484 .8908 L
s
.638 1 0 r
.48485 .8908 m
.49286 .88646 L
s
1 .752 0 r
.48485 .8908 m
.49428 .89073 L
s
.099 1 0 r
.48485 .8908 m
.4947 .89136 L
s
1 .061 0 r
.48485 .8908 m
.49449 .89306 L
s
1 .098 0 r
.48485 .8908 m
.49514 .89012 L
s
0 1 .553 r
.48485 .8908 m
.49476 .88903 L
s
.708 1 0 r
.46409 .89087 m
.46012 .89454 L
s
0 1 .131 r
.46409 .89087 m
.46301 .89131 L
s
.615 1 0 r
.46409 .89087 m
.4625 .88967 L
s
.613 1 0 r
.46409 .89087 m
.46291 .88942 L
s
0 .28 1 r
.46409 .89087 m
.47879 .88981 L
s
.598 1 0 r
.46409 .89087 m
.46614 .89303 L
s
1 .114 0 r
.46409 .89087 m
.46557 .89244 L
s
1 .44 0 r
.46409 .89087 m
.46598 .89035 L
s
.408 1 0 r
.46409 .89087 m
.46642 .89228 L
s
1 .196 0 r
.46409 .89087 m
.46603 .89034 L
s
0 1 .795 r
.46409 .89087 m
.4661 .89172 L
s
0 1 .151 r
.46409 .89087 m
.46317 .89622 L
s
.366 1 0 r
.46409 .89087 m
.46269 .89516 L
s
0 1 .057 r
.46409 .89087 m
.46336 .89323 L
s
1 .4 0 r
.46409 .89087 m
.46318 .89515 L
s
0 1 .15 r
.46409 .89087 m
.46292 .89603 L
s
.363 1 0 r
.46409 .89087 m
.46302 .89548 L
s
1 .111 0 r
.46409 .89087 m
.46372 .89701 L
s
.727 1 0 r
.46409 .89087 m
.46413 .89591 L
s
.838 1 0 r
.46409 .89087 m
.46405 .89361 L
s
.89 1 0 r
.46409 .89087 m
.46436 .89439 L
s
0 .121 1 r
.46409 .89087 m
.4947 .89136 L
s
1 .294 0 r
.46409 .89087 m
.45338 .88896 L
s
0 .973 1 r
.46409 .89087 m
.45259 .88926 L
s
1 .652 0 r
.46409 .89087 m
.45283 .8896 L
s
0 .949 1 r
.46409 .89087 m
.45382 .88565 L
s
1 .432 0 r
.46409 .89087 m
.45272 .88983 L
s
0 1 .778 r
.46409 .89087 m
.45273 .88908 L
s
0 .544 1 r
.46409 .89087 m
.4527 .89234 L
s
0 .282 1 r
.46409 .89087 m
.45223 .89193 L
s
0 .147 1 r
.46409 .89087 m
.4527 .89106 L
s
0 1 .277 r
.46409 .89087 m
.45303 .88971 L
s
1 .885 0 r
.46409 .89087 m
.45252 .8924 L
s
0 .093 1 r
.46409 .89087 m
.45243 .89181 L
s
0 .408 1 r
.46409 .89087 m
.45239 .89329 L
s
0 1 .637 r
.46409 .89087 m
.45281 .89168 L
s
.298 1 0 r
.46409 .89087 m
.45228 .88999 L
s
.1 0 1 r
.46409 .89087 m
.45244 .8894 L
s
0 1 .364 r
.46012 .89454 m
.45883 .90077 L
s
1 .465 0 r
.46012 .89454 m
.46118 .89604 L
s
1 .069 0 r
.46012 .89454 m
.46062 .89438 L
s
0 1 .757 r
.46012 .89454 m
.461 .89396 L
s
0 1 .616 r
.46012 .89454 m
.46372 .89701 L
s
0 1 .77 r
.46012 .89454 m
.45239 .89329 L
s
.778 1 0 r
.45883 .90077 m
.45748 .90539 L
s
0 .636 1 r
.45883 .90077 m
.45903 .90364 L
s
0 .653 1 r
.45883 .90077 m
.45965 .90165 L
s
0 .749 1 r
.45883 .90077 m
.45931 .90113 L
s
0 .973 1 r
.45748 .90539 m
.45615 .90909 L
s
0 .07 1 r
.45748 .90539 m
.45747 .90745 L
s
0 .54 1 r
.45748 .90539 m
.45784 .908 L
s
.39 1 0 r
.45748 .90539 m
.45718 .90841 L
s
.834 1 0 r
.45615 .90909 m
.45493 .91376 L
s
0 1 .096 r
.45615 .90909 m
.45507 .91507 L
s
1 .302 0 r
.45615 .90909 m
.45492 .91066 L
s
1 .301 0 r
.48524 .89404 m
.4863 .89387 L
s
.303 1 0 r
.48524 .89404 m
.48277 .89634 L
s
0 1 .661 r
.48524 .89404 m
.49446 .89383 L
s
1 .095 0 r
.4856 .88989 m
.4867 .89048 L
s
0 1 .716 r
.4856 .88989 m
.48315 .89317 L
s
1 .077 0 r
.4856 .88989 m
.49533 .89042 L
s
.62 1 0 r
.48533 .89102 m
.4865 .89087 L
s
.14 0 1 r
.48533 .89102 m
.48316 .89441 L
s
0 1 .825 r
.48533 .89102 m
.4948 .89174 L
s
0 1 .463 r
.46301 .89131 m
.46452 .89234 L
s
.1 0 1 r
.46301 .89131 m
.46413 .89591 L
s
1 .351 0 r
.46301 .89131 m
.46688 .89528 L
s
0 1 .856 r
.46301 .89131 m
.45281 .89168 L
s
0 .266 1 r
.46301 .89131 m
.45304 .89105 L
s
1 .699 0 r
.46118 .89604 m
.46159 .89637 L
s
1 .97 0 r
.45903 .90364 m
.45935 .90442 L
s
0 1 .192 r
.45747 .90745 m
.45758 .90891 L
s
0 .3 1 r
.4863 .89387 m
.48275 .8955 L
s
1 .243 0 r
.4863 .89387 m
.48277 .89634 L
s
.187 1 0 r
.4863 .89387 m
.49449 .89306 L
s
1 .864 0 r
.4863 .89387 m
.49446 .89383 L
s
0 .955 1 r
.4625 .88967 m
.46412 .88897 L
s
1 .133 0 r
.4625 .88967 m
.46405 .89361 L
s
.91 1 0 r
.4625 .88967 m
.46677 .89204 L
s
0 1 .455 r
.4625 .88967 m
.45228 .88999 L
s
0 .203 1 r
.4625 .88967 m
.45222 .88779 L
s
.421 1 0 r
.46062 .89438 m
.46094 .89467 L
s
.486 1 0 r
.45965 .90165 m
.45933 .9032 L
s
.498 1 0 r
.45784 .908 m
.45758 .91068 L
s
.102 0 1 r
.4867 .89048 m
.4828 .89234 L
s
.582 1 0 r
.4867 .89048 m
.48315 .89317 L
s
0 1 .613 r
.4867 .89048 m
.49514 .89012 L
s
0 1 .288 r
.4867 .89048 m
.49533 .89042 L
s
.195 1 0 r
.46291 .88942 m
.4646 .88865 L
s
0 .391 1 r
.46291 .88942 m
.46436 .89439 L
s
0 1 .193 r
.46291 .88942 m
.46732 .89308 L
s
0 1 .851 r
.46291 .88942 m
.45244 .8894 L
s
1 .795 0 r
.46291 .88942 m
.45288 .88696 L
s
0 .015 1 r
.461 .89396 m
.46149 .89434 L
s
0 1 .088 r
.45931 .90113 m
.4591 .90157 L
s
0 .684 1 r
.45718 .90841 m
.45716 .90916 L
s
1 .051 0 r
.4865 .89087 m
.48296 .89374 L
s
0 1 .37 r
.4865 .89087 m
.48316 .89441 L
s
0 .807 1 r
.4865 .89087 m
.49476 .88903 L
s
0 .487 1 r
.4865 .89087 m
.4948 .89174 L
s
1 .593 0 r
.46452 .89234 m
.46688 .89528 L
s
0 1 .531 r
.46452 .89234 m
.45304 .89105 L
s
1 .292 0 r
.46412 .88897 m
.46677 .89204 L
s
.049 0 1 r
.46412 .88897 m
.45222 .88779 L
s
1 .819 0 r
.4646 .88865 m
.46732 .89308 L
s
1 .614 0 r
.4646 .88865 m
.45288 .88696 L
s
0 .607 1 r
.51321 .89232 m
.52677 .89387 L
s
.381 1 0 r
.51321 .89232 m
.50428 .89102 L
s
0 1 .443 r
.51321 .89232 m
.50334 .89108 L
s
0 .947 1 r
.51321 .89232 m
.52641 .89232 L
s
0 .479 1 r
.51321 .89232 m
.50262 .89243 L
s
.128 0 1 r
.51321 .89232 m
.5242 .88921 L
s
1 .716 0 r
.51321 .89232 m
.49449 .89306 L
s
0 1 .167 r
.51321 .89232 m
.49446 .89383 L
s
1 .723 0 r
.51321 .89232 m
.50612 .89551 L
s
0 1 .656 r
.51321 .89232 m
.50584 .89637 L
s
.906 1 0 r
.51321 .89232 m
.52208 .89561 L
s
0 1 .197 r
.51321 .89232 m
.53678 .89121 L
s
.313 1 0 r
.52677 .89387 m
.52913 .89987 L
s
0 .024 1 r
.52677 .89387 m
.52517 .89133 L
s
0 1 .26 r
.52677 .89387 m
.52641 .89232 L
s
.986 1 0 r
.52677 .89387 m
.52825 .89788 L
s
.016 1 0 r
.52677 .89387 m
.5242 .88921 L
s
.474 1 0 r
.52677 .89387 m
.52793 .89865 L
s
.107 0 1 r
.52677 .89387 m
.52501 .89691 L
s
.328 1 0 r
.52677 .89387 m
.52208 .89561 L
s
0 1 .224 r
.52677 .89387 m
.5368 .89269 L
s
1 .537 0 r
.52677 .89387 m
.53678 .89121 L
s
1 .992 0 r
.52913 .89987 m
.53097 .90484 L
s
0 .874 1 r
.52913 .89987 m
.52901 .8951 L
s
0 .259 1 r
.52913 .89987 m
.52825 .89788 L
s
1 .618 0 r
.52913 .89987 m
.53003 .90406 L
s
.499 1 0 r
.52913 .89987 m
.52793 .89865 L
s
1 .4 0 r
.52913 .89987 m
.52978 .9033 L
s
0 1 .735 r
.53097 .90484 m
.5329 .9088 L
s
1 .744 0 r
.53097 .90484 m
.53027 .90062 L
s
.648 1 0 r
.53097 .90484 m
.53003 .90406 L
s
1 .224 0 r
.53097 .90484 m
.53191 .90706 L
s
0 .657 1 r
.53097 .90484 m
.52978 .9033 L
s
0 .121 1 r
.53097 .90484 m
.53192 .90899 L
s
.089 1 0 r
.5329 .9088 m
.53402 .91086 L
s
0 1 .733 r
.5329 .9088 m
.53184 .90493 L
s
0 1 .859 r
.5329 .9088 m
.53191 .90706 L
s
.563 1 0 r
.5329 .9088 m
.53192 .90899 L
s
0 .784 1 r
.5329 .9088 m
.53502 .91071 L
s
1 .854 0 r
.53402 .91086 m
.53337 .90653 L
s
1 .791 0 r
.53402 .91086 m
.53456 .91086 L
s
1 .954 0 r
.53402 .91086 m
.53502 .91071 L
s
1 .006 0 r
.51441 .8889 m
.52807 .89061 L
s
0 1 .117 r
.51441 .8889 m
.50428 .89102 L
s
.854 1 0 r
.51441 .8889 m
.50509 .89018 L
s
0 1 .1 r
.51441 .8889 m
.52766 .88642 L
s
1 .564 0 r
.51441 .8889 m
.50385 .89004 L
s
.265 1 0 r
.51441 .8889 m
.52609 .88878 L
s
0 1 .377 r
.51441 .8889 m
.49514 .89012 L
s
1 .278 0 r
.51441 .8889 m
.49533 .89042 L
s
1 .669 0 r
.51441 .8889 m
.50804 .89011 L
s
.974 1 0 r
.51441 .8889 m
.5077 .89351 L
s
.463 1 0 r
.51441 .8889 m
.52366 .89195 L
s
0 1 .208 r
.51441 .8889 m
.53767 .888 L
s
1 .144 0 r
.52807 .89061 m
.53059 .89726 L
s
1 .683 0 r
.52807 .89061 m
.52517 .89133 L
s
0 1 .199 r
.52807 .89061 m
.52766 .88642 L
s
.296 1 0 r
.52807 .89061 m
.52956 .8951 L
s
0 1 .681 r
.52807 .89061 m
.52609 .88878 L
s
0 1 .137 r
.52807 .89061 m
.52992 .895 L
s
0 .968 1 r
.52807 .89061 m
.5266 .88992 L
s
0 .337 1 r
.52807 .89061 m
.52366 .89195 L
s
0 .709 1 r
.52807 .89061 m
.5376 .8894 L
s
1 .643 0 r
.52807 .89061 m
.53767 .888 L
s
1 .997 0 r
.53059 .89726 m
.53257 .90233 L
s
1 .977 0 r
.53059 .89726 m
.52901 .8951 L
s
1 .452 0 r
.53059 .89726 m
.52956 .8951 L
s
0 1 .09 r
.53059 .89726 m
.53187 .90114 L
s
.391 1 0 r
.53059 .89726 m
.52992 .895 L
s
0 .048 1 r
.53059 .89726 m
.53198 .89838 L
s
1 .475 0 r
.53257 .90233 m
.53383 .90424 L
s
1 .947 0 r
.53257 .90233 m
.53027 .90062 L
s
.02 0 1 r
.53257 .90233 m
.53187 .90114 L
s
0 .287 1 r
.53257 .90233 m
.53386 .90643 L
s
.293 1 0 r
.53257 .90233 m
.53198 .89838 L
s
.487 1 0 r
.53257 .90233 m
.53368 .90644 L
s
0 .445 1 r
.53383 .90424 m
.53484 .90607 L
s
.611 1 0 r
.53383 .90424 m
.53184 .90493 L
s
.121 0 1 r
.53383 .90424 m
.53386 .90643 L
s
.544 1 0 r
.53383 .90424 m
.53368 .90644 L
s
0 .858 1 r
.53383 .90424 m
.53545 .90627 L
s
0 .206 1 r
.53484 .90607 m
.53337 .90653 L
s
.176 0 1 r
.53484 .90607 m
.53571 .9064 L
s
0 .627 1 r
.53484 .90607 m
.53545 .90627 L
s
1 .899 0 r
.51349 .89044 m
.52542 .88745 L
s
.001 1 0 r
.51349 .89044 m
.50428 .89102 L
s
0 1 .901 r
.51349 .89044 m
.5043 .89154 L
s
0 .598 1 r
.51349 .89044 m
.52654 .89058 L
s
0 .43 1 r
.51349 .89044 m
.50304 .89183 L
s
1 .545 0 r
.51349 .89044 m
.52567 .88613 L
s
1 .895 0 r
.51349 .89044 m
.49476 .88903 L
s
0 .853 1 r
.51349 .89044 m
.4948 .89174 L
s
1 .445 0 r
.51349 .89044 m
.50642 .89494 L
s
0 1 .735 r
.51349 .89044 m
.50636 .89619 L
s
1 .512 0 r
.51349 .89044 m
.52228 .89395 L
s
1 .041 0 r
.51349 .89044 m
.53703 .88962 L
s
.996 1 0 r
.52542 .88745 m
.52739 .89559 L
s
.767 1 0 r
.52542 .88745 m
.52517 .89133 L
s
.614 1 0 r
.52542 .88745 m
.52654 .89058 L
s
0 1 .884 r
.52542 .88745 m
.5271 .89278 L
s
.277 1 0 r
.52542 .88745 m
.52567 .88613 L
s
.811 1 0 r
.52542 .88745 m
.52623 .8925 L
s
0 1 .109 r
.52542 .88745 m
.5248 .8951 L
s
1 .748 0 r
.52542 .88745 m
.52228 .89395 L
s
.929 1 0 r
.52542 .88745 m
.53665 .89145 L
s
.984 1 0 r
.52542 .88745 m
.53703 .88962 L
s
0 .676 1 r
.52739 .89559 m
.52903 .90268 L
s
.093 0 1 r
.52739 .89559 m
.52901 .8951 L
s
1 .434 0 r
.52739 .89559 m
.5271 .89278 L
s
.692 1 0 r
.52739 .89559 m
.52837 .89968 L
s
0 1 .526 r
.52739 .89559 m
.52623 .8925 L
s
0 .187 1 r
.52739 .89559 m
.52754 .89897 L
s
0 .167 1 r
.52903 .90268 m
.53089 .9076 L
s
0 1 .01 r
.52903 .90268 m
.53027 .90062 L
s
.29 1 0 r
.52903 .90268 m
.52837 .89968 L
s
0 .128 1 r
.52903 .90268 m
.53019 .90666 L
s
.468 1 0 r
.52903 .90268 m
.52754 .89897 L
s
0 1 .05 r
.52903 .90268 m
.52952 .90716 L
s
0 .121 1 r
.53089 .9076 m
.53303 .90955 L
s
1 .613 0 r
.53089 .9076 m
.53184 .90493 L
s
0 1 .318 r
.53089 .9076 m
.53019 .90666 L
s
.194 0 1 r
.53089 .9076 m
.52952 .90716 L
s
.507 1 0 r
.53089 .9076 m
.53228 .90828 L
s
1 .364 0 r
.53303 .90955 m
.53337 .90653 L
s
0 1 .244 r
.53303 .90955 m
.53436 .90998 L
s
1 .661 0 r
.53303 .90955 m
.53228 .90828 L
s
1 .667 0 r
.50331 .89264 m
.51504 .89098 L
s
0 .47 1 r
.50331 .89264 m
.50428 .89102 L
s
.133 1 0 r
.50331 .89264 m
.49457 .89292 L
s
.286 1 0 r
.50331 .89264 m
.49448 .8924 L
s
0 1 .042 r
.50331 .89264 m
.5043 .89633 L
s
.072 1 0 r
.50331 .89264 m
.50704 .89554 L
s
0 .235 1 r
.51504 .89098 m
.52677 .8901 L
s
.095 1 0 r
.51504 .89098 m
.50428 .89102 L
s
0 1 .942 r
.51504 .89098 m
.52517 .89133 L
s
.924 1 0 r
.51504 .89098 m
.49448 .8924 L
s
.246 1 0 r
.51504 .89098 m
.49415 .88821 L
s
0 .946 1 r
.51504 .89098 m
.50704 .89554 L
s
0 1 .33 r
.51504 .89098 m
.50697 .89354 L
s
.78 1 0 r
.51504 .89098 m
.52292 .89373 L
s
0 .093 1 r
.51504 .89098 m
.52301 .89479 L
s
.327 1 0 r
.51504 .89098 m
.53616 .89012 L
s
0 .233 1 r
.51504 .89098 m
.53631 .89154 L
s
.701 1 0 r
.52677 .8901 m
.52902 .89727 L
s
0 1 .348 r
.52677 .8901 m
.52517 .89133 L
s
.241 1 0 r
.52677 .8901 m
.52901 .8951 L
s
.212 1 0 r
.52677 .8901 m
.52301 .89479 L
s
0 1 .423 r
.52677 .8901 m
.52584 .89607 L
s
1 .892 0 r
.52677 .8901 m
.53631 .89154 L
s
1 .73 0 r
.52677 .8901 m
.53645 .89263 L
s
1 .795 0 r
.52902 .89727 m
.53062 .90248 L
s
0 .189 1 r
.52902 .89727 m
.52901 .8951 L
s
.185 0 1 r
.52902 .89727 m
.53027 .90062 L
s
0 .957 1 r
.53062 .90248 m
.53233 .90325 L
s
.256 1 0 r
.53062 .90248 m
.53027 .90062 L
s
0 1 .418 r
.53062 .90248 m
.53184 .90493 L
s
0 1 .018 r
.53233 .90325 m
.53184 .90493 L
s
0 .569 1 r
.53233 .90325 m
.53337 .90653 L
s
.452 1 0 r
.50333 .8872 m
.51498 .88717 L
s
0 1 .777 r
.50333 .8872 m
.50428 .89102 L
s
1 .076 0 r
.50333 .8872 m
.49441 .89026 L
s
.642 1 0 r
.50333 .8872 m
.49427 .88671 L
s
1 .194 0 r
.50333 .8872 m
.50438 .89394 L
s
0 .82 1 r
.50333 .8872 m
.50711 .89193 L
s
1 .717 0 r
.51498 .88717 m
.52719 .89143 L
s
0 .26 1 r
.51498 .88717 m
.50428 .89102 L
s
1 .157 0 r
.51498 .88717 m
.52517 .89133 L
s
0 .944 1 r
.51498 .88717 m
.49427 .88671 L
s
0 1 .89 r
.51498 .88717 m
.49439 .88986 L
s
1 .782 0 r
.51498 .88717 m
.50711 .89193 L
s
1 .389 0 r
.51498 .88717 m
.50757 .89127 L
s
1 .447 0 r
.51498 .88717 m
.5228 .89268 L
s
.022 1 0 r
.51498 .88717 m
.52271 .89314 L
s
.094 1 0 r
.51498 .88717 m
.536 .88912 L
s
0 1 .21 r
.51498 .88717 m
.53541 .88596 L
s
0 .359 1 r
.52719 .89143 m
.52922 .89809 L
s
.146 1 0 r
.52719 .89143 m
.52517 .89133 L
s
1 .878 0 r
.52719 .89143 m
.52901 .8951 L
s
0 1 .138 r
.52719 .89143 m
.52271 .89314 L
s
1 .989 0 r
.52719 .89143 m
.52597 .89652 L
s
0 .884 1 r
.52719 .89143 m
.53541 .88596 L
s
.079 1 0 r
.52719 .89143 m
.53637 .89273 L
s
0 .396 1 r
.52922 .89809 m
.53077 .90346 L
s
0 .073 1 r
.52922 .89809 m
.52901 .8951 L
s
.083 0 1 r
.52922 .89809 m
.53027 .90062 L
s
.515 1 0 r
.53077 .90346 m
.53222 .90699 L
s
0 .519 1 r
.53077 .90346 m
.53027 .90062 L
s
.406 1 0 r
.53077 .90346 m
.53184 .90493 L
s
.593 1 0 r
.53222 .90699 m
.53184 .90493 L
s
0 .601 1 r
.53222 .90699 m
.53337 .90653 L
s
.17 1 0 r
.50453 .88723 m
.51571 .89071 L
s
.379 1 0 r
.50453 .88723 m
.50428 .89102 L
s
1 .925 0 r
.50453 .88723 m
.49508 .89198 L
s
0 .173 1 r
.50453 .88723 m
.49513 .8908 L
s
1 .726 0 r
.50453 .88723 m
.50487 .89464 L
s
0 1 .006 r
.50453 .88723 m
.50796 .89155 L
s
1 .523 0 r
.51571 .89071 m
.52793 .89233 L
s
1 .489 0 r
.51571 .89071 m
.50428 .89102 L
s
0 1 .354 r
.51571 .89071 m
.52517 .89133 L
s
0 .425 1 r
.51571 .89071 m
.49513 .8908 L
s
0 .783 1 r
.51571 .89071 m
.49482 .89123 L
s
0 1 .316 r
.51571 .89071 m
.50796 .89155 L
s
1 .295 0 r
.51571 .89071 m
.50766 .8943 L
s
0 1 .612 r
.51571 .89071 m
.52356 .8934 L
s
0 1 .749 r
.51571 .89071 m
.52376 .89337 L
s
0 .822 1 r
.51571 .89071 m
.53651 .88939 L
s
.086 1 0 r
.51571 .89071 m
.53685 .89005 L
s
1 .848 0 r
.52793 .89233 m
.52981 .89753 L
s
0 1 .628 r
.52793 .89233 m
.52517 .89133 L
s
1 .295 0 r
.52793 .89233 m
.52901 .8951 L
s
.009 1 0 r
.52793 .89233 m
.52376 .89337 L
s
1 .538 0 r
.52793 .89233 m
.52639 .89601 L
s
.586 1 0 r
.52793 .89233 m
.53685 .89005 L
s
0 1 .58 r
.52793 .89233 m
.53693 .8927 L
s
0 1 .753 r
.52981 .89753 m
.53136 .90012 L
s
.081 1 0 r
.52981 .89753 m
.52901 .8951 L
s
1 .957 0 r
.52981 .89753 m
.53027 .90062 L
s
1 .707 0 r
.53136 .90012 m
.53264 .90472 L
s
0 1 .874 r
.53136 .90012 m
.53027 .90062 L
s
1 .872 0 r
.53136 .90012 m
.53184 .90493 L
s
1 .991 0 r
.53264 .90472 m
.53184 .90493 L
s
1 .887 0 r
.53264 .90472 m
.53337 .90653 L
s
0 1 .507 r
.50378 .89183 m
.51573 .89111 L
s
.558 1 0 r
.50378 .89183 m
.50428 .89102 L
s
0 .515 1 r
.50378 .89183 m
.49474 .89241 L
s
0 1 .028 r
.50378 .89183 m
.49498 .89069 L
s
0 .034 1 r
.50378 .89183 m
.50462 .89562 L
s
0 1 .592 r
.50378 .89183 m
.50766 .89467 L
s
1 .942 0 r
.51573 .89111 m
.5279 .89303 L
s
0 1 .257 r
.51573 .89111 m
.50428 .89102 L
s
1 .947 0 r
.51573 .89111 m
.52517 .89133 L
s
.059 1 0 r
.51573 .89111 m
.49498 .89069 L
s
.687 1 0 r
.51573 .89111 m
.49484 .8908 L
s
0 .062 1 r
.51573 .89111 m
.50766 .89467 L
s
0 1 .193 r
.51573 .89111 m
.508 .89211 L
s
0 1 .621 r
.51573 .89111 m
.52376 .89377 L
s
.061 0 1 r
.51573 .89111 m
.52383 .89516 L
s
1 .421 0 r
.51573 .89111 m
.53675 .88934 L
s
.134 0 1 r
.51573 .89111 m
.53694 .89093 L
s
.323 1 0 r
.5279 .89303 m
.52971 .89851 L
s
0 1 .509 r
.5279 .89303 m
.52517 .89133 L
s
.304 1 0 r
.5279 .89303 m
.52901 .8951 L
s
0 1 .223 r
.5279 .89303 m
.52383 .89516 L
s
0 1 .075 r
.5279 .89303 m
.52623 .89592 L
s
.317 1 0 r
.5279 .89303 m
.53694 .89093 L
s
0 1 .039 r
.5279 .89303 m
.53689 .89292 L
s
0 .836 1 r
.52971 .89851 m
.53102 .90293 L
s
.249 1 0 r
.52971 .89851 m
.52901 .8951 L
s
0 .88 1 r
.52971 .89851 m
.53027 .90062 L
s
.784 1 0 r
.53102 .90293 m
.53198 .90736 L
s
0 1 .552 r
.53102 .90293 m
.53027 .90062 L
s
1 .834 0 r
.53102 .90293 m
.53184 .90493 L
s
1 .544 0 r
.53198 .90736 m
.53184 .90493 L
s
.503 1 0 r
.53198 .90736 m
.53337 .90653 L
s
0 1 .457 r
.50314 .88913 m
.51495 .89028 L
s
.098 0 1 r
.50314 .88913 m
.50428 .89102 L
s
0 .391 1 r
.50314 .88913 m
.4944 .89222 L
s
0 .015 1 r
.50314 .88913 m
.49417 .89126 L
s
0 1 .171 r
.50314 .88913 m
.50428 .89508 L
s
0 .121 1 r
.50314 .88913 m
.50688 .89324 L
s
0 1 .838 r
.51495 .89028 m
.52769 .89176 L
s
.957 1 0 r
.51495 .89028 m
.50428 .89102 L
s
.277 1 0 r
.51495 .89028 m
.52517 .89133 L
s
1 .125 0 r
.51495 .89028 m
.49417 .89126 L
s
0 .28 1 r
.51495 .89028 m
.49286 .88646 L
s
0 .529 1 r
.51495 .89028 m
.50688 .89324 L
s
1 .758 0 r
.51495 .89028 m
.50668 .8924 L
s
0 1 .824 r
.51495 .89028 m
.52313 .89357 L
s
.452 1 0 r
.51495 .89028 m
.52342 .89402 L
s
0 1 .991 r
.51495 .89028 m
.53611 .88935 L
s
0 1 .629 r
.51495 .89028 m
.53646 .88953 L
s
.486 1 0 r
.52769 .89176 m
.52978 .89814 L
s
0 .352 1 r
.52769 .89176 m
.52517 .89133 L
s
1 .589 0 r
.52769 .89176 m
.52901 .8951 L
s
0 1 .417 r
.52769 .89176 m
.52342 .89402 L
s
.761 1 0 r
.52769 .89176 m
.52699 .89183 L
s
1 .672 0 r
.52769 .89176 m
.53646 .88953 L
s
0 1 .968 r
.52769 .89176 m
.53706 .89108 L
s
.128 1 0 r
.52978 .89814 m
.53136 .90323 L
s
0 .358 1 r
.52978 .89814 m
.52901 .8951 L
s
0 1 .702 r
.52978 .89814 m
.53027 .90062 L
s
0 1 .894 r
.53136 .90323 m
.53263 .90697 L
s
.998 1 0 r
.53136 .90323 m
.53027 .90062 L
s
.582 1 0 r
.53136 .90323 m
.53184 .90493 L
s
.866 1 0 r
.53263 .90697 m
.53184 .90493 L
s
0 .812 1 r
.53263 .90697 m
.53337 .90653 L
s
0 1 .388 r
.50294 .89097 m
.5145 .88967 L
s
.201 1 0 r
.50294 .89097 m
.50428 .89102 L
s
.029 1 0 r
.50294 .89097 m
.49434 .89203 L
s
0 1 .927 r
.50294 .89097 m
.49423 .88913 L
s
0 1 .736 r
.50294 .89097 m
.50418 .89573 L
s
1 .278 0 r
.50294 .89097 m
.50698 .89325 L
s
1 .926 0 r
.5145 .88967 m
.52672 .89059 L
s
1 .406 0 r
.5145 .88967 m
.50428 .89102 L
s
1 .802 0 r
.5145 .88967 m
.52517 .89133 L
s
0 .659 1 r
.5145 .88967 m
.49423 .88913 L
s
0 .284 1 r
.5145 .88967 m
.49428 .89073 L
s
0 1 .885 r
.5145 .88967 m
.50698 .89325 L
s
.995 1 0 r
.5145 .88967 m
.50718 .89374 L
s
0 .479 1 r
.5145 .88967 m
.52296 .88901 L
s
0 1 .161 r
.5145 .88967 m
.52204 .89221 L
s
1 .056 0 r
.5145 .88967 m
.53572 .88868 L
s
0 1 .815 r
.5145 .88967 m
.53234 .88303 L
s
0 .371 1 r
.52672 .89059 m
.52909 .8965 L
s
0 .78 1 r
.52672 .89059 m
.52517 .89133 L
s
1 .392 0 r
.52672 .89059 m
.52901 .8951 L
s
0 .111 1 r
.52672 .89059 m
.52204 .89221 L
s
0 1 .41 r
.52672 .89059 m
.52625 .89181 L
s
.309 1 0 r
.52672 .89059 m
.53234 .88303 L
s
0 1 .179 r
.52672 .89059 m
.53624 .89075 L
s
0 .523 1 r
.52909 .8965 m
.5308 .90192 L
s
0 .826 1 r
.52909 .8965 m
.52901 .8951 L
s
0 1 .664 r
.52909 .8965 m
.53027 .90062 L
s
1 .856 0 r
.5308 .90192 m
.53244 .90216 L
s
.501 1 0 r
.5308 .90192 m
.53027 .90062 L
s
0 1 .749 r
.5308 .90192 m
.53184 .90493 L
s
1 .192 0 r
.53244 .90216 m
.53184 .90493 L
s
1 .598 0 r
.53244 .90216 m
.53337 .90653 L
s
1 .672 0 r
.50428 .89102 m
.52517 .89133 L
s
0 1 .469 r
.50428 .89102 m
.50262 .89243 L
s
.047 1 0 r
.50428 .89102 m
.50385 .89004 L
s
.758 1 0 r
.50428 .89102 m
.50304 .89183 L
s
.081 0 1 r
.50428 .89102 m
.49457 .89292 L
s
0 1 .29 r
.50428 .89102 m
.49441 .89026 L
s
1 .078 0 r
.50428 .89102 m
.49508 .89198 L
s
1 .965 0 r
.50428 .89102 m
.49474 .89241 L
s
0 1 .233 r
.50428 .89102 m
.4944 .89222 L
s
0 .194 1 r
.50428 .89102 m
.49434 .89203 L
s
.169 1 0 r
.50428 .89102 m
.49415 .88821 L
s
0 1 .951 r
.50428 .89102 m
.49439 .88986 L
s
0 .803 1 r
.50428 .89102 m
.49482 .89123 L
s
.658 1 0 r
.50428 .89102 m
.49484 .8908 L
s
1 .45 0 r
.50428 .89102 m
.49286 .88646 L
s
1 .684 0 r
.50428 .89102 m
.49428 .89073 L
s
.384 1 0 r
.50428 .89102 m
.4947 .89136 L
s
1 .651 0 r
.50428 .89102 m
.49449 .89306 L
s
0 .951 1 r
.50428 .89102 m
.49514 .89012 L
s
0 1 .92 r
.50428 .89102 m
.49476 .88903 L
s
1 .215 0 r
.50428 .89102 m
.5043 .89633 L
s
.05 1 0 r
.50428 .89102 m
.50438 .89394 L
s
.157 1 0 r
.50428 .89102 m
.50487 .89464 L
s
0 1 .154 r
.50428 .89102 m
.50462 .89562 L
s
1 .889 0 r
.50428 .89102 m
.50428 .89508 L
s
0 1 .683 r
.50428 .89102 m
.50418 .89573 L
s
1 .679 0 r
.50428 .89102 m
.50697 .89354 L
s
1 .742 0 r
.50428 .89102 m
.50757 .89127 L
s
0 .375 1 r
.50428 .89102 m
.50766 .8943 L
s
.344 1 0 r
.50428 .89102 m
.508 .89211 L
s
0 1 .111 r
.50428 .89102 m
.50668 .8924 L
s
0 1 .751 r
.50428 .89102 m
.50718 .89374 L
s
.26 1 0 r
.50428 .89102 m
.51106 .89346 L
s
0 .429 1 r
.50428 .89102 m
.50612 .89551 L
s
.177 1 0 r
.50428 .89102 m
.50804 .89011 L
s
.326 1 0 r
.50428 .89102 m
.50642 .89494 L
s
1 .572 0 r
.52517 .89133 m
.52901 .8951 L
s
0 1 .682 r
.52517 .89133 m
.52641 .89232 L
s
0 1 .336 r
.52517 .89133 m
.52766 .88642 L
s
1 .39 0 r
.52517 .89133 m
.52654 .89058 L
s
0 1 .018 r
.52517 .89133 m
.4947 .89136 L
s
0 1 .593 r
.52517 .89133 m
.51106 .89346 L
s
.794 1 0 r
.52517 .89133 m
.52292 .89373 L
s
0 .366 1 r
.52517 .89133 m
.5228 .89268 L
s
1 .003 0 r
.52517 .89133 m
.52356 .8934 L
s
0 1 .108 r
.52517 .89133 m
.52376 .89377 L
s
0 1 .638 r
.52517 .89133 m
.52313 .89357 L
s
1 .828 0 r
.52517 .89133 m
.52296 .88901 L
s
.879 1 0 r
.52517 .89133 m
.52584 .89607 L
s
0 1 .932 r
.52517 .89133 m
.52597 .89652 L
s
0 .292 1 r
.52517 .89133 m
.52639 .89601 L
s
0 .688 1 r
.52517 .89133 m
.52623 .89592 L
s
.168 1 0 r
.52517 .89133 m
.52699 .89183 L
s
1 .646 0 r
.52517 .89133 m
.52625 .89181 L
s
0 .95 1 r
.52517 .89133 m
.52531 .8951 L
s
0 .327 1 r
.52517 .89133 m
.52501 .89691 L
s
.119 1 0 r
.52517 .89133 m
.5266 .88992 L
s
1 .484 0 r
.52517 .89133 m
.5248 .8951 L
s
0 .829 1 r
.52517 .89133 m
.53616 .89012 L
s
0 1 .054 r
.52517 .89133 m
.536 .88912 L
s
0 1 .098 r
.52517 .89133 m
.53651 .88939 L
s
0 1 .102 r
.52517 .89133 m
.53675 .88934 L
s
0 .214 1 r
.52517 .89133 m
.53611 .88935 L
s
0 1 .372 r
.52517 .89133 m
.53572 .88868 L
s
0 .751 1 r
.52517 .89133 m
.53645 .89263 L
s
1 .793 0 r
.52517 .89133 m
.53637 .89273 L
s
.69 1 0 r
.52517 .89133 m
.53693 .8927 L
s
0 1 .425 r
.52517 .89133 m
.53689 .89292 L
s
0 1 .739 r
.52517 .89133 m
.53706 .89108 L
s
.406 1 0 r
.52517 .89133 m
.53624 .89075 L
s
0 .49 1 r
.52517 .89133 m
.53696 .8938 L
s
.728 1 0 r
.52517 .89133 m
.5368 .89269 L
s
0 1 .341 r
.52517 .89133 m
.5376 .8894 L
s
0 1 .553 r
.52517 .89133 m
.53665 .89145 L
s
1 .851 0 r
.52901 .8951 m
.53027 .90062 L
s
0 .145 1 r
.52901 .8951 m
.52825 .89788 L
s
1 .708 0 r
.52901 .8951 m
.52956 .8951 L
s
0 1 .548 r
.52901 .8951 m
.5271 .89278 L
s
0 .177 1 r
.52901 .8951 m
.52531 .8951 L
s
1 .25 0 r
.52901 .8951 m
.53696 .8938 L
s
.088 0 1 r
.53027 .90062 m
.53184 .90493 L
s
1 .334 0 r
.53027 .90062 m
.53003 .90406 L
s
1 .499 0 r
.53027 .90062 m
.53187 .90114 L
s
0 .906 1 r
.53027 .90062 m
.52837 .89968 L
s
.458 1 0 r
.53184 .90493 m
.53337 .90653 L
s
.145 0 1 r
.53184 .90493 m
.53191 .90706 L
s
.175 1 0 r
.53184 .90493 m
.53386 .90643 L
s
0 .934 1 r
.53184 .90493 m
.53019 .90666 L
s
1 .512 0 r
.53337 .90653 m
.53456 .91086 L
s
0 .785 1 r
.53337 .90653 m
.53571 .9064 L
s
0 .592 1 r
.53337 .90653 m
.53436 .90998 L
s
0 1 .829 r
.50334 .89108 m
.50262 .89243 L
s
1 .516 0 r
.50334 .89108 m
.49446 .89383 L
s
0 .913 1 r
.50334 .89108 m
.50584 .89637 L
s
0 1 .124 r
.50509 .89018 m
.50385 .89004 L
s
.895 1 0 r
.50509 .89018 m
.49533 .89042 L
s
.195 0 1 r
.50509 .89018 m
.5077 .89351 L
s
1 .869 0 r
.5043 .89154 m
.50304 .89183 L
s
1 .015 0 r
.5043 .89154 m
.4948 .89174 L
s
0 .019 1 r
.5043 .89154 m
.50636 .89619 L
s
0 .569 1 r
.52641 .89232 m
.5242 .88921 L
s
0 1 .143 r
.52641 .89232 m
.52501 .89691 L
s
.305 1 0 r
.52641 .89232 m
.52208 .89561 L
s
1 .328 0 r
.52641 .89232 m
.5368 .89269 L
s
.276 1 0 r
.52641 .89232 m
.53678 .89121 L
s
0 .233 1 r
.52825 .89788 m
.52793 .89865 L
s
0 .31 1 r
.53003 .90406 m
.52978 .9033 L
s
.196 1 0 r
.53191 .90706 m
.53192 .90899 L
s
.981 1 0 r
.50262 .89243 m
.49449 .89306 L
s
1 .791 0 r
.50262 .89243 m
.49446 .89383 L
s
0 .926 1 r
.50262 .89243 m
.50612 .89551 L
s
1 .069 0 r
.50262 .89243 m
.50584 .89637 L
s
.651 1 0 r
.52766 .88642 m
.52609 .88878 L
s
1 .79 0 r
.52766 .88642 m
.5266 .88992 L
s
.637 1 0 r
.52766 .88642 m
.52366 .89195 L
s
1 .658 0 r
.52766 .88642 m
.5376 .8894 L
s
0 .257 1 r
.52766 .88642 m
.53767 .888 L
s
1 .652 0 r
.52956 .8951 m
.52992 .895 L
s
1 .024 0 r
.53187 .90114 m
.53198 .89838 L
s
0 1 .888 r
.53386 .90643 m
.53368 .90644 L
s
0 1 .821 r
.50385 .89004 m
.49514 .89012 L
s
.155 1 0 r
.50385 .89004 m
.49533 .89042 L
s
1 .201 0 r
.50385 .89004 m
.50804 .89011 L
s
0 1 .843 r
.50385 .89004 m
.5077 .89351 L
s
1 .942 0 r
.52654 .89058 m
.52567 .88613 L
s
.176 1 0 r
.52654 .89058 m
.5248 .8951 L
s
.248 1 0 r
.52654 .89058 m
.52228 .89395 L
s
1 .143 0 r
.52654 .89058 m
.53665 .89145 L
s
0 1 .368 r
.52654 .89058 m
.53703 .88962 L
s
.695 1 0 r
.5271 .89278 m
.52623 .8925 L
s
0 .032 1 r
.52837 .89968 m
.52754 .89897 L
s
0 1 .812 r
.53019 .90666 m
.52952 .90716 L
s
0 .839 1 r
.50304 .89183 m
.49476 .88903 L
s
1 .437 0 r
.50304 .89183 m
.4948 .89174 L
s
.077 1 0 r
.50304 .89183 m
.50642 .89494 L
s
.69 1 0 r
.50304 .89183 m
.50636 .89619 L
s
0 1 .602 r
.5242 .88921 m
.52208 .89561 L
s
.924 1 0 r
.5242 .88921 m
.53678 .89121 L
s
1 .793 0 r
.52609 .88878 m
.52366 .89195 L
s
0 .063 1 r
.52609 .88878 m
.53767 .888 L
s
.609 1 0 r
.52567 .88613 m
.52228 .89395 L
s
0 .177 1 r
.52567 .88613 m
.53703 .88962 L
s
0 .779 1 r
.51311 .89844 m
.51825 .90082 L
s
1 .322 0 r
.51311 .89844 m
.51047 .896 L
s
.92 1 0 r
.51311 .89844 m
.50852 .90024 L
s
0 1 .029 r
.51311 .89844 m
.51903 .89911 L
s
0 .612 1 r
.51311 .89844 m
.50878 .89864 L
s
.556 1 0 r
.51311 .89844 m
.5175 .89889 L
s
0 1 .927 r
.51311 .89844 m
.50612 .89551 L
s
0 1 .764 r
.51311 .89844 m
.50584 .89637 L
s
1 .43 0 r
.51311 .89844 m
.52208 .89561 L
s
1 .971 0 r
.51311 .89844 m
.51103 .90029 L
s
0 1 .86 r
.51311 .89844 m
.51009 .90258 L
s
0 .305 1 r
.51311 .89844 m
.51664 .90342 L
s
1 .412 0 r
.51825 .90082 m
.51381 .9074 L
s
0 1 .162 r
.51825 .90082 m
.5204 .8971 L
s
.67 1 0 r
.51825 .90082 m
.51903 .89911 L
s
0 1 .411 r
.51825 .90082 m
.51686 .90534 L
s
.228 1 0 r
.51825 .90082 m
.5175 .89889 L
s
1 .669 0 r
.51825 .90082 m
.51657 .9059 L
s
.491 1 0 r
.51825 .90082 m
.52501 .89691 L
s
.506 1 0 r
.51825 .90082 m
.52208 .89561 L
s
0 .551 1 r
.51825 .90082 m
.51917 .90341 L
s
1 .918 0 r
.51825 .90082 m
.51664 .90342 L
s
.888 1 0 r
.51381 .9074 m
.50936 .91304 L
s
0 .964 1 r
.51381 .9074 m
.51742 .90194 L
s
0 .153 1 r
.51381 .9074 m
.51686 .90534 L
s
1 .164 0 r
.51381 .9074 m
.5111 .91201 L
s
1 .428 0 r
.51381 .9074 m
.51657 .9059 L
s
.893 1 0 r
.51381 .9074 m
.5106 .9117 L
s
1 .843 0 r
.50936 .91304 m
.50592 .91465 L
s
.45 1 0 r
.50936 .91304 m
.51197 .9078 L
s
0 1 .116 r
.50936 .91304 m
.5111 .91201 L
s
.504 1 0 r
.50936 .91304 m
.50693 .91679 L
s
0 1 .384 r
.50936 .91304 m
.5106 .9117 L
s
1 .116 0 r
.50936 .91304 m
.50635 .9171 L
s
1 .937 0 r
.50592 .91465 m
.50358 .91274 L
s
1 .676 0 r
.50592 .91465 m
.50789 .91194 L
s
0 1 .496 r
.50592 .91465 m
.50693 .91679 L
s
0 .522 1 r
.50592 .91465 m
.50635 .9171 L
s
.947 1 0 r
.50592 .91465 m
.50361 .91532 L
s
.177 0 1 r
.50358 .91274 m
.50481 .91292 L
s
.082 0 1 r
.50358 .91274 m
.50234 .91404 L
s
0 .47 1 r
.50358 .91274 m
.50361 .91532 L
s
0 .498 1 r
.51508 .89502 m
.51995 .89604 L
s
0 .604 1 r
.51508 .89502 m
.51047 .896 L
s
.947 1 0 r
.51508 .89502 m
.51144 .89643 L
s
.975 1 0 r
.51508 .89502 m
.52118 .8951 L
s
.04 0 1 r
.51508 .89502 m
.51109 .89555 L
s
1 .275 0 r
.51508 .89502 m
.51971 .89551 L
s
1 .012 0 r
.51508 .89502 m
.50804 .89011 L
s
0 .361 1 r
.51508 .89502 m
.5077 .89351 L
s
1 .306 0 r
.51508 .89502 m
.52366 .89195 L
s
0 1 .396 r
.51508 .89502 m
.51297 .89941 L
s
.973 1 0 r
.51508 .89502 m
.51323 .90039 L
s
0 1 .153 r
.51508 .89502 m
.51916 .90092 L
s
.105 1 0 r
.51995 .89604 m
.51422 .9023 L
s
1 .317 0 r
.51995 .89604 m
.5204 .8971 L
s
0 1 .269 r
.51995 .89604 m
.52118 .8951 L
s
0 1 .603 r
.51995 .89604 m
.51733 .90078 L
s
.263 1 0 r
.51995 .89604 m
.51971 .89551 L
s
0 1 .931 r
.51995 .89604 m
.51717 .90031 L
s
0 1 .926 r
.51995 .89604 m
.5266 .88992 L
s
0 1 .208 r
.51995 .89604 m
.52366 .89195 L
s
0 1 .026 r
.51995 .89604 m
.52087 .90128 L
s
1 .369 0 r
.51995 .89604 m
.51916 .90092 L
s
0 .301 1 r
.51422 .9023 m
.50907 .9086 L
s
0 1 .614 r
.51422 .9023 m
.51742 .90194 L
s
1 .311 0 r
.51422 .9023 m
.51733 .90078 L
s
.805 1 0 r
.51422 .9023 m
.51098 .90696 L
s
1 .836 0 r
.51422 .9023 m
.51717 .90031 L
s
1 .716 0 r
.51422 .9023 m
.51064 .90546 L
s
.571 1 0 r
.50907 .9086 m
.50564 .91412 L
s
1 .375 0 r
.50907 .9086 m
.51197 .9078 L
s
0 .019 1 r
.50907 .9086 m
.51098 .90696 L
s
1 .175 0 r
.50907 .9086 m
.5062 .91077 L
s
0 .081 1 r
.50907 .9086 m
.51064 .90546 L
s
0 1 .342 r
.50907 .9086 m
.50634 .91295 L
s
0 1 .655 r
.50564 .91412 m
.50306 .91515 L
s
0 1 .838 r
.50564 .91412 m
.50789 .91194 L
s
.278 1 0 r
.50564 .91412 m
.5062 .91077 L
s
1 .653 0 r
.50564 .91412 m
.50634 .91295 L
s
0 1 .859 r
.50564 .91412 m
.50319 .91853 L
s
.023 1 0 r
.50306 .91515 m
.50481 .91292 L
s
.213 1 0 r
.50306 .91515 m
.50243 .91627 L
s
0 .927 1 r
.50306 .91515 m
.50319 .91853 L
s
1 .703 0 r
.51331 .89816 m
.51802 .89873 L
s
.866 1 0 r
.51331 .89816 m
.51047 .896 L
s
0 .038 1 r
.51331 .89816 m
.50899 .90068 L
s
.084 1 0 r
.51331 .89816 m
.51922 .89806 L
s
.712 1 0 r
.51331 .89816 m
.50907 .89957 L
s
1 .461 0 r
.51331 .89816 m
.51789 .89812 L
s
0 .432 1 r
.51331 .89816 m
.50642 .89494 L
s
0 .508 1 r
.51331 .89816 m
.50636 .89619 L
s
0 .728 1 r
.51331 .89816 m
.52228 .89395 L
s
0 .995 1 r
.51331 .89816 m
.51095 .90291 L
s
0 1 .334 r
.51331 .89816 m
.5104 .9046 L
s
1 .631 0 r
.51331 .89816 m
.51703 .90323 L
s
.059 0 1 r
.51802 .89873 m
.5129 .90414 L
s
1 .814 0 r
.51802 .89873 m
.5204 .8971 L
s
0 1 .967 r
.51802 .89873 m
.51922 .89806 L
s
.568 1 0 r
.51802 .89873 m
.51581 .90308 L
s
0 1 .412 r
.51802 .89873 m
.51789 .89812 L
s
0 1 .108 r
.51802 .89873 m
.51538 .90277 L
s
0 1 .393 r
.51802 .89873 m
.5248 .8951 L
s
0 .095 1 r
.51802 .89873 m
.52228 .89395 L
s
.441 1 0 r
.51802 .89873 m
.51906 .90268 L
s
1 .422 0 r
.51802 .89873 m
.51703 .90323 L
s
0 1 .446 r
.5129 .90414 m
.50824 .90872 L
s
1 .747 0 r
.5129 .90414 m
.51742 .90194 L
s
.664 1 0 r
.5129 .90414 m
.51581 .90308 L
s
.155 0 1 r
.5129 .90414 m
.50971 .90686 L
s
1 .203 0 r
.5129 .90414 m
.51538 .90277 L
s
1 .413 0 r
.5129 .90414 m
.50942 .90805 L
s
0 1 .604 r
.50824 .90872 m
.50493 .9121 L
s
0 1 .773 r
.50824 .90872 m
.51197 .9078 L
s
.699 1 0 r
.50824 .90872 m
.50971 .90686 L
s
0 1 .436 r
.50824 .90872 m
.50571 .91034 L
s
1 .461 0 r
.50824 .90872 m
.50942 .90805 L
s
.747 1 0 r
.50824 .90872 m
.50501 .91018 L
s
0 .311 1 r
.50493 .9121 m
.50326 .91514 L
s
1 .271 0 r
.50493 .9121 m
.50789 .91194 L
s
.634 1 0 r
.50493 .9121 m
.50571 .91034 L
s
1 .222 0 r
.50493 .9121 m
.50501 .91018 L
s
0 1 .724 r
.50493 .9121 m
.50257 .91502 L
s
0 .246 1 r
.50326 .91514 m
.50481 .91292 L
s
1 .524 0 r
.50326 .91514 m
.50206 .91512 L
s
0 1 .184 r
.50326 .91514 m
.50257 .91502 L
s
.897 1 0 r
.50942 .89852 m
.51504 .89703 L
s
1 .196 0 r
.50942 .89852 m
.51047 .896 L
s
.231 1 0 r
.50942 .89852 m
.5043 .89633 L
s
.547 1 0 r
.50942 .89852 m
.50704 .89554 L
s
1 .5 0 r
.50942 .89852 m
.50991 .90246 L
s
1 .348 0 r
.50942 .89852 m
.51183 .90193 L
s
0 1 .167 r
.51504 .89703 m
.51951 .89923 L
s
0 .46 1 r
.51504 .89703 m
.51047 .896 L
s
1 .853 0 r
.51504 .89703 m
.5204 .8971 L
s
.055 1 0 r
.51504 .89703 m
.50704 .89554 L
s
1 .95 0 r
.51504 .89703 m
.50697 .89354 L
s
0 1 .822 r
.51504 .89703 m
.52292 .89373 L
s
1 .064 0 r
.51504 .89703 m
.52301 .89479 L
s
0 .01 1 r
.51504 .89703 m
.51183 .90193 L
s
1 .631 0 r
.51504 .89703 m
.5122 .89938 L
s
0 .862 1 r
.51504 .89703 m
.51881 .90167 L
s
0 1 .977 r
.51504 .89703 m
.51822 .90263 L
s
0 .55 1 r
.51951 .89923 m
.51439 .90482 L
s
1 .935 0 r
.51951 .89923 m
.5204 .8971 L
s
0 1 .446 r
.51951 .89923 m
.51742 .90194 L
s
1 .78 0 r
.51951 .89923 m
.52301 .89479 L
s
0 1 .024 r
.51951 .89923 m
.52584 .89607 L
s
0 .184 1 r
.51951 .89923 m
.51822 .90263 L
s
0 .877 1 r
.51951 .89923 m
.52042 .90272 L
s
0 .646 1 r
.51439 .90482 m
.51002 .91007 L
s
1 .952 0 r
.51439 .90482 m
.51742 .90194 L
s
0 .002 1 r
.51439 .90482 m
.51197 .9078 L
s
0 .964 1 r
.51002 .91007 m
.50661 .91068 L
s
0 1 .408 r
.51002 .91007 m
.51197 .9078 L
s
1 .136 0 r
.51002 .91007 m
.50789 .91194 L
s
0 .046 1 r
.50661 .91068 m
.50789 .91194 L
s
1 .578 0 r
.50661 .91068 m
.50481 .91292 L
s
1 .815 0 r
.50952 .89621 m
.51505 .89603 L
s
0 .661 1 r
.50952 .89621 m
.51047 .896 L
s
0 1 .476 r
.50952 .89621 m
.50438 .89394 L
s
.125 1 0 r
.50952 .89621 m
.50711 .89193 L
s
.047 1 0 r
.50952 .89621 m
.51064 .89973 L
s
1 .72 0 r
.50952 .89621 m
.51198 .90098 L
s
.668 1 0 r
.51505 .89603 m
.51962 .89906 L
s
1 .17 0 r
.51505 .89603 m
.51047 .896 L
s
0 1 .242 r
.51505 .89603 m
.5204 .8971 L
s
1 .32 0 r
.51505 .89603 m
.50711 .89193 L
s
0 1 .9 r
.51505 .89603 m
.50757 .89127 L
s
1 .933 0 r
.51505 .89603 m
.5228 .89268 L
s
0 1 .097 r
.51505 .89603 m
.52271 .89314 L
s
1 .617 0 r
.51505 .89603 m
.51198 .90098 L
s
1 .239 0 r
.51505 .89603 m
.51238 .90044 L
s
.145 0 1 r
.51505 .89603 m
.51882 .89964 L
s
.388 1 0 r
.51505 .89603 m
.51846 .90263 L
s
0 .615 1 r
.51962 .89906 m
.51471 .90533 L
s
0 .988 1 r
.51962 .89906 m
.5204 .8971 L
s
.646 1 0 r
.51962 .89906 m
.51742 .90194 L
s
0 .285 1 r
.51962 .89906 m
.52271 .89314 L
s
1 .096 0 r
.51962 .89906 m
.52597 .89652 L
s
1 .875 0 r
.51962 .89906 m
.51846 .90263 L
s
.704 1 0 r
.51962 .89906 m
.52062 .90317 L
s
0 1 .102 r
.51471 .90533 m
.51019 .90979 L
s
.077 1 0 r
.51471 .90533 m
.51742 .90194 L
s
1 .149 0 r
.51471 .90533 m
.51197 .9078 L
s
0 1 .125 r
.51019 .90979 m
.50704 .91117 L
s
0 1 .718 r
.51019 .90979 m
.51197 .9078 L
s
.598 1 0 r
.51019 .90979 m
.50789 .91194 L
s
0 .382 1 r
.50704 .91117 m
.50789 .91194 L
s
1 .146 0 r
.50704 .91117 m
.50481 .91292 L
s
0 .381 1 r
.51012 .89635 m
.51563 .89594 L
s
.184 0 1 r
.51012 .89635 m
.51047 .896 L
s
0 .625 1 r
.51012 .89635 m
.50487 .89464 L
s
0 .157 1 r
.51012 .89635 m
.50796 .89155 L
s
0 1 .958 r
.51012 .89635 m
.51054 .90133 L
s
0 1 .122 r
.51012 .89635 m
.51293 .90011 L
s
.045 0 1 r
.51563 .89594 m
.5199 .89774 L
s
1 .155 0 r
.51563 .89594 m
.51047 .896 L
s
0 1 .53 r
.51563 .89594 m
.5204 .8971 L
s
1 .821 0 r
.51563 .89594 m
.50796 .89155 L
s
.585 1 0 r
.51563 .89594 m
.50766 .8943 L
s
1 .857 0 r
.51563 .89594 m
.52356 .8934 L
s
.876 1 0 r
.51563 .89594 m
.52376 .89337 L
s
1 .669 0 r
.51563 .89594 m
.51293 .90011 L
s
.713 1 0 r
.51563 .89594 m
.51289 .90092 L
s
0 1 .451 r
.51563 .89594 m
.51919 .89948 L
s
0 .449 1 r
.51563 .89594 m
.51932 .90079 L
s
1 .899 0 r
.5199 .89774 m
.51442 .90279 L
s
0 .969 1 r
.5199 .89774 m
.5204 .8971 L
s
.176 1 0 r
.5199 .89774 m
.51742 .90194 L
s
0 .548 1 r
.5199 .89774 m
.52376 .89337 L
s
.705 1 0 r
.5199 .89774 m
.52639 .89601 L
s
.008 1 0 r
.5199 .89774 m
.51932 .90079 L
s
1 .139 0 r
.5199 .89774 m
.52098 .90214 L
s
.309 1 0 r
.51442 .90279 m
.50993 .90816 L
s
0 .371 1 r
.51442 .90279 m
.51742 .90194 L
s
.992 1 0 r
.51442 .90279 m
.51197 .9078 L
s
.035 1 0 r
.50993 .90816 m
.50663 .90929 L
s
0 .075 1 r
.50993 .90816 m
.51197 .9078 L
s
.012 0 1 r
.50993 .90816 m
.50789 .91194 L
s
0 1 .693 r
.50663 .90929 m
.50789 .91194 L
s
1 .23 0 r
.50663 .90929 m
.50481 .91292 L
s
0 1 .45 r
.51009 .89749 m
.51572 .89647 L
s
.058 0 1 r
.51009 .89749 m
.51047 .896 L
s
.63 1 0 r
.51009 .89749 m
.50462 .89562 L
s
0 1 .953 r
.51009 .89749 m
.50766 .89467 L
s
.849 1 0 r
.51009 .89749 m
.51064 .901 L
s
1 .767 0 r
.51009 .89749 m
.51287 .90135 L
s
.903 1 0 r
.51572 .89647 m
.5201 .89949 L
s
0 1 .486 r
.51572 .89647 m
.51047 .896 L
s
.652 1 0 r
.51572 .89647 m
.5204 .8971 L
s
0 1 .747 r
.51572 .89647 m
.50766 .89467 L
s
1 .304 0 r
.51572 .89647 m
.508 .89211 L
s
1 .071 0 r
.51572 .89647 m
.52376 .89377 L
s
0 1 .077 r
.51572 .89647 m
.52383 .89516 L
s
0 .903 1 r
.51572 .89647 m
.51287 .90135 L
s
.538 1 0 r
.51572 .89647 m
.51287 .90053 L
s
.46 1 0 r
.51572 .89647 m
.51951 .90067 L
s
0 1 .355 r
.51572 .89647 m
.51921 .90226 L
s
.762 1 0 r
.5201 .89949 m
.51494 .90535 L
s
.167 1 0 r
.5201 .89949 m
.5204 .8971 L
s
.703 1 0 r
.5201 .89949 m
.51742 .90194 L
s
.876 1 0 r
.5201 .89949 m
.52383 .89516 L
s
0 .296 1 r
.5201 .89949 m
.52623 .89592 L
s
.832 1 0 r
.5201 .89949 m
.51921 .90226 L
s
1 .37 0 r
.5201 .89949 m
.52087 .90198 L
s
.089 1 0 r
.51494 .90535 m
.51032 .91076 L
s
0 1 .918 r
.51494 .90535 m
.51742 .90194 L
s
1 .38 0 r
.51494 .90535 m
.51197 .9078 L
s
0 .433 1 r
.51032 .91076 m
.5071 .91493 L
s
.461 1 0 r
.51032 .91076 m
.51197 .9078 L
s
0 1 .232 r
.51032 .91076 m
.50789 .91194 L
s
0 1 .594 r
.5071 .91493 m
.50789 .91194 L
s
0 1 .067 r
.5071 .91493 m
.50481 .91292 L
s
.936 1 0 r
.50954 .89641 m
.51534 .89593 L
s
0 .138 1 r
.50954 .89641 m
.51047 .896 L
s
1 .821 0 r
.50954 .89641 m
.50428 .89508 L
s
0 .068 1 r
.50954 .89641 m
.50688 .89324 L
s
.527 1 0 r
.50954 .89641 m
.51034 .90082 L
s
0 .737 1 r
.50954 .89641 m
.51289 .89698 L
s
1 .859 0 r
.51534 .89593 m
.52036 .89818 L
s
0 .149 1 r
.51534 .89593 m
.51047 .896 L
s
.048 0 1 r
.51534 .89593 m
.5204 .8971 L
s
0 1 .034 r
.51534 .89593 m
.50688 .89324 L
s
1 .454 0 r
.51534 .89593 m
.50668 .8924 L
s
.959 1 0 r
.51534 .89593 m
.52313 .89357 L
s
0 .911 1 r
.51534 .89593 m
.52342 .89402 L
s
.323 1 0 r
.51534 .89593 m
.51289 .89698 L
s
.695 1 0 r
.51534 .89593 m
.51272 .89793 L
s
0 1 .482 r
.51534 .89593 m
.51905 .90075 L
s
1 .589 0 r
.51534 .89593 m
.51905 .90167 L
s
.552 1 0 r
.52036 .89818 m
.51495 .90372 L
s
.051 0 1 r
.52036 .89818 m
.5204 .8971 L
s
1 .92 0 r
.52036 .89818 m
.51742 .90194 L
s
.44 1 0 r
.52036 .89818 m
.52342 .89402 L
s
.772 1 0 r
.52036 .89818 m
.52699 .89183 L
s
1 .91 0 r
.52036 .89818 m
.51905 .90167 L
s
.375 1 0 r
.52036 .89818 m
.5216 .90145 L
s
.84 1 0 r
.51495 .90372 m
.51009 .90805 L
s
1 .399 0 r
.51495 .90372 m
.51742 .90194 L
s
0 .223 1 r
.51495 .90372 m
.51197 .9078 L
s
1 .966 0 r
.51009 .90805 m
.50714 .91263 L
s
0 1 .938 r
.51009 .90805 m
.51197 .9078 L
s
0 1 .623 r
.51009 .90805 m
.50789 .91194 L
s
.835 1 0 r
.50714 .91263 m
.50789 .91194 L
s
.726 1 0 r
.50714 .91263 m
.50481 .91292 L
s
.291 1 0 r
.50954 .89698 m
.51521 .89495 L
s
0 1 .526 r
.50954 .89698 m
.51047 .896 L
s
.05 1 0 r
.50954 .89698 m
.50418 .89573 L
s
.026 1 0 r
.50954 .89698 m
.50698 .89325 L
s
.167 0 1 r
.50954 .89698 m
.51003 .90195 L
s
1 .023 0 r
.50954 .89698 m
.51221 .90028 L
s
0 1 .298 r
.51521 .89495 m
.51974 .89795 L
s
0 1 .088 r
.51521 .89495 m
.51047 .896 L
s
1 .634 0 r
.51521 .89495 m
.5204 .8971 L
s
0 1 .37 r
.51521 .89495 m
.50698 .89325 L
s
0 1 .828 r
.51521 .89495 m
.50718 .89374 L
s
0 .691 1 r
.51521 .89495 m
.52296 .88901 L
s
0 1 .925 r
.51521 .89495 m
.52204 .89221 L
s
0 1 .968 r
.51521 .89495 m
.51221 .90028 L
s
.617 1 0 r
.51521 .89495 m
.51264 .90041 L
s
1 .559 0 r
.51521 .89495 m
.51922 .89909 L
s
0 .058 1 r
.51521 .89495 m
.51826 .9013 L
s
0 .896 1 r
.51974 .89795 m
.51491 .90463 L
s
0 1 .111 r
.51974 .89795 m
.5204 .8971 L
s
1 .372 0 r
.51974 .89795 m
.51742 .90194 L
s
.604 1 0 r
.51974 .89795 m
.52204 .89221 L
s
.717 1 0 r
.51974 .89795 m
.52625 .89181 L
s
.37 1 0 r
.51974 .89795 m
.51826 .9013 L
s
1 .508 0 r
.51974 .89795 m
.52116 .90153 L
s
.999 1 0 r
.51491 .90463 m
.5105 .91012 L
s
0 .956 1 r
.51491 .90463 m
.51742 .90194 L
s
0 .852 1 r
.51491 .90463 m
.51197 .9078 L
s
0 .603 1 r
.5105 .91012 m
.50693 .91104 L
s
.988 1 0 r
.5105 .91012 m
.51197 .9078 L
s
0 .353 1 r
.5105 .91012 m
.50789 .91194 L
s
0 .489 1 r
.50693 .91104 m
.50789 .91194 L
s
.525 1 0 r
.50693 .91104 m
.50481 .91292 L
s
1 .91 0 r
.51047 .896 m
.5204 .8971 L
s
1 .053 0 r
.51047 .896 m
.50878 .89864 L
s
.065 1 0 r
.51047 .896 m
.51109 .89555 L
s
0 .189 1 r
.51047 .896 m
.50907 .89957 L
s
0 1 .506 r
.51047 .896 m
.5043 .89633 L
s
0 .155 1 r
.51047 .896 m
.50438 .89394 L
s
0 1 1 r
.51047 .896 m
.50487 .89464 L
s
0 .234 1 r
.51047 .896 m
.50462 .89562 L
s
1 .035 0 r
.51047 .896 m
.50428 .89508 L
s
1 .935 0 r
.51047 .896 m
.50418 .89573 L
s
1 .187 0 r
.51047 .896 m
.50697 .89354 L
s
1 .957 0 r
.51047 .896 m
.50757 .89127 L
s
.11 1 0 r
.51047 .896 m
.50766 .8943 L
s
0 1 .478 r
.51047 .896 m
.508 .89211 L
s
1 .977 0 r
.51047 .896 m
.50668 .8924 L
s
0 .687 1 r
.51047 .896 m
.50718 .89374 L
s
0 .737 1 r
.51047 .896 m
.51106 .89346 L
s
0 1 .496 r
.51047 .896 m
.50612 .89551 L
s
.547 1 0 r
.51047 .896 m
.50804 .89011 L
s
.249 1 0 r
.51047 .896 m
.50642 .89494 L
s
.049 1 0 r
.51047 .896 m
.50991 .90246 L
s
0 .686 1 r
.51047 .896 m
.51064 .89973 L
s
.155 0 1 r
.51047 .896 m
.51054 .90133 L
s
0 .177 1 r
.51047 .896 m
.51064 .901 L
s
.189 1 0 r
.51047 .896 m
.51034 .90082 L
s
1 .029 0 r
.51047 .896 m
.51003 .90195 L
s
.424 1 0 r
.51047 .896 m
.5122 .89938 L
s
0 1 .275 r
.51047 .896 m
.51238 .90044 L
s
1 .312 0 r
.51047 .896 m
.51289 .90092 L
s
1 .073 0 r
.51047 .896 m
.51287 .90053 L
s
1 .094 0 r
.51047 .896 m
.51272 .89793 L
s
0 .384 1 r
.51047 .896 m
.51264 .90041 L
s
0 1 .003 r
.51047 .896 m
.51531 .89894 L
s
.681 1 0 r
.51047 .896 m
.51103 .90029 L
s
1 .594 0 r
.51047 .896 m
.51297 .89941 L
s
0 .957 1 r
.51047 .896 m
.51095 .90291 L
s
0 .887 1 r
.5204 .8971 m
.51742 .90194 L
s
1 .81 0 r
.5204 .8971 m
.51903 .89911 L
s
1 .525 0 r
.5204 .8971 m
.52118 .8951 L
s
0 1 .549 r
.5204 .8971 m
.51922 .89806 L
s
0 1 .336 r
.5204 .8971 m
.51106 .89346 L
s
1 .834 0 r
.5204 .8971 m
.52292 .89373 L
s
.109 0 1 r
.5204 .8971 m
.5228 .89268 L
s
0 1 .65 r
.5204 .8971 m
.52356 .8934 L
s
0 1 .846 r
.5204 .8971 m
.52376 .89377 L
s
0 1 .289 r
.5204 .8971 m
.52313 .89357 L
s
1 .828 0 r
.5204 .8971 m
.52296 .88901 L
s
1 .027 0 r
.5204 .8971 m
.52584 .89607 L
s
0 1 .198 r
.5204 .8971 m
.52597 .89652 L
s
0 .623 1 r
.5204 .8971 m
.52639 .89601 L
s
1 .164 0 r
.5204 .8971 m
.52623 .89592 L
s
0 .338 1 r
.5204 .8971 m
.52699 .89183 L
s
1 .603 0 r
.5204 .8971 m
.52625 .89181 L
s
0 .778 1 r
.5204 .8971 m
.52531 .8951 L
s
1 .792 0 r
.5204 .8971 m
.52501 .89691 L
s
0 .362 1 r
.5204 .8971 m
.5266 .88992 L
s
.186 0 1 r
.5204 .8971 m
.5248 .8951 L
s
0 1 .21 r
.5204 .8971 m
.51531 .89894 L
s
0 1 .381 r
.5204 .8971 m
.51881 .90167 L
s
0 1 .927 r
.5204 .8971 m
.51882 .89964 L
s
0 .235 1 r
.5204 .8971 m
.51919 .89948 L
s
.04 1 0 r
.5204 .8971 m
.51951 .90067 L
s
0 .823 1 r
.5204 .8971 m
.51905 .90075 L
s
.4 1 0 r
.5204 .8971 m
.51922 .89909 L
s
1 .903 0 r
.5204 .8971 m
.52042 .90272 L
s
0 .986 1 r
.5204 .8971 m
.52062 .90317 L
s
0 .008 1 r
.5204 .8971 m
.52098 .90214 L
s
1 .479 0 r
.5204 .8971 m
.52087 .90198 L
s
1 .044 0 r
.5204 .8971 m
.5216 .90145 L
s
0 1 .707 r
.5204 .8971 m
.52116 .90153 L
s
.157 1 0 r
.5204 .8971 m
.5197 .90458 L
s
.385 1 0 r
.5204 .8971 m
.51917 .90341 L
s
.561 1 0 r
.5204 .8971 m
.52087 .90128 L
s
.189 1 0 r
.5204 .8971 m
.51906 .90268 L
s
0 .815 1 r
.51742 .90194 m
.51197 .9078 L
s
0 1 .86 r
.51742 .90194 m
.51686 .90534 L
s
0 1 .012 r
.51742 .90194 m
.51733 .90078 L
s
0 .364 1 r
.51742 .90194 m
.51581 .90308 L
s
0 .345 1 r
.51742 .90194 m
.52531 .8951 L
s
1 .628 0 r
.51742 .90194 m
.5197 .90458 L
s
1 .25 0 r
.51197 .9078 m
.50789 .91194 L
s
1 .115 0 r
.51197 .9078 m
.5111 .91201 L
s
0 .511 1 r
.51197 .9078 m
.51098 .90696 L
s
1 .755 0 r
.51197 .9078 m
.50971 .90686 L
s
.013 0 1 r
.50789 .91194 m
.50481 .91292 L
s
.713 1 0 r
.50789 .91194 m
.50693 .91679 L
s
0 .643 1 r
.50789 .91194 m
.5062 .91077 L
s
0 .266 1 r
.50789 .91194 m
.50571 .91034 L
s
0 1 .703 r
.50481 .91292 m
.50234 .91404 L
s
0 .408 1 r
.50481 .91292 m
.50243 .91627 L
s
.698 1 0 r
.50481 .91292 m
.50206 .91512 L
s
.563 1 0 r
.50852 .90024 m
.50878 .89864 L
s
0 1 .864 r
.50852 .90024 m
.50584 .89637 L
s
0 1 .635 r
.50852 .90024 m
.51009 .90258 L
s
.909 1 0 r
.51144 .89643 m
.51109 .89555 L
s
.523 1 0 r
.51144 .89643 m
.5077 .89351 L
s
0 .284 1 r
.51144 .89643 m
.51323 .90039 L
s
0 .108 1 r
.50899 .90068 m
.50907 .89957 L
s
.23 1 0 r
.50899 .90068 m
.50636 .89619 L
s
1 .41 0 r
.50899 .90068 m
.5104 .9046 L
s
1 .156 0 r
.51903 .89911 m
.5175 .89889 L
s
1 .309 0 r
.51903 .89911 m
.52501 .89691 L
s
0 1 .436 r
.51903 .89911 m
.52208 .89561 L
s
0 .136 1 r
.51903 .89911 m
.51917 .90341 L
s
0 1 .799 r
.51903 .89911 m
.51664 .90342 L
s
.67 1 0 r
.51686 .90534 m
.51657 .9059 L
s
.881 1 0 r
.5111 .91201 m
.5106 .9117 L
s
0 .563 1 r
.50693 .91679 m
.50635 .9171 L
s
1 .924 0 r
.50878 .89864 m
.50612 .89551 L
s
.094 1 0 r
.50878 .89864 m
.50584 .89637 L
s
1 .391 0 r
.50878 .89864 m
.51103 .90029 L
s
.824 1 0 r
.50878 .89864 m
.51009 .90258 L
s
0 1 .015 r
.52118 .8951 m
.51971 .89551 L
s
0 1 .7 r
.52118 .8951 m
.5266 .88992 L
s
1 .801 0 r
.52118 .8951 m
.52366 .89195 L
s
.116 1 0 r
.52118 .8951 m
.52087 .90128 L
s
1 .008 0 r
.52118 .8951 m
.51916 .90092 L
s
1 .606 0 r
.51733 .90078 m
.51717 .90031 L
s
1 .942 0 r
.51098 .90696 m
.51064 .90546 L
s
1 .856 0 r
.5062 .91077 m
.50634 .91295 L
s
0 1 .746 r
.51109 .89555 m
.50804 .89011 L
s
.474 1 0 r
.51109 .89555 m
.5077 .89351 L
s
.455 1 0 r
.51109 .89555 m
.51297 .89941 L
s
1 .526 0 r
.51109 .89555 m
.51323 .90039 L
s
0 .932 1 r
.51922 .89806 m
.51789 .89812 L
s
0 .802 1 r
.51922 .89806 m
.5248 .8951 L
s
.475 1 0 r
.51922 .89806 m
.52228 .89395 L
s
0 .54 1 r
.51922 .89806 m
.51906 .90268 L
s
0 1 .954 r
.51922 .89806 m
.51703 .90323 L
s
1 .122 0 r
.51581 .90308 m
.51538 .90277 L
s
0 .378 1 r
.50971 .90686 m
.50942 .90805 L
s
0 .665 1 r
.50571 .91034 m
.50501 .91018 L
s
1 .195 0 r
.50907 .89957 m
.50642 .89494 L
s
0 .03 1 r
.50907 .89957 m
.50636 .89619 L
s
1 .299 0 r
.50907 .89957 m
.51095 .90291 L
s
0 1 .693 r
.50907 .89957 m
.5104 .9046 L
s
1 .97 0 r
.5175 .89889 m
.52208 .89561 L
s
0 .395 1 r
.5175 .89889 m
.51664 .90342 L
s
.036 0 1 r
.51971 .89551 m
.52366 .89195 L
s
0 .401 1 r
.51971 .89551 m
.51916 .90092 L
s
0 .645 1 r
.51789 .89812 m
.52228 .89395 L
s
0 .652 1 r
.51789 .89812 m
.51703 .90323 L
s
0 .948 1 r
.51314 .90527 m
.51439 .90847 L
s
1 .551 0 r
.51314 .90527 m
.51384 .90409 L
s
1 .872 0 r
.51314 .90527 m
.51043 .90565 L
s
1 .383 0 r
.51314 .90527 m
.51606 .90734 L
s
.263 1 0 r
.51314 .90527 m
.51162 .90537 L
s
1 .205 0 r
.51314 .90527 m
.51428 .90759 L
s
1 .807 0 r
.51314 .90527 m
.51103 .90029 L
s
.379 1 0 r
.51314 .90527 m
.51009 .90258 L
s
0 1 .203 r
.51314 .90527 m
.51664 .90342 L
s
0 .922 1 r
.51314 .90527 m
.51445 .9077 L
s
1 .186 0 r
.51314 .90527 m
.51332 .90861 L
s
.422 1 0 r
.51314 .90527 m
.51536 .91123 L
s
.142 1 0 r
.51439 .90847 m
.51049 .91503 L
s
0 .282 1 r
.51439 .90847 m
.51823 .90558 L
s
.106 0 1 r
.51439 .90847 m
.51606 .90734 L
s
1 .489 0 r
.51439 .90847 m
.51188 .91248 L
s
1 .553 0 r
.51439 .90847 m
.51428 .90759 L
s
1 .555 0 r
.51439 .90847 m
.51103 .91255 L
s
1 .575 0 r
.51439 .90847 m
.51917 .90341 L
s
1 .206 0 r
.51439 .90847 m
.51664 .90342 L
s
0 1 .543 r
.51439 .90847 m
.51746 .9092 L
s
1 .888 0 r
.51439 .90847 m
.51536 .91123 L
s
.086 0 1 r
.51049 .91503 m
.5069 .91997 L
s
0 1 .954 r
.51049 .91503 m
.51465 .91162 L
s
0 .563 1 r
.51049 .91503 m
.51188 .91248 L
s
0 .84 1 r
.51049 .91503 m
.50827 .91934 L
s
0 .216 1 r
.51049 .91503 m
.51103 .91255 L
s
.62 1 0 r
.51049 .91503 m
.50758 .9167 L
s
0 1 .562 r
.5069 .91997 m
.50456 .92323 L
s
0 1 .768 r
.5069 .91997 m
.51022 .91702 L
s
.898 1 0 r
.5069 .91997 m
.50827 .91934 L
s
0 1 .828 r
.5069 .91997 m
.50527 .92325 L
s
0 .03 1 r
.5069 .91997 m
.50758 .9167 L
s
0 1 .49 r
.5069 .91997 m
.50416 .92336 L
s
.256 1 0 r
.50456 .92323 m
.50311 .92209 L
s
0 1 .024 r
.50456 .92323 m
.50701 .91961 L
s
0 .34 1 r
.50456 .92323 m
.50527 .92325 L
s
0 1 .83 r
.50456 .92323 m
.50416 .92336 L
s
.748 1 0 r
.50456 .92323 m
.50195 .9238 L
s
0 .441 1 r
.50311 .92209 m
.50482 .92239 L
s
0 1 .529 r
.50311 .92209 m
.50259 .92207 L
s
.002 0 1 r
.50311 .92209 m
.50195 .9238 L
s
0 .813 1 r
.5163 .90458 m
.51709 .90825 L
s
0 .94 1 r
.5163 .90458 m
.51384 .90409 L
s
.062 0 1 r
.5163 .90458 m
.51455 .90456 L
s
.712 1 0 r
.5163 .90458 m
.51902 .9063 L
s
.164 1 0 r
.5163 .90458 m
.51477 .90363 L
s
.598 1 0 r
.5163 .90458 m
.51856 .90611 L
s
0 .477 1 r
.5163 .90458 m
.51297 .89941 L
s
0 1 .279 r
.5163 .90458 m
.51323 .90039 L
s
0 .724 1 r
.5163 .90458 m
.51916 .90092 L
s
.123 0 1 r
.5163 .90458 m
.517 .90673 L
s
1 .906 0 r
.5163 .90458 m
.51704 .90796 L
s
0 1 .2 r
.5163 .90458 m
.51797 .91116 L
s
.816 1 0 r
.51709 .90825 m
.51262 .91595 L
s
0 1 .487 r
.51709 .90825 m
.51823 .90558 L
s
0 1 .52 r
.51709 .90825 m
.51902 .9063 L
s
0 .199 1 r
.51709 .90825 m
.51444 .91456 L
s
0 .596 1 r
.51709 .90825 m
.51856 .90611 L
s
0 1 .088 r
.51709 .90825 m
.51463 .91491 L
s
.024 0 1 r
.51709 .90825 m
.52087 .90128 L
s
.077 0 1 r
.51709 .90825 m
.51916 .90092 L
s
0 .916 1 r
.51709 .90825 m
.51879 .91139 L
s
0 .544 1 r
.51709 .90825 m
.51797 .91116 L
s
.722 1 0 r
.51262 .91595 m
.50841 .91824 L
s
0 .121 1 r
.51262 .91595 m
.51465 .91162 L
s
0 .566 1 r
.51262 .91595 m
.51444 .91456 L
s
0 1 .603 r
.51262 .91595 m
.51 .9207 L
s
.994 1 0 r
.51262 .91595 m
.51463 .91491 L
s
1 .226 0 r
.51262 .91595 m
.50997 .91824 L
s
0 1 .54 r
.50841 .91824 m
.5062 .92446 L
s
0 1 .598 r
.50841 .91824 m
.51022 .91702 L
s
0 1 .525 r
.50841 .91824 m
.51 .9207 L
s
.772 1 0 r
.50841 .91824 m
.50685 .92468 L
s
1 .41 0 r
.50841 .91824 m
.50997 .91824 L
s
.977 1 0 r
.50841 .91824 m
.50678 .9263 L
s
.646 1 0 r
.5062 .92446 m
.50427 .92696 L
s
0 .674 1 r
.5062 .92446 m
.50701 .91961 L
s
0 .022 1 r
.5062 .92446 m
.50685 .92468 L
s
.369 1 0 r
.5062 .92446 m
.50678 .9263 L
s
0 .205 1 r
.5062 .92446 m
.50488 .92699 L
s
.128 0 1 r
.50427 .92696 m
.50482 .92239 L
s
.125 0 1 r
.50427 .92696 m
.50335 .92702 L
s
0 .956 1 r
.50427 .92696 m
.50488 .92699 L
s
1 .147 0 r
.51339 .90746 m
.51501 .9088 L
s
.177 0 1 r
.51339 .90746 m
.51384 .90409 L
s
1 .23 0 r
.51339 .90746 m
.51107 .91009 L
s
1 .008 0 r
.51339 .90746 m
.51658 .90767 L
s
0 .355 1 r
.51339 .90746 m
.51179 .90856 L
s
0 .853 1 r
.51339 .90746 m
.51535 .90673 L
s
1 .257 0 r
.51339 .90746 m
.51095 .90291 L
s
.498 1 0 r
.51339 .90746 m
.5104 .9046 L
s
0 .96 1 r
.51339 .90746 m
.51703 .90323 L
s
1 .942 0 r
.51339 .90746 m
.51398 .91132 L
s
0 .614 1 r
.51339 .90746 m
.51292 .91347 L
s
.621 1 0 r
.51339 .90746 m
.51555 .91291 L
s
0 .251 1 r
.51501 .9088 m
.51118 .91626 L
s
0 .764 1 r
.51501 .9088 m
.51823 .90558 L
s
0 .963 1 r
.51501 .9088 m
.51658 .90767 L
s
.847 1 0 r
.51501 .9088 m
.51285 .91467 L
s
.915 1 0 r
.51501 .9088 m
.51535 .90673 L
s
0 1 .025 r
.51501 .9088 m
.51222 .91212 L
s
.012 0 1 r
.51501 .9088 m
.51906 .90268 L
s
1 .079 0 r
.51501 .9088 m
.51703 .90323 L
s
0 .414 1 r
.51501 .9088 m
.51722 .91135 L
s
0 1 .943 r
.51501 .9088 m
.51555 .91291 L
s
.124 0 1 r
.51118 .91626 m
.50749 .91923 L
s
1 .233 0 r
.51118 .91626 m
.51465 .91162 L
s
1 .857 0 r
.51118 .91626 m
.51285 .91467 L
s
0 1 .173 r
.51118 .91626 m
.50911 .92189 L
s
0 1 .231 r
.51118 .91626 m
.51222 .91212 L
s
1 .052 0 r
.51118 .91626 m
.50876 .92292 L
s
1 .952 0 r
.50749 .91923 m
.5051 .92411 L
s
0 .103 1 r
.50749 .91923 m
.51022 .91702 L
s
0 1 .774 r
.50749 .91923 m
.50911 .92189 L
s
0 1 .791 r
.50749 .91923 m
.50606 .92519 L
s
0 .352 1 r
.50749 .91923 m
.50876 .92292 L
s
0 1 .38 r
.50749 .91923 m
.50562 .92581 L
s
0 .475 1 r
.5051 .92411 m
.50307 .92318 L
s
0 1 .088 r
.5051 .92411 m
.50701 .91961 L
s
0 1 .868 r
.5051 .92411 m
.50606 .92519 L
s
.663 1 0 r
.5051 .92411 m
.50562 .92581 L
s
1 .341 0 r
.5051 .92411 m
.50228 .9229 L
s
1 .793 0 r
.50307 .92318 m
.50482 .92239 L
s
.817 1 0 r
.50307 .92318 m
.50245 .92302 L
s
0 .521 1 r
.50307 .92318 m
.50228 .9229 L
s
.039 0 1 r
.51246 .90594 m
.51551 .90493 L
s
0 .397 1 r
.51246 .90594 m
.51384 .90409 L
s
0 1 .36 r
.51246 .90594 m
.50991 .90246 L
s
0 1 .836 r
.51246 .90594 m
.51183 .90193 L
s
0 1 .473 r
.51246 .90594 m
.51395 .90993 L
s
0 .865 1 r
.51246 .90594 m
.51513 .90789 L
s
1 .392 0 r
.51551 .90493 m
.51671 .90777 L
s
0 .21 1 r
.51551 .90493 m
.51384 .90409 L
s
.9 1 0 r
.51551 .90493 m
.51823 .90558 L
s
0 .611 1 r
.51551 .90493 m
.51183 .90193 L
s
0 1 .736 r
.51551 .90493 m
.5122 .89938 L
s
1 .064 0 r
.51551 .90493 m
.51881 .90167 L
s
.328 1 0 r
.51551 .90493 m
.51822 .90263 L
s
0 1 .289 r
.51551 .90493 m
.51513 .90789 L
s
0 .208 1 r
.51551 .90493 m
.51535 .90867 L
s
1 .168 0 r
.51551 .90493 m
.51831 .90988 L
s
0 1 .921 r
.51551 .90493 m
.51714 .91061 L
s
.313 1 0 r
.51671 .90777 m
.5121 .91353 L
s
0 .577 1 r
.51671 .90777 m
.51823 .90558 L
s
1 .502 0 r
.51671 .90777 m
.51465 .91162 L
s
.723 1 0 r
.51671 .90777 m
.51822 .90263 L
s
1 .043 0 r
.51671 .90777 m
.52042 .90272 L
s
0 1 .945 r
.51671 .90777 m
.51714 .91061 L
s
1 .219 0 r
.51671 .90777 m
.51859 .9116 L
s
.142 1 0 r
.5121 .91353 m
.5091 .91934 L
s
1 .893 0 r
.5121 .91353 m
.51465 .91162 L
s
.269 1 0 r
.5121 .91353 m
.51022 .91702 L
s
1 .055 0 r
.5091 .91934 m
.5066 .92108 L
s
1 .142 0 r
.5091 .91934 m
.51022 .91702 L
s
0 .661 1 r
.5091 .91934 m
.50701 .91961 L
s
0 1 .736 r
.5066 .92108 m
.50701 .91961 L
s
0 .092 1 r
.5066 .92108 m
.50482 .92239 L
s
0 1 .946 r
.51302 .90491 m
.51592 .90535 L
s
0 1 .944 r
.51302 .90491 m
.51384 .90409 L
s
1 .286 0 r
.51302 .90491 m
.51064 .89973 L
s
.95 1 0 r
.51302 .90491 m
.51198 .90098 L
s
0 .427 1 r
.51302 .90491 m
.51444 .90898 L
s
1 .6 0 r
.51302 .90491 m
.51541 .90972 L
s
.706 1 0 r
.51592 .90535 m
.51696 .90878 L
s
0 1 .206 r
.51592 .90535 m
.51384 .90409 L
s
1 .025 0 r
.51592 .90535 m
.51823 .90558 L
s
1 .159 0 r
.51592 .90535 m
.51198 .90098 L
s
0 1 .549 r
.51592 .90535 m
.51238 .90044 L
s
0 1 .476 r
.51592 .90535 m
.51882 .89964 L
s
0 .359 1 r
.51592 .90535 m
.51846 .90263 L
s
1 .679 0 r
.51592 .90535 m
.51541 .90972 L
s
.767 1 0 r
.51592 .90535 m
.51586 .90873 L
s
1 .714 0 r
.51592 .90535 m
.51892 .90886 L
s
.223 1 0 r
.51592 .90535 m
.51765 .91195 L
s
0 .409 1 r
.51696 .90878 m
.51258 .91557 L
s
0 .417 1 r
.51696 .90878 m
.51823 .90558 L
s
.081 1 0 r
.51696 .90878 m
.51465 .91162 L
s
0 1 .428 r
.51696 .90878 m
.51846 .90263 L
s
0 .55 1 r
.51696 .90878 m
.52062 .90317 L
s
0 1 .041 r
.51696 .90878 m
.51765 .91195 L
s
0 .286 1 r
.51696 .90878 m
.51897 .91222 L
s
.707 1 0 r
.51258 .91557 m
.50905 .92084 L
s
1 .033 0 r
.51258 .91557 m
.51465 .91162 L
s
0 1 .601 r
.51258 .91557 m
.51022 .91702 L
s
1 .184 0 r
.50905 .92084 m
.50605 .92085 L
s
0 1 .504 r
.50905 .92084 m
.51022 .91702 L
s
1 .169 0 r
.50905 .92084 m
.50701 .91961 L
s
.9 1 0 r
.50605 .92085 m
.50701 .91961 L
s
1 .668 0 r
.50605 .92085 m
.50482 .92239 L
s
0 1 .587 r
.51358 .90462 m
.51659 .90415 L
s
0 .326 1 r
.51358 .90462 m
.51384 .90409 L
s
1 .508 0 r
.51358 .90462 m
.51054 .90133 L
s
1 .295 0 r
.51358 .90462 m
.51293 .90011 L
s
0 .381 1 r
.51358 .90462 m
.51489 .9086 L
s
0 .208 1 r
.51358 .90462 m
.51665 .90796 L
s
0 1 .444 r
.51659 .90415 m
.51741 .90641 L
s
.411 1 0 r
.51659 .90415 m
.51384 .90409 L
s
1 .486 0 r
.51659 .90415 m
.51823 .90558 L
s
0 .636 1 r
.51659 .90415 m
.51293 .90011 L
s
0 .318 1 r
.51659 .90415 m
.51289 .90092 L
s
.283 1 0 r
.51659 .90415 m
.51919 .89948 L
s
1 .916 0 r
.51659 .90415 m
.51932 .90079 L
s
0 .783 1 r
.51659 .90415 m
.51665 .90796 L
s
0 1 .169 r
.51659 .90415 m
.51631 .90853 L
s
0 .275 1 r
.51659 .90415 m
.51942 .90793 L
s
.232 1 0 r
.51659 .90415 m
.51919 .907 L
s
.806 1 0 r
.51741 .90641 m
.51225 .91008 L
s
1 .09 0 r
.51741 .90641 m
.51823 .90558 L
s
1 .731 0 r
.51741 .90641 m
.51465 .91162 L
s
.899 1 0 r
.51741 .90641 m
.51932 .90079 L
s
.022 0 1 r
.51741 .90641 m
.52098 .90214 L
s
0 .738 1 r
.51741 .90641 m
.51919 .907 L
s
0 .698 1 r
.51741 .90641 m
.51949 .91052 L
s
1 .289 0 r
.51225 .91008 m
.509 .91681 L
s
0 1 .798 r
.51225 .91008 m
.51465 .91162 L
s
.066 1 0 r
.51225 .91008 m
.51022 .91702 L
s
1 .681 0 r
.509 .91681 m
.50642 .91638 L
s
1 .275 0 r
.509 .91681 m
.51022 .91702 L
s
1 .972 0 r
.509 .91681 m
.50701 .91961 L
s
1 .587 0 r
.50642 .91638 m
.50701 .91961 L
s
1 .998 0 r
.50642 .91638 m
.50482 .92239 L
s
0 1 .48 r
.51378 .90391 m
.51655 .90481 L
s
0 1 .526 r
.51378 .90391 m
.51384 .90409 L
s
.557 1 0 r
.51378 .90391 m
.51064 .901 L
s
1 .964 0 r
.51378 .90391 m
.51287 .90135 L
s
0 .335 1 r
.51378 .90391 m
.51588 .90556 L
s
0 1 .476 r
.51378 .90391 m
.51651 .90858 L
s
.022 1 0 r
.51655 .90481 m
.51746 .90766 L
s
0 1 .824 r
.51655 .90481 m
.51384 .90409 L
s
0 .114 1 r
.51655 .90481 m
.51823 .90558 L
s
.91 1 0 r
.51655 .90481 m
.51287 .90135 L
s
.666 1 0 r
.51655 .90481 m
.51287 .90053 L
s
.674 1 0 r
.51655 .90481 m
.51951 .90067 L
s
.272 1 0 r
.51655 .90481 m
.51921 .90226 L
s
0 .299 1 r
.51655 .90481 m
.51651 .90858 L
s
1 .792 0 r
.51655 .90481 m
.51611 .90843 L
s
0 1 .697 r
.51655 .90481 m
.51921 .90872 L
s
1 .723 0 r
.51655 .90481 m
.51863 .90943 L
s
.984 1 0 r
.51746 .90766 m
.51261 .9135 L
s
0 1 .586 r
.51746 .90766 m
.51823 .90558 L
s
0 .617 1 r
.51746 .90766 m
.51465 .91162 L
s
0 .468 1 r
.51746 .90766 m
.51921 .90226 L
s
.633 1 0 r
.51746 .90766 m
.52087 .90198 L
s
0 1 .864 r
.51746 .90766 m
.51863 .90943 L
s
0 1 .738 r
.51746 .90766 m
.51929 .91109 L
s
0 1 .056 r
.51261 .9135 m
.50847 .91481 L
s
.673 1 0 r
.51261 .9135 m
.51465 .91162 L
s
0 .025 1 r
.51261 .9135 m
.51022 .91702 L
s
.654 1 0 r
.50847 .91481 m
.50642 .92143 L
s
.549 1 0 r
.50847 .91481 m
.51022 .91702 L
s
.116 0 1 r
.50847 .91481 m
.50701 .91961 L
s
0 1 .175 r
.50642 .92143 m
.50701 .91961 L
s
.693 1 0 r
.50642 .92143 m
.50482 .92239 L
s
1 .563 0 r
.51347 .903 m
.51621 .90297 L
s
.59 1 0 r
.51347 .903 m
.51384 .90409 L
s
.965 1 0 r
.51347 .903 m
.51034 .90082 L
s
.151 0 1 r
.51347 .903 m
.51289 .89698 L
s
0 .89 1 r
.51347 .903 m
.51519 .90671 L
s
.615 1 0 r
.51347 .903 m
.51614 .90668 L
s
1 .416 0 r
.51621 .90297 m
.51751 .90716 L
s
0 1 .636 r
.51621 .90297 m
.51384 .90409 L
s
0 .756 1 r
.51621 .90297 m
.51823 .90558 L
s
1 .135 0 r
.51621 .90297 m
.51289 .89698 L
s
0 1 .366 r
.51621 .90297 m
.51272 .89793 L
s
.623 1 0 r
.51621 .90297 m
.51905 .90075 L
s
0 1 .147 r
.51621 .90297 m
.51905 .90167 L
s
1 .199 0 r
.51621 .90297 m
.51614 .90668 L
s
.532 1 0 r
.51621 .90297 m
.51631 .90699 L
s
.048 0 1 r
.51621 .90297 m
.51895 .90813 L
s
1 .581 0 r
.51621 .90297 m
.51828 .90947 L
s
1 .168 0 r
.51751 .90716 m
.51275 .91268 L
s
0 .157 1 r
.51751 .90716 m
.51823 .90558 L
s
0 .451 1 r
.51751 .90716 m
.51465 .91162 L
s
0 1 .129 r
.51751 .90716 m
.51905 .90167 L
s
1 .424 0 r
.51751 .90716 m
.5216 .90145 L
s
0 1 .775 r
.51751 .90716 m
.51828 .90947 L
s
1 .738 0 r
.51751 .90716 m
.51967 .91002 L
s
0 .755 1 r
.51275 .91268 m
.50888 .91281 L
s
0 .499 1 r
.51275 .91268 m
.51465 .91162 L
s
1 .573 0 r
.51275 .91268 m
.51022 .91702 L
s
.085 0 1 r
.50888 .91281 m
.50663 .92031 L
s
0 1 .799 r
.50888 .91281 m
.51022 .91702 L
s
0 .236 1 r
.50888 .91281 m
.50701 .91961 L
s
.158 0 1 r
.50663 .92031 m
.50701 .91961 L
s
0 1 .052 r
.50663 .92031 m
.50482 .92239 L
s
0 .909 1 r
.51284 .90485 m
.51614 .9042 L
s
1 .478 0 r
.51284 .90485 m
.51384 .90409 L
s
1 .298 0 r
.51284 .90485 m
.51003 .90195 L
s
0 1 .391 r
.51284 .90485 m
.51221 .90028 L
s
1 .317 0 r
.51284 .90485 m
.51415 .9097 L
s
1 .962 0 r
.51284 .90485 m
.51568 .90774 L
s
.303 1 0 r
.51614 .9042 m
.51719 .9078 L
s
.696 1 0 r
.51614 .9042 m
.51384 .90409 L
s
1 .501 0 r
.51614 .9042 m
.51823 .90558 L
s
0 .604 1 r
.51614 .9042 m
.51221 .90028 L
s
.361 1 0 r
.51614 .9042 m
.51264 .90041 L
s
0 1 .314 r
.51614 .9042 m
.51922 .89909 L
s
0 .984 1 r
.51614 .9042 m
.51826 .9013 L
s
1 .504 0 r
.51614 .9042 m
.51568 .90774 L
s
0 1 .656 r
.51614 .9042 m
.51628 .90768 L
s
0 1 .343 r
.51614 .9042 m
.51954 .90655 L
s
.789 1 0 r
.51614 .9042 m
.5178 .91025 L
s
0 .168 1 r
.51719 .9078 m
.51302 .91572 L
s
0 .767 1 r
.51719 .9078 m
.51823 .90558 L
s
1 .142 0 r
.51719 .9078 m
.51465 .91162 L
s
0 1 .369 r
.51719 .9078 m
.51826 .9013 L
s
1 .627 0 r
.51719 .9078 m
.52116 .90153 L
s
0 1 .824 r
.51719 .9078 m
.5178 .91025 L
s
1 .009 0 r
.51719 .9078 m
.51949 .9086 L
s
.035 1 0 r
.51302 .91572 m
.50942 .92111 L
s
1 .795 0 r
.51302 .91572 m
.51465 .91162 L
s
.759 1 0 r
.51302 .91572 m
.51022 .91702 L
s
.945 1 0 r
.50942 .92111 m
.50654 .9221 L
s
1 .822 0 r
.50942 .92111 m
.51022 .91702 L
s
1 .085 0 r
.50942 .92111 m
.50701 .91961 L
s
.2 1 0 r
.50654 .9221 m
.50701 .91961 L
s
1 .836 0 r
.50654 .9221 m
.50482 .92239 L
s
0 .176 1 r
.51384 .90409 m
.51823 .90558 L
s
0 1 .926 r
.51384 .90409 m
.51162 .90537 L
s
0 1 .662 r
.51384 .90409 m
.51477 .90363 L
s
.23 1 0 r
.51384 .90409 m
.51179 .90856 L
s
0 .424 1 r
.51384 .90409 m
.50991 .90246 L
s
0 .445 1 r
.51384 .90409 m
.51064 .89973 L
s
1 .06 0 r
.51384 .90409 m
.51054 .90133 L
s
0 .584 1 r
.51384 .90409 m
.51064 .901 L
s
1 .292 0 r
.51384 .90409 m
.51034 .90082 L
s
0 .687 1 r
.51384 .90409 m
.51003 .90195 L
s
1 .2 0 r
.51384 .90409 m
.5122 .89938 L
s
0 1 .875 r
.51384 .90409 m
.51238 .90044 L
s
0 .454 1 r
.51384 .90409 m
.51289 .90092 L
s
1 .323 0 r
.51384 .90409 m
.51287 .90053 L
s
1 .294 0 r
.51384 .90409 m
.51272 .89793 L
s
1 .763 0 r
.51384 .90409 m
.51264 .90041 L
s
1 .767 0 r
.51384 .90409 m
.51531 .89894 L
s
.917 1 0 r
.51384 .90409 m
.51103 .90029 L
s
0 .525 1 r
.51384 .90409 m
.51297 .89941 L
s
1 .687 0 r
.51384 .90409 m
.51095 .90291 L
s
.018 0 1 r
.51384 .90409 m
.51395 .90993 L
s
0 1 .903 r
.51384 .90409 m
.51444 .90898 L
s
.806 1 0 r
.51384 .90409 m
.51489 .9086 L
s
0 .425 1 r
.51384 .90409 m
.51588 .90556 L
s
.466 1 0 r
.51384 .90409 m
.51519 .90671 L
s
0 .891 1 r
.51384 .90409 m
.51415 .9097 L
s
1 .196 0 r
.51384 .90409 m
.51535 .90867 L
s
0 1 .4 r
.51384 .90409 m
.51586 .90873 L
s
1 .608 0 r
.51384 .90409 m
.51631 .90853 L
s
0 .76 1 r
.51384 .90409 m
.51611 .90843 L
s
.116 0 1 r
.51384 .90409 m
.51631 .90699 L
s
1 .616 0 r
.51384 .90409 m
.51628 .90768 L
s
0 1 .456 r
.51384 .90409 m
.51724 .90847 L
s
.286 1 0 r
.51384 .90409 m
.51445 .9077 L
s
1 .736 0 r
.51384 .90409 m
.517 .90673 L
s
0 1 .617 r
.51384 .90409 m
.51398 .91132 L
s
.346 1 0 r
.51823 .90558 m
.51465 .91162 L
s
0 .422 1 r
.51823 .90558 m
.51606 .90734 L
s
.945 1 0 r
.51823 .90558 m
.51902 .9063 L
s
0 1 .595 r
.51823 .90558 m
.51658 .90767 L
s
0 1 .064 r
.51823 .90558 m
.51531 .89894 L
s
1 .788 0 r
.51823 .90558 m
.51881 .90167 L
s
0 1 .765 r
.51823 .90558 m
.51882 .89964 L
s
1 .427 0 r
.51823 .90558 m
.51919 .89948 L
s
0 .597 1 r
.51823 .90558 m
.51951 .90067 L
s
1 .685 0 r
.51823 .90558 m
.51905 .90075 L
s
1 .758 0 r
.51823 .90558 m
.51922 .89909 L
s
0 .114 1 r
.51823 .90558 m
.52042 .90272 L
s
1 .304 0 r
.51823 .90558 m
.52062 .90317 L
s
1 .268 0 r
.51823 .90558 m
.52098 .90214 L
s
0 .372 1 r
.51823 .90558 m
.52087 .90198 L
s
0 .106 1 r
.51823 .90558 m
.5216 .90145 L
s
0 1 .843 r
.51823 .90558 m
.52116 .90153 L
s
0 .761 1 r
.51823 .90558 m
.5197 .90458 L
s
0 .324 1 r
.51823 .90558 m
.51917 .90341 L
s
0 .791 1 r
.51823 .90558 m
.52087 .90128 L
s
0 .317 1 r
.51823 .90558 m
.51906 .90268 L
s
0 1 .218 r
.51823 .90558 m
.51724 .90847 L
s
0 1 .562 r
.51823 .90558 m
.51831 .90988 L
s
.979 1 0 r
.51823 .90558 m
.51892 .90886 L
s
1 .676 0 r
.51823 .90558 m
.51942 .90793 L
s
.116 1 0 r
.51823 .90558 m
.51921 .90872 L
s
0 .481 1 r
.51823 .90558 m
.51895 .90813 L
s
.791 1 0 r
.51823 .90558 m
.51954 .90655 L
s
0 1 .742 r
.51823 .90558 m
.51859 .9116 L
s
0 1 .936 r
.51823 .90558 m
.51897 .91222 L
s
0 .614 1 r
.51823 .90558 m
.51949 .91052 L
s
0 1 .488 r
.51823 .90558 m
.51929 .91109 L
s
0 1 .717 r
.51823 .90558 m
.51967 .91002 L
s
1 .264 0 r
.51823 .90558 m
.51949 .9086 L
s
.805 1 0 r
.51823 .90558 m
.51742 .9134 L
s
0 .991 1 r
.51823 .90558 m
.51746 .9092 L
s
.351 1 0 r
.51823 .90558 m
.51879 .91139 L
s
0 .591 1 r
.51823 .90558 m
.51722 .91135 L
s
0 1 .104 r
.51465 .91162 m
.51022 .91702 L
s
.338 1 0 r
.51465 .91162 m
.51188 .91248 L
s
1 .73 0 r
.51465 .91162 m
.51444 .91456 L
s
1 .737 0 r
.51465 .91162 m
.51285 .91467 L
s
0 1 .166 r
.51465 .91162 m
.5197 .90458 L
s
.004 1 0 r
.51465 .91162 m
.51742 .9134 L
s
.319 1 0 r
.51022 .91702 m
.50701 .91961 L
s
.745 1 0 r
.51022 .91702 m
.50827 .91934 L
s
0 .515 1 r
.51022 .91702 m
.51 .9207 L
s
.678 1 0 r
.51022 .91702 m
.50911 .92189 L
s
1 .035 0 r
.50701 .91961 m
.50482 .92239 L
s
1 .876 0 r
.50701 .91961 m
.50527 .92325 L
s
.526 1 0 r
.50701 .91961 m
.50685 .92468 L
s
1 .867 0 r
.50701 .91961 m
.50606 .92519 L
s
0 .923 1 r
.50482 .92239 m
.50259 .92207 L
s
1 .18 0 r
.50482 .92239 m
.50335 .92702 L
s
0 .4 1 r
.50482 .92239 m
.50245 .92302 L
s
0 .351 1 r
.51043 .90565 m
.51162 .90537 L
s
1 .429 0 r
.51043 .90565 m
.51009 .90258 L
s
.025 1 0 r
.51043 .90565 m
.51332 .90861 L
s
.851 1 0 r
.51455 .90456 m
.51477 .90363 L
s
.04 1 0 r
.51455 .90456 m
.51323 .90039 L
s
.383 1 0 r
.51455 .90456 m
.51704 .90796 L
s
.184 0 1 r
.51107 .91009 m
.51179 .90856 L
s
.904 1 0 r
.51107 .91009 m
.5104 .9046 L
s
0 1 .599 r
.51107 .91009 m
.51292 .91347 L
s
1 .205 0 r
.51606 .90734 m
.51428 .90759 L
s
1 .984 0 r
.51606 .90734 m
.51917 .90341 L
s
1 .597 0 r
.51606 .90734 m
.51664 .90342 L
s
0 .618 1 r
.51606 .90734 m
.51746 .9092 L
s
0 1 .731 r
.51606 .90734 m
.51536 .91123 L
s
0 .783 1 r
.51188 .91248 m
.51103 .91255 L
s
.094 0 1 r
.50827 .91934 m
.50758 .9167 L
s
0 .494 1 r
.50527 .92325 m
.50416 .92336 L
s
0 .749 1 r
.51162 .90537 m
.51103 .90029 L
s
.189 1 0 r
.51162 .90537 m
.51009 .90258 L
s
.435 1 0 r
.51162 .90537 m
.51445 .9077 L
s
0 1 .009 r
.51162 .90537 m
.51332 .90861 L
s
.043 1 0 r
.51902 .9063 m
.51856 .90611 L
s
1 .335 0 r
.51902 .9063 m
.52087 .90128 L
s
.414 1 0 r
.51902 .9063 m
.51916 .90092 L
s
.879 1 0 r
.51902 .9063 m
.51879 .91139 L
s
0 1 .656 r
.51902 .9063 m
.51797 .91116 L
s
.33 1 0 r
.51444 .91456 m
.51463 .91491 L
s
1 .269 0 r
.51 .9207 m
.50997 .91824 L
s
0 1 .303 r
.50685 .92468 m
.50678 .9263 L
s
1 .765 0 r
.51477 .90363 m
.51297 .89941 L
s
.557 1 0 r
.51477 .90363 m
.51323 .90039 L
s
.334 1 0 r
.51477 .90363 m
.517 .90673 L
s
.815 1 0 r
.51477 .90363 m
.51704 .90796 L
s
.228 1 0 r
.51658 .90767 m
.51535 .90673 L
s
0 1 .207 r
.51658 .90767 m
.51906 .90268 L
s
0 .98 1 r
.51658 .90767 m
.51703 .90323 L
s
.969 1 0 r
.51658 .90767 m
.51722 .91135 L
s
0 1 .01 r
.51658 .90767 m
.51555 .91291 L
s
0 1 .779 r
.51285 .91467 m
.51222 .91212 L
s
0 1 .159 r
.50911 .92189 m
.50876 .92292 L
s
0 1 .713 r
.50606 .92519 m
.50562 .92581 L
s
1 .203 0 r
.51179 .90856 m
.51095 .90291 L
s
0 .721 1 r
.51179 .90856 m
.5104 .9046 L
s
0 1 .949 r
.51179 .90856 m
.51398 .91132 L
s
0 1 .955 r
.51179 .90856 m
.51292 .91347 L
s
0 .389 1 r
.51428 .90759 m
.51664 .90342 L
s
0 1 .747 r
.51428 .90759 m
.51536 .91123 L
s
.045 1 0 r
.51856 .90611 m
.51916 .90092 L
s
0 .924 1 r
.51856 .90611 m
.51797 .91116 L
s
.016 0 1 r
.51535 .90673 m
.51703 .90323 L
s
0 1 .854 r
.51535 .90673 m
.51555 .91291 L
s
1 .838 0 r
.51568 .91262 m
.51524 .9164 L
s
0 1 .233 r
.51568 .91262 m
.51731 .91175 L
s
1 .096 0 r
.51568 .91262 m
.51498 .9108 L
s
1 .192 0 r
.51568 .91262 m
.51658 .91353 L
s
.687 1 0 r
.51568 .91262 m
.51605 .90755 L
s
.065 1 0 r
.51568 .91262 m
.51521 .91476 L
s
0 .06 1 r
.51568 .91262 m
.51445 .9077 L
s
.621 1 0 r
.51568 .91262 m
.51332 .90861 L
s
0 .966 1 r
.51568 .91262 m
.51536 .91123 L
s
0 .951 1 r
.51568 .91262 m
.51886 .9135 L
s
1 .656 0 r
.51568 .91262 m
.51825 .9133 L
s
0 1 .805 r
.51568 .91262 m
.51752 .91791 L
s
1 .943 0 r
.51524 .9164 m
.51203 .92357 L
s
.489 1 0 r
.51524 .9164 m
.51854 .91408 L
s
0 1 .812 r
.51524 .9164 m
.51658 .91353 L
s
0 .798 1 r
.51524 .9164 m
.51341 .91876 L
s
0 1 .305 r
.51524 .9164 m
.51521 .91476 L
s
.119 0 1 r
.51524 .9164 m
.51302 .92302 L
s
0 .418 1 r
.51524 .9164 m
.51746 .9092 L
s
.128 0 1 r
.51524 .9164 m
.51536 .91123 L
s
1 .977 0 r
.51524 .9164 m
.51898 .91547 L
s
.62 1 0 r
.51524 .9164 m
.51752 .91791 L
s
0 1 .587 r
.51203 .92357 m
.50977 .93156 L
s
0 1 .642 r
.51203 .92357 m
.51499 .92148 L
s
0 .862 1 r
.51203 .92357 m
.51341 .91876 L
s
.025 0 1 r
.51203 .92357 m
.51021 .92909 L
s
0 1 .922 r
.51203 .92357 m
.51302 .92302 L
s
0 1 .326 r
.51203 .92357 m
.51027 .92674 L
s
.892 1 0 r
.50977 .93156 m
.50819 .93639 L
s
.268 1 0 r
.50977 .93156 m
.51171 .92905 L
s
0 .277 1 r
.50977 .93156 m
.51021 .92909 L
s
.846 1 0 r
.50977 .93156 m
.50845 .935 L
s
0 1 .422 r
.50977 .93156 m
.51027 .92674 L
s
1 .323 0 r
.50977 .93156 m
.50833 .93424 L
s
0 1 .546 r
.50819 .93639 m
.50657 .93779 L
s
0 1 .613 r
.50819 .93639 m
.50928 .9341 L
s
1 .662 0 r
.50819 .93639 m
.50845 .935 L
s
1 .261 0 r
.50819 .93639 m
.50833 .93424 L
s
.597 1 0 r
.50819 .93639 m
.50663 .93636 L
s
.482 1 0 r
.50657 .93779 m
.50741 .93621 L
s
0 1 .471 r
.50657 .93779 m
.50591 .93764 L
s
0 1 .99 r
.50657 .93779 m
.50663 .93636 L
s
0 .456 1 r
.51825 .91288 m
.51612 .91722 L
s
.907 1 0 r
.51825 .91288 m
.51731 .91175 L
s
0 1 .052 r
.51825 .91288 m
.51988 .90916 L
s
.158 1 0 r
.51825 .91288 m
.51798 .91648 L
s
0 1 .345 r
.51825 .91288 m
.51902 .91129 L
s
.798 1 0 r
.51825 .91288 m
.51737 .91685 L
s
1 .966 0 r
.51825 .91288 m
.517 .90673 L
s
.127 1 0 r
.51825 .91288 m
.51704 .90796 L
s
.141 0 1 r
.51825 .91288 m
.51797 .91116 L
s
1 .912 0 r
.51825 .91288 m
.52089 .91382 L
s
1 .795 0 r
.51825 .91288 m
.52142 .91367 L
s
1 .305 0 r
.51825 .91288 m
.51918 .91954 L
s
.36 1 0 r
.51612 .91722 m
.51227 .92543 L
s
0 .451 1 r
.51612 .91722 m
.51854 .91408 L
s
0 1 .628 r
.51612 .91722 m
.51798 .91648 L
s
1 .579 0 r
.51612 .91722 m
.51353 .92315 L
s
0 .57 1 r
.51612 .91722 m
.51737 .91685 L
s
.032 1 0 r
.51612 .91722 m
.51373 .92321 L
s
1 .07 0 r
.51612 .91722 m
.51879 .91139 L
s
0 1 .044 r
.51612 .91722 m
.51797 .91116 L
s
1 .193 0 r
.51612 .91722 m
.51948 .91954 L
s
1 .651 0 r
.51612 .91722 m
.51918 .91954 L
s
0 1 .914 r
.51227 .92543 m
.50935 .93253 L
s
0 1 .817 r
.51227 .92543 m
.51499 .92148 L
s
.554 1 0 r
.51227 .92543 m
.51353 .92315 L
s
0 .933 1 r
.51227 .92543 m
.51036 .92777 L
s
0 1 .128 r
.51227 .92543 m
.51373 .92321 L
s
0 .761 1 r
.51227 .92543 m
.51046 .93279 L
s
1 .128 0 r
.50935 .93253 m
.50715 .93692 L
s
0 1 .156 r
.50935 .93253 m
.51171 .92905 L
s
0 1 .297 r
.50935 .93253 m
.51036 .92777 L
s
0 .155 1 r
.50935 .93253 m
.50738 .93479 L
s
0 1 .289 r
.50935 .93253 m
.51046 .93279 L
s
1 .769 0 r
.50935 .93253 m
.50678 .93612 L
s
.7 1 0 r
.50715 .93692 m
.5056 .93695 L
s
0 1 .129 r
.50715 .93692 m
.50928 .9341 L
s
.087 1 0 r
.50715 .93692 m
.50738 .93479 L
s
0 1 .9 r
.50715 .93692 m
.50678 .93612 L
s
0 1 .239 r
.50715 .93692 m
.50441 .93683 L
s
0 1 .258 r
.5056 .93695 m
.50741 .93621 L
s
0 1 .799 r
.5056 .93695 m
.5069 .93724 L
s
0 1 .824 r
.5056 .93695 m
.50441 .93683 L
s
.103 1 0 r
.5152 .91669 m
.51512 .91917 L
s
0 .031 1 r
.5152 .91669 m
.51731 .91175 L
s
0 .931 1 r
.5152 .91669 m
.51335 .91866 L
s
.166 1 0 r
.5152 .91669 m
.51637 .9174 L
s
0 .074 1 r
.5152 .91669 m
.51482 .91629 L
s
0 1 .29 r
.5152 .91669 m
.51493 .91737 L
s
0 .04 1 r
.5152 .91669 m
.51398 .91132 L
s
1 .967 0 r
.5152 .91669 m
.51292 .91347 L
s
0 .799 1 r
.5152 .91669 m
.51555 .91291 L
s
1 .607 0 r
.5152 .91669 m
.5178 .91814 L
s
0 .163 1 r
.5152 .91669 m
.5163 .92071 L
s
.135 0 1 r
.5152 .91669 m
.51708 .92115 L
s
0 1 .29 r
.51512 .91917 m
.51166 .92368 L
s
.143 0 1 r
.51512 .91917 m
.51854 .91408 L
s
0 .78 1 r
.51512 .91917 m
.51637 .9174 L
s
1 .538 0 r
.51512 .91917 m
.51354 .92577 L
s
1 .681 0 r
.51512 .91917 m
.51493 .91737 L
s
1 .075 0 r
.51512 .91917 m
.51291 .92629 L
s
.608 1 0 r
.51512 .91917 m
.51722 .91135 L
s
0 .766 1 r
.51512 .91917 m
.51555 .91291 L
s
1 .883 0 r
.51512 .91917 m
.51838 .91973 L
s
.81 1 0 r
.51512 .91917 m
.51708 .92115 L
s
0 .17 1 r
.51166 .92368 m
.50871 .92663 L
s
1 .285 0 r
.51166 .92368 m
.51499 .92148 L
s
1 .172 0 r
.51166 .92368 m
.51354 .92577 L
s
.689 1 0 r
.51166 .92368 m
.50983 .92663 L
s
0 1 .497 r
.51166 .92368 m
.51291 .92629 L
s
.035 1 0 r
.51166 .92368 m
.50945 .92989 L
s
0 1 .82 r
.50871 .92663 m
.5073 .93303 L
s
1 .549 0 r
.50871 .92663 m
.51171 .92905 L
s
0 .365 1 r
.50871 .92663 m
.50983 .92663 L
s
.371 1 0 r
.50871 .92663 m
.50767 .93319 L
s
0 .193 1 r
.50871 .92663 m
.50945 .92989 L
s
.587 1 0 r
.50871 .92663 m
.50695 .93313 L
s
0 .067 1 r
.5073 .93303 m
.50621 .93304 L
s
0 1 .374 r
.5073 .93303 m
.50928 .9341 L
s
0 .393 1 r
.5073 .93303 m
.50767 .93319 L
s
0 .326 1 r
.5073 .93303 m
.50695 .93313 L
s
1 .339 0 r
.5073 .93303 m
.50581 .9329 L
s
0 .058 1 r
.50621 .93304 m
.50741 .93621 L
s
1 .102 0 r
.50621 .93304 m
.50568 .93294 L
s
1 .566 0 r
.50621 .93304 m
.50581 .9329 L
s
1 .091 0 r
.51595 .91342 m
.51734 .91265 L
s
0 1 .185 r
.51595 .91342 m
.51731 .91175 L
s
0 1 .102 r
.51595 .91342 m
.51395 .90993 L
s
0 1 .09 r
.51595 .91342 m
.51513 .90789 L
s
.346 1 0 r
.51595 .91342 m
.51838 .91664 L
s
0 .681 1 r
.51595 .91342 m
.51865 .91622 L
s
0 1 .215 r
.51734 .91265 m
.51629 .91667 L
s
1 .256 0 r
.51734 .91265 m
.51731 .91175 L
s
0 .535 1 r
.51734 .91265 m
.51854 .91408 L
s
.436 1 0 r
.51734 .91265 m
.51513 .90789 L
s
0 1 .304 r
.51734 .91265 m
.51535 .90867 L
s
.499 1 0 r
.51734 .91265 m
.51831 .90988 L
s
0 .829 1 r
.51734 .91265 m
.51714 .91061 L
s
1 .266 0 r
.51734 .91265 m
.51865 .91622 L
s
1 .149 0 r
.51734 .91265 m
.51896 .91638 L
s
1 .939 0 r
.51734 .91265 m
.51976 .9174 L
s
0 .029 1 r
.51734 .91265 m
.5194 .91661 L
s
0 1 .115 r
.51629 .91667 m
.51334 .92604 L
s
1 .742 0 r
.51629 .91667 m
.51854 .91408 L
s
0 .146 1 r
.51629 .91667 m
.51499 .92148 L
s
.441 1 0 r
.51629 .91667 m
.51714 .91061 L
s
0 .501 1 r
.51629 .91667 m
.51859 .9116 L
s
0 .827 1 r
.51629 .91667 m
.5194 .91661 L
s
1 .469 0 r
.51629 .91667 m
.51921 .91925 L
s
.558 1 0 r
.51334 .92604 m
.51074 .93229 L
s
1 .957 0 r
.51334 .92604 m
.51499 .92148 L
s
0 1 .92 r
.51334 .92604 m
.51171 .92905 L
s
.652 1 0 r
.51074 .93229 m
.50817 .93225 L
s
0 .068 1 r
.51074 .93229 m
.51171 .92905 L
s
.573 1 0 r
.51074 .93229 m
.50928 .9341 L
s
.389 1 0 r
.50817 .93225 m
.50928 .9341 L
s
0 1 .793 r
.50817 .93225 m
.50741 .93621 L
s
0 .317 1 r
.51656 .9138 m
.51807 .9136 L
s
0 1 .613 r
.51656 .9138 m
.51731 .91175 L
s
0 1 .008 r
.51656 .9138 m
.51444 .90898 L
s
0 .856 1 r
.51656 .9138 m
.51541 .90972 L
s
1 .326 0 r
.51656 .9138 m
.51907 .91599 L
s
1 .073 0 r
.51656 .9138 m
.51949 .91696 L
s
0 .065 1 r
.51807 .9136 m
.51695 .91871 L
s
.09 1 0 r
.51807 .9136 m
.51731 .91175 L
s
1 .744 0 r
.51807 .9136 m
.51854 .91408 L
s
.16 0 1 r
.51807 .9136 m
.51541 .90972 L
s
0 1 .319 r
.51807 .9136 m
.51586 .90873 L
s
0 1 .425 r
.51807 .9136 m
.51892 .90886 L
s
0 .964 1 r
.51807 .9136 m
.51765 .91195 L
s
1 .209 0 r
.51807 .9136 m
.51949 .91696 L
s
1 .945 0 r
.51807 .9136 m
.52077 .91346 L
s
1 .126 0 r
.51807 .9136 m
.52174 .91434 L
s
0 .338 1 r
.51807 .9136 m
.51976 .91888 L
s
0 .015 1 r
.51695 .91871 m
.51378 .92701 L
s
0 1 .663 r
.51695 .91871 m
.51854 .91408 L
s
0 1 .638 r
.51695 .91871 m
.51499 .92148 L
s
.394 1 0 r
.51695 .91871 m
.51765 .91195 L
s
1 .945 0 r
.51695 .91871 m
.51897 .91222 L
s
0 .857 1 r
.51695 .91871 m
.51976 .91888 L
s
.306 1 0 r
.51695 .91871 m
.51994 .9194 L
s
.804 1 0 r
.51378 .92701 m
.51109 .93262 L
s
1 .202 0 r
.51378 .92701 m
.51499 .92148 L
s
0 1 .441 r
.51378 .92701 m
.51171 .92905 L
s
1 .726 0 r
.51109 .93262 m
.50855 .93242 L
s
0 .509 1 r
.51109 .93262 m
.51171 .92905 L
s
0 .004 1 r
.51109 .93262 m
.50928 .9341 L
s
1 .398 0 r
.50855 .93242 m
.50928 .9341 L
s
0 .436 1 r
.50855 .93242 m
.50741 .93621 L
s
0 .614 1 r
.51795 .9114 m
.51925 .9113 L
s
0 .826 1 r
.51795 .9114 m
.51731 .91175 L
s
.261 1 0 r
.51795 .9114 m
.51489 .9086 L
s
.381 1 0 r
.51795 .9114 m
.51665 .90796 L
s
.428 1 0 r
.51795 .9114 m
.51973 .9148 L
s
1 .221 0 r
.51795 .9114 m
.52148 .9131 L
s
.661 1 0 r
.51925 .9113 m
.5175 .91599 L
s
0 1 .263 r
.51925 .9113 m
.51731 .91175 L
s
0 .907 1 r
.51925 .9113 m
.51854 .91408 L
s
1 .855 0 r
.51925 .9113 m
.51665 .90796 L
s
.179 0 1 r
.51925 .9113 m
.51631 .90853 L
s
0 1 .004 r
.51925 .9113 m
.51942 .90793 L
s
1 .97 0 r
.51925 .9113 m
.51919 .907 L
s
0 1 .36 r
.51925 .9113 m
.52148 .9131 L
s
0 1 .478 r
.51925 .9113 m
.5205 .91453 L
s
0 1 .278 r
.51925 .9113 m
.52209 .91235 L
s
.438 1 0 r
.51925 .9113 m
.52096 .91632 L
s
0 1 .606 r
.5175 .91599 m
.51383 .92523 L
s
0 .774 1 r
.5175 .91599 m
.51854 .91408 L
s
1 .767 0 r
.5175 .91599 m
.51499 .92148 L
s
.553 1 0 r
.5175 .91599 m
.51919 .907 L
s
1 .137 0 r
.5175 .91599 m
.51949 .91052 L
s
1 .235 0 r
.5175 .91599 m
.52096 .91632 L
s
1 .507 0 r
.5175 .91599 m
.52086 .91649 L
s
0 1 .161 r
.51383 .92523 m
.51079 .93106 L
s
0 1 .089 r
.51383 .92523 m
.51499 .92148 L
s
0 .798 1 r
.51383 .92523 m
.51171 .92905 L
s
0 1 .093 r
.51079 .93106 m
.50834 .93094 L
s
.031 1 0 r
.51079 .93106 m
.51171 .92905 L
s
.006 0 1 r
.51079 .93106 m
.50928 .9341 L
s
.239 1 0 r
.50834 .93094 m
.50928 .9341 L
s
.024 1 0 r
.50834 .93094 m
.50741 .93621 L
s
0 .895 1 r
.51821 .91054 m
.51857 .91248 L
s
.705 1 0 r
.51821 .91054 m
.51731 .91175 L
s
1 .78 0 r
.51821 .91054 m
.51588 .90556 L
s
1 .867 0 r
.51821 .91054 m
.51651 .90858 L
s
1 .238 0 r
.51821 .91054 m
.52017 .91349 L
s
.123 0 1 r
.51821 .91054 m
.52093 .91424 L
s
1 .189 0 r
.51857 .91248 m
.51715 .91731 L
s
0 1 .151 r
.51857 .91248 m
.51731 .91175 L
s
0 1 .14 r
.51857 .91248 m
.51854 .91408 L
s
.092 0 1 r
.51857 .91248 m
.51651 .90858 L
s
1 .448 0 r
.51857 .91248 m
.51611 .90843 L
s
0 .797 1 r
.51857 .91248 m
.51921 .90872 L
s
.269 1 0 r
.51857 .91248 m
.51863 .90943 L
s
.156 1 0 r
.51857 .91248 m
.52093 .91424 L
s
1 .421 0 r
.51857 .91248 m
.52012 .91467 L
s
1 .543 0 r
.51857 .91248 m
.5215 .91264 L
s
.553 1 0 r
.51857 .91248 m
.52001 .91755 L
s
1 .149 0 r
.51715 .91731 m
.51394 .92657 L
s
0 1 .428 r
.51715 .91731 m
.51854 .91408 L
s
.46 1 0 r
.51715 .91731 m
.51499 .92148 L
s
0 1 .859 r
.51715 .91731 m
.51863 .90943 L
s
.163 1 0 r
.51715 .91731 m
.51929 .91109 L
s
0 1 .138 r
.51715 .91731 m
.52001 .91755 L
s
1 .546 0 r
.51715 .91731 m
.51976 .91927 L
s
0 .948 1 r
.51394 .92657 m
.51136 .93371 L
s
.707 1 0 r
.51394 .92657 m
.51499 .92148 L
s
.4 1 0 r
.51394 .92657 m
.51171 .92905 L
s
0 .657 1 r
.51136 .93371 m
.50911 .93552 L
s
0 1 .659 r
.51136 .93371 m
.51171 .92905 L
s
0 1 .242 r
.51136 .93371 m
.50928 .9341 L
s
1 .255 0 r
.50911 .93552 m
.50928 .9341 L
s
.961 1 0 r
.50911 .93552 m
.50741 .93621 L
s
.52 1 0 r
.51702 .91143 m
.51863 .91082 L
s
1 .463 0 r
.51702 .91143 m
.51731 .91175 L
s
.925 1 0 r
.51702 .91143 m
.51519 .90671 L
s
0 .863 1 r
.51702 .91143 m
.51614 .90668 L
s
.344 1 0 r
.51702 .91143 m
.51952 .91423 L
s
0 1 .298 r
.51702 .91143 m
.52012 .9141 L
s
.715 1 0 r
.51863 .91082 m
.51719 .91592 L
s
0 .593 1 r
.51863 .91082 m
.51731 .91175 L
s
.723 1 0 r
.51863 .91082 m
.51854 .91408 L
s
0 1 .172 r
.51863 .91082 m
.51614 .90668 L
s
0 .991 1 r
.51863 .91082 m
.51631 .90699 L
s
0 .828 1 r
.51863 .91082 m
.51895 .90813 L
s
0 1 .479 r
.51863 .91082 m
.51828 .90947 L
s
0 .032 1 r
.51863 .91082 m
.52012 .9141 L
s
0 1 .362 r
.51863 .91082 m
.52039 .9136 L
s
1 .916 0 r
.51863 .91082 m
.52176 .91204 L
s
.003 0 1 r
.51863 .91082 m
.5207 .91498 L
s
0 1 .388 r
.51719 .91592 m
.51348 .92383 L
s
.647 1 0 r
.51719 .91592 m
.51854 .91408 L
s
.083 1 0 r
.51719 .91592 m
.51499 .92148 L
s
0 .475 1 r
.51719 .91592 m
.51828 .90947 L
s
0 1 .858 r
.51719 .91592 m
.51967 .91002 L
s
0 1 .355 r
.51719 .91592 m
.5207 .91498 L
s
0 1 .475 r
.51719 .91592 m
.52038 .91744 L
s
0 1 .992 r
.51348 .92383 m
.51069 .92873 L
s
1 .768 0 r
.51348 .92383 m
.51499 .92148 L
s
0 .493 1 r
.51348 .92383 m
.51171 .92905 L
s
0 1 .829 r
.51069 .92873 m
.5092 .93746 L
s
0 .663 1 r
.51069 .92873 m
.51171 .92905 L
s
.016 0 1 r
.51069 .92873 m
.50928 .9341 L
s
1 .242 0 r
.5092 .93746 m
.50928 .9341 L
s
0 .035 1 r
.5092 .93746 m
.50741 .93621 L
s
0 .367 1 r
.5165 .91312 m
.51838 .91181 L
s
0 .364 1 r
.5165 .91312 m
.51731 .91175 L
s
0 .712 1 r
.5165 .91312 m
.51415 .9097 L
s
0 .901 1 r
.5165 .91312 m
.51568 .90774 L
s
.819 1 0 r
.5165 .91312 m
.51834 .91711 L
s
0 1 .71 r
.5165 .91312 m
.51941 .91537 L
s
0 .911 1 r
.51838 .91181 m
.51692 .91545 L
s
.008 1 0 r
.51838 .91181 m
.51731 .91175 L
s
1 .657 0 r
.51838 .91181 m
.51854 .91408 L
s
0 1 .741 r
.51838 .91181 m
.51568 .90774 L
s
.777 1 0 r
.51838 .91181 m
.51628 .90768 L
s
0 .132 1 r
.51838 .91181 m
.51954 .90655 L
s
0 .95 1 r
.51838 .91181 m
.5178 .91025 L
s
1 .252 0 r
.51838 .91181 m
.51941 .91537 L
s
.969 1 0 r
.51838 .91181 m
.52031 .914 L
s
0 .684 1 r
.51838 .91181 m
.52101 .91574 L
s
0 1 .945 r
.51838 .91181 m
.51959 .91776 L
s
0 1 .784 r
.51692 .91545 m
.51357 .92464 L
s
0 .474 1 r
.51692 .91545 m
.51854 .91408 L
s
0 1 .096 r
.51692 .91545 m
.51499 .92148 L
s
0 1 .485 r
.51692 .91545 m
.5178 .91025 L
s
.053 1 0 r
.51692 .91545 m
.51949 .9086 L
s
.611 1 0 r
.51692 .91545 m
.51959 .91776 L
s
.217 1 0 r
.51692 .91545 m
.52004 .91808 L
s
.055 1 0 r
.51357 .92464 m
.51069 .92946 L
s
.825 1 0 r
.51357 .92464 m
.51499 .92148 L
s
0 .151 1 r
.51357 .92464 m
.51171 .92905 L
s
0 .992 1 r
.51069 .92946 m
.50893 .93347 L
s
0 .686 1 r
.51069 .92946 m
.51171 .92905 L
s
0 .238 1 r
.51069 .92946 m
.50928 .9341 L
s
.494 1 0 r
.50893 .93347 m
.50928 .9341 L
s
0 .028 1 r
.50893 .93347 m
.50741 .93621 L
s
0 1 .417 r
.51731 .91175 m
.51854 .91408 L
s
0 1 .08 r
.51731 .91175 m
.51605 .90755 L
s
1 .063 0 r
.51731 .91175 m
.51902 .91129 L
s
0 .654 1 r
.51731 .91175 m
.51482 .91629 L
s
0 .406 1 r
.51731 .91175 m
.51395 .90993 L
s
0 1 .268 r
.51731 .91175 m
.51444 .90898 L
s
0 1 .597 r
.51731 .91175 m
.51489 .9086 L
s
.595 1 0 r
.51731 .91175 m
.51588 .90556 L
s
.754 1 0 r
.51731 .91175 m
.51519 .90671 L
s
0 1 .595 r
.51731 .91175 m
.51415 .9097 L
s
1 .923 0 r
.51731 .91175 m
.51535 .90867 L
s
1 .71 0 r
.51731 .91175 m
.51586 .90873 L
s
0 .236 1 r
.51731 .91175 m
.51631 .90853 L
s
0 .578 1 r
.51731 .91175 m
.51611 .90843 L
s
1 .4 0 r
.51731 .91175 m
.51631 .90699 L
s
0 .212 1 r
.51731 .91175 m
.51628 .90768 L
s
.966 1 0 r
.51731 .91175 m
.51724 .90847 L
s
1 .727 0 r
.51731 .91175 m
.51445 .9077 L
s
0 1 .271 r
.51731 .91175 m
.517 .90673 L
s
0 1 .23 r
.51731 .91175 m
.51398 .91132 L
s
0 1 .139 r
.51731 .91175 m
.51838 .91664 L
s
.138 0 1 r
.51731 .91175 m
.51907 .91599 L
s
.479 1 0 r
.51731 .91175 m
.51973 .9148 L
s
0 1 .145 r
.51731 .91175 m
.52017 .91349 L
s
0 1 .775 r
.51731 .91175 m
.51952 .91423 L
s
1 .495 0 r
.51731 .91175 m
.51834 .91711 L
s
.92 1 0 r
.51731 .91175 m
.51896 .91638 L
s
1 .844 0 r
.51731 .91175 m
.52077 .91346 L
s
1 .501 0 r
.51731 .91175 m
.5205 .91453 L
s
0 1 .902 r
.51731 .91175 m
.52012 .91467 L
s
.285 1 0 r
.51731 .91175 m
.52039 .9136 L
s
1 .732 0 r
.51731 .91175 m
.52031 .914 L
s
0 .967 1 r
.51731 .91175 m
.52019 .91529 L
s
1 .882 0 r
.51731 .91175 m
.51886 .9135 L
s
.145 0 1 r
.51731 .91175 m
.52089 .91382 L
s
0 .817 1 r
.51731 .91175 m
.5178 .91814 L
s
0 1 .761 r
.51854 .91408 m
.51499 .92148 L
s
.331 1 0 r
.51854 .91408 m
.51658 .91353 L
s
.223 1 0 r
.51854 .91408 m
.51798 .91648 L
s
0 1 .206 r
.51854 .91408 m
.51637 .9174 L
s
.359 1 0 r
.51854 .91408 m
.51724 .90847 L
s
.819 1 0 r
.51854 .91408 m
.51831 .90988 L
s
.145 0 1 r
.51854 .91408 m
.51892 .90886 L
s
1 .285 0 r
.51854 .91408 m
.51942 .90793 L
s
0 1 .565 r
.51854 .91408 m
.51921 .90872 L
s
1 .284 0 r
.51854 .91408 m
.51895 .90813 L
s
.14 0 1 r
.51854 .91408 m
.51954 .90655 L
s
.723 1 0 r
.51854 .91408 m
.51859 .9116 L
s
.963 1 0 r
.51854 .91408 m
.51897 .91222 L
s
0 .851 1 r
.51854 .91408 m
.51949 .91052 L
s
0 1 .299 r
.51854 .91408 m
.51929 .91109 L
s
0 1 .317 r
.51854 .91408 m
.51967 .91002 L
s
1 .955 0 r
.51854 .91408 m
.51949 .9086 L
s
0 .027 1 r
.51854 .91408 m
.51742 .9134 L
s
0 1 .022 r
.51854 .91408 m
.51746 .9092 L
s
0 1 .679 r
.51854 .91408 m
.51879 .91139 L
s
0 1 .706 r
.51854 .91408 m
.51722 .91135 L
s
1 .787 0 r
.51854 .91408 m
.52019 .91529 L
s
.262 1 0 r
.51854 .91408 m
.51976 .9174 L
s
.821 1 0 r
.51854 .91408 m
.52174 .91434 L
s
0 .356 1 r
.51854 .91408 m
.52209 .91235 L
s
0 1 .865 r
.51854 .91408 m
.5215 .91264 L
s
0 .066 1 r
.51854 .91408 m
.52176 .91204 L
s
0 1 .819 r
.51854 .91408 m
.52101 .91574 L
s
.559 1 0 r
.51854 .91408 m
.51921 .91925 L
s
1 .819 0 r
.51854 .91408 m
.51994 .9194 L
s
0 .326 1 r
.51854 .91408 m
.52086 .91649 L
s
0 1 .532 r
.51854 .91408 m
.51976 .91927 L
s
1 .75 0 r
.51854 .91408 m
.52038 .91744 L
s
0 1 .13 r
.51854 .91408 m
.52004 .91808 L
s
0 .751 1 r
.51854 .91408 m
.51862 .92099 L
s
0 .642 1 r
.51854 .91408 m
.51898 .91547 L
s
.608 1 0 r
.51854 .91408 m
.51948 .91954 L
s
0 .602 1 r
.51854 .91408 m
.51838 .91973 L
s
0 1 .735 r
.51499 .92148 m
.51171 .92905 L
s
.202 1 0 r
.51499 .92148 m
.51341 .91876 L
s
.038 1 0 r
.51499 .92148 m
.51353 .92315 L
s
0 .546 1 r
.51499 .92148 m
.51354 .92577 L
s
0 1 .988 r
.51499 .92148 m
.51742 .9134 L
s
.809 1 0 r
.51499 .92148 m
.51862 .92099 L
s
.081 0 1 r
.51171 .92905 m
.50928 .9341 L
s
0 .979 1 r
.51171 .92905 m
.51021 .92909 L
s
0 .611 1 r
.51171 .92905 m
.51036 .92777 L
s
.982 1 0 r
.51171 .92905 m
.50983 .92663 L
s
1 .116 0 r
.50928 .9341 m
.50741 .93621 L
s
.622 1 0 r
.50928 .9341 m
.50845 .935 L
s
1 .353 0 r
.50928 .9341 m
.50738 .93479 L
s
0 .404 1 r
.50928 .9341 m
.50767 .93319 L
s
.11 0 1 r
.50741 .93621 m
.50591 .93764 L
s
1 .482 0 r
.50741 .93621 m
.5069 .93724 L
s
0 1 .665 r
.50741 .93621 m
.50568 .93294 L
s
.334 1 0 r
.51498 .9108 m
.51605 .90755 L
s
.85 1 0 r
.51498 .9108 m
.51332 .90861 L
s
0 1 .557 r
.51498 .9108 m
.51825 .9133 L
s
1 .926 0 r
.51988 .90916 m
.51902 .91129 L
s
0 .851 1 r
.51988 .90916 m
.51704 .90796 L
s
0 .829 1 r
.51988 .90916 m
.52142 .91367 L
s
0 1 .93 r
.51335 .91866 m
.51482 .91629 L
s
1 .911 0 r
.51335 .91866 m
.51292 .91347 L
s
.966 1 0 r
.51335 .91866 m
.5163 .92071 L
s
.747 1 0 r
.51658 .91353 m
.51521 .91476 L
s
1 .02 0 r
.51658 .91353 m
.51746 .9092 L
s
0 1 .028 r
.51658 .91353 m
.51536 .91123 L
s
0 .961 1 r
.51658 .91353 m
.51898 .91547 L
s
0 .753 1 r
.51658 .91353 m
.51752 .91791 L
s
.021 1 0 r
.51341 .91876 m
.51302 .92302 L
s
.569 1 0 r
.51021 .92909 m
.51027 .92674 L
s
1 .017 0 r
.50845 .935 m
.50833 .93424 L
s
0 1 .701 r
.51605 .90755 m
.51445 .9077 L
s
0 .576 1 r
.51605 .90755 m
.51332 .90861 L
s
1 .346 0 r
.51605 .90755 m
.51886 .9135 L
s
.801 1 0 r
.51605 .90755 m
.51825 .9133 L
s
0 1 .736 r
.51798 .91648 m
.51737 .91685 L
s
0 .522 1 r
.51798 .91648 m
.51879 .91139 L
s
1 .577 0 r
.51798 .91648 m
.51797 .91116 L
s
0 .273 1 r
.51798 .91648 m
.51948 .91954 L
s
1 .06 0 r
.51798 .91648 m
.51918 .91954 L
s
0 .218 1 r
.51353 .92315 m
.51373 .92321 L
s
0 1 .893 r
.51036 .92777 m
.51046 .93279 L
s
0 .862 1 r
.50738 .93479 m
.50678 .93612 L
s
0 .931 1 r
.51902 .91129 m
.517 .90673 L
s
.458 1 0 r
.51902 .91129 m
.51704 .90796 L
s
.354 1 0 r
.51902 .91129 m
.52089 .91382 L
s
.046 0 1 r
.51902 .91129 m
.52142 .91367 L
s
0 .761 1 r
.51637 .9174 m
.51493 .91737 L
s
.132 0 1 r
.51637 .9174 m
.51722 .91135 L
s
0 1 .534 r
.51637 .9174 m
.51555 .91291 L
s
.102 0 1 r
.51637 .9174 m
.51838 .91973 L
s
0 1 .327 r
.51637 .9174 m
.51708 .92115 L
s
0 .536 1 r
.51354 .92577 m
.51291 .92629 L
s
0 1 .064 r
.50983 .92663 m
.50945 .92989 L
s
0 .926 1 r
.50767 .93319 m
.50695 .93313 L
s
1 .685 0 r
.51482 .91629 m
.51398 .91132 L
s
0 1 .137 r
.51482 .91629 m
.51292 .91347 L
s
0 1 .831 r
.51482 .91629 m
.5178 .91814 L
s
0 .779 1 r
.51482 .91629 m
.5163 .92071 L
s
1 .614 0 r
.51521 .91476 m
.51536 .91123 L
s
0 .962 1 r
.51521 .91476 m
.51752 .91791 L
s
.613 1 0 r
.51737 .91685 m
.51797 .91116 L
s
0 1 .683 r
.51737 .91685 m
.51918 .91954 L
s
0 1 .768 r
.51493 .91737 m
.51555 .91291 L
s
0 1 .671 r
.51493 .91737 m
.51708 .92115 L
s
0 1 .274 r
.52048 .91792 m
.51899 .92018 L
s
0 1 .156 r
.52048 .91792 m
.52191 .91724 L
s
1 .135 0 r
.52048 .91792 m
.52057 .91632 L
s
.116 0 1 r
.52048 .91792 m
.52022 .92005 L
s
0 .451 1 r
.52048 .91792 m
.52099 .91717 L
s
.634 1 0 r
.52048 .91792 m
.51904 .92169 L
s
0 1 .701 r
.52048 .91792 m
.51886 .9135 L
s
0 1 .288 r
.52048 .91792 m
.51825 .9133 L
s
0 .279 1 r
.52048 .91792 m
.51752 .91791 L
s
1 .001 0 r
.52048 .91792 m
.52438 .9164 L
s
0 1 .628 r
.52048 .91792 m
.52385 .91766 L
s
0 .049 1 r
.52048 .91792 m
.52232 .92205 L
s
.501 1 0 r
.51899 .92018 m
.5166 .92693 L
s
.612 1 0 r
.51899 .92018 m
.52171 .91934 L
s
0 1 .14 r
.51899 .92018 m
.52022 .92005 L
s
0 .274 1 r
.51899 .92018 m
.51673 .92329 L
s
1 .307 0 r
.51899 .92018 m
.51904 .92169 L
s
0 .373 1 r
.51899 .92018 m
.51622 .92331 L
s
.419 1 0 r
.51899 .92018 m
.51898 .91547 L
s
1 .611 0 r
.51899 .92018 m
.51752 .91791 L
s
.189 1 0 r
.51899 .92018 m
.52345 .91573 L
s
.14 1 0 r
.51899 .92018 m
.52232 .92205 L
s
1 .151 0 r
.5166 .92693 m
.51506 .9327 L
s
0 .099 1 r
.5166 .92693 m
.5186 .92433 L
s
1 .133 0 r
.5166 .92693 m
.51673 .92329 L
s
.71 1 0 r
.5166 .92693 m
.51582 .93398 L
s
0 1 .558 r
.5166 .92693 m
.51622 .92331 L
s
1 .67 0 r
.5166 .92693 m
.51576 .93567 L
s
.155 1 0 r
.51506 .9327 m
.51296 .93313 L
s
0 .653 1 r
.51506 .9327 m
.5161 .92795 L
s
.174 1 0 r
.51506 .9327 m
.51582 .93398 L
s
1 .397 0 r
.51506 .9327 m
.51411 .93597 L
s
1 .525 0 r
.51506 .9327 m
.51576 .93567 L
s
1 .177 0 r
.51506 .9327 m
.51374 .93583 L
s
1 .206 0 r
.51296 .93313 m
.51181 .93598 L
s
0 .278 1 r
.51296 .93313 m
.5143 .93322 L
s
.15 1 0 r
.51296 .93313 m
.51411 .93597 L
s
0 1 .757 r
.51296 .93313 m
.51374 .93583 L
s
.218 1 0 r
.51296 .93313 m
.51098 .9361 L
s
0 1 .072 r
.51181 .93598 m
.51322 .93491 L
s
0 .051 1 r
.51181 .93598 m
.51136 .93596 L
s
.587 1 0 r
.51181 .93598 m
.51098 .9361 L
s
0 1 0 r
.52185 .91984 m
.51979 .92354 L
s
0 1 .407 r
.52185 .91984 m
.52191 .91724 L
s
1 .28 0 r
.52185 .91984 m
.52251 .91997 L
s
.856 1 0 r
.52185 .91984 m
.5211 .92278 L
s
1 .835 0 r
.52185 .91984 m
.52272 .9183 L
s
.167 1 0 r
.52185 .91984 m
.52079 .92236 L
s
0 .819 1 r
.52185 .91984 m
.52089 .91382 L
s
1 .989 0 r
.52185 .91984 m
.52142 .91367 L
s
.175 1 0 r
.52185 .91984 m
.51918 .91954 L
s
0 1 .211 r
.52185 .91984 m
.5244 .92151 L
s
0 .57 1 r
.52185 .91984 m
.52462 .92215 L
s
1 .766 0 r
.52185 .91984 m
.52328 .9256 L
s
0 1 .672 r
.51979 .92354 m
.51712 .92772 L
s
1 .322 0 r
.51979 .92354 m
.52171 .91934 L
s
0 .525 1 r
.51979 .92354 m
.5211 .92278 L
s
1 .489 0 r
.51979 .92354 m
.51786 .92784 L
s
0 .192 1 r
.51979 .92354 m
.52079 .92236 L
s
.007 1 0 r
.51979 .92354 m
.51706 .92781 L
s
0 1 .679 r
.51979 .92354 m
.51948 .91954 L
s
.977 1 0 r
.51979 .92354 m
.51918 .91954 L
s
1 .412 0 r
.51979 .92354 m
.52307 .92589 L
s
.079 0 1 r
.51979 .92354 m
.52328 .9256 L
s
0 1 .88 r
.51712 .92772 m
.51529 .93306 L
s
0 1 .914 r
.51712 .92772 m
.5186 .92433 L
s
.067 0 1 r
.51712 .92772 m
.51786 .92784 L
s
.122 1 0 r
.51712 .92772 m
.51627 .93388 L
s
.417 1 0 r
.51712 .92772 m
.51706 .92781 L
s
0 1 .755 r
.51712 .92772 m
.51616 .93626 L
s
0 .089 1 r
.51529 .93306 m
.51396 .93697 L
s
.935 1 0 r
.51529 .93306 m
.5161 .92795 L
s
1 .278 0 r
.51529 .93306 m
.51627 .93388 L
s
.006 0 1 r
.51529 .93306 m
.5135 .93629 L
s
.515 1 0 r
.51529 .93306 m
.51616 .93626 L
s
.038 1 0 r
.51529 .93306 m
.51368 .93626 L
s
.531 1 0 r
.51396 .93697 m
.51192 .93683 L
s
0 1 .506 r
.51396 .93697 m
.5143 .93322 L
s
1 .117 0 r
.51396 .93697 m
.5135 .93629 L
s
1 .531 0 r
.51396 .93697 m
.51368 .93626 L
s
1 .073 0 r
.51396 .93697 m
.51295 .93678 L
s
0 1 .787 r
.51192 .93683 m
.51322 .93491 L
s
0 .105 1 r
.51192 .93683 m
.51217 .93681 L
s
1 .116 0 r
.51192 .93683 m
.51295 .93678 L
s
0 1 .413 r
.51945 .92246 m
.51855 .92342 L
s
1 .927 0 r
.51945 .92246 m
.52191 .91724 L
s
0 .804 1 r
.51945 .92246 m
.5182 .92355 L
s
0 .278 1 r
.51945 .92246 m
.51939 .92264 L
s
0 .384 1 r
.51945 .92246 m
.51956 .92063 L
s
0 .202 1 r
.51945 .92246 m
.51853 .92581 L
s
1 .358 0 r
.51945 .92246 m
.5178 .91814 L
s
0 .659 1 r
.51945 .92246 m
.5163 .92071 L
s
0 1 .033 r
.51945 .92246 m
.51708 .92115 L
s
0 1 .54 r
.51945 .92246 m
.52291 .92171 L
s
1 .906 0 r
.51945 .92246 m
.52167 .92446 L
s
1 .133 0 r
.51945 .92246 m
.52173 .92551 L
s
1 .118 0 r
.51855 .92342 m
.51638 .92939 L
s
0 .616 1 r
.51855 .92342 m
.52171 .91934 L
s
0 .738 1 r
.51855 .92342 m
.51939 .92264 L
s
.532 1 0 r
.51855 .92342 m
.51644 .92602 L
s
.879 1 0 r
.51855 .92342 m
.51853 .92581 L
s
.576 1 0 r
.51855 .92342 m
.5158 .92595 L
s
0 .115 1 r
.51855 .92342 m
.51838 .91973 L
s
.072 1 0 r
.51855 .92342 m
.51708 .92115 L
s
.069 1 0 r
.51855 .92342 m
.52241 .92456 L
s
0 .021 1 r
.51855 .92342 m
.52173 .92551 L
s
1 .424 0 r
.51638 .92939 m
.51443 .93326 L
s
0 .972 1 r
.51638 .92939 m
.5186 .92433 L
s
0 1 .495 r
.51638 .92939 m
.51644 .92602 L
s
1 0 0 r
.51638 .92939 m
.5155 .93463 L
s
1 .576 0 r
.51638 .92939 m
.5158 .92595 L
s
1 .624 0 r
.51638 .92939 m
.51514 .93223 L
s
1 .237 0 r
.51443 .93326 m
.51236 .9365 L
s
0 1 .703 r
.51443 .93326 m
.5161 .92795 L
s
.211 1 0 r
.51443 .93326 m
.5155 .93463 L
s
0 .427 1 r
.51443 .93326 m
.51338 .93707 L
s
1 .449 0 r
.51443 .93326 m
.51514 .93223 L
s
1 .017 0 r
.51443 .93326 m
.5128 .93664 L
s
1 .03 0 r
.51236 .9365 m
.51185 .93651 L
s
.03 0 1 r
.51236 .9365 m
.5143 .93322 L
s
1 .31 0 r
.51236 .9365 m
.51338 .93707 L
s
1 .5 0 r
.51236 .9365 m
.5128 .93664 L
s
.125 0 1 r
.51236 .9365 m
.51056 .93663 L
s
.162 1 0 r
.51185 .93651 m
.51322 .93491 L
s
0 .049 1 r
.51185 .93651 m
.51249 .93654 L
s
0 1 .251 r
.51185 .93651 m
.51056 .93663 L
s
1 .357 0 r
.52097 .91925 m
.52109 .92019 L
s
0 .513 1 r
.52097 .91925 m
.52191 .91724 L
s
0 1 .088 r
.52097 .91925 m
.51838 .91664 L
s
0 1 .977 r
.52097 .91925 m
.51865 .91622 L
s
0 1 .429 r
.52097 .91925 m
.52393 .92056 L
s
0 1 .053 r
.52097 .91925 m
.52353 .92189 L
s
0 .081 1 r
.52109 .92019 m
.51992 .92219 L
s
0 1 .756 r
.52109 .92019 m
.52191 .91724 L
s
.731 1 0 r
.52109 .92019 m
.52171 .91934 L
s
1 .762 0 r
.52109 .92019 m
.51865 .91622 L
s
1 .701 0 r
.52109 .92019 m
.51896 .91638 L
s
.426 1 0 r
.52109 .92019 m
.51976 .9174 L
s
.507 1 0 r
.52109 .92019 m
.5194 .91661 L
s
0 .236 1 r
.52109 .92019 m
.52353 .92189 L
s
0 1 .611 r
.52109 .92019 m
.5238 .92124 L
s
0 .371 1 r
.52109 .92019 m
.5235 .92303 L
s
1 .372 0 r
.52109 .92019 m
.52295 .92423 L
s
0 1 .427 r
.51992 .92219 m
.51796 .92785 L
s
0 .85 1 r
.51992 .92219 m
.52171 .91934 L
s
0 1 .643 r
.51992 .92219 m
.5186 .92433 L
s
0 1 .452 r
.51992 .92219 m
.5194 .91661 L
s
0 .216 1 r
.51992 .92219 m
.51921 .91925 L
s
0 1 .593 r
.51992 .92219 m
.52295 .92423 L
s
.137 0 1 r
.51992 .92219 m
.52275 .9251 L
s
0 .868 1 r
.51796 .92785 m
.51566 .93186 L
s
1 .372 0 r
.51796 .92785 m
.5186 .92433 L
s
0 1 .655 r
.51796 .92785 m
.5161 .92795 L
s
0 1 .78 r
.51566 .93186 m
.5137 .93169 L
s
0 .918 1 r
.51566 .93186 m
.5161 .92795 L
s
1 .498 0 r
.51566 .93186 m
.5143 .93322 L
s
.978 1 0 r
.5137 .93169 m
.5143 .93322 L
s
0 1 .068 r
.5137 .93169 m
.51322 .93491 L
s
0 1 .506 r
.52205 .91907 m
.52244 .91859 L
s
1 .647 0 r
.52205 .91907 m
.52191 .91724 L
s
0 .743 1 r
.52205 .91907 m
.51907 .91599 L
s
1 .579 0 r
.52205 .91907 m
.51949 .91696 L
s
0 .183 1 r
.52205 .91907 m
.52482 .91935 L
s
0 .678 1 r
.52205 .91907 m
.52522 .92047 L
s
.065 0 1 r
.52244 .91859 m
.52083 .92251 L
s
0 .434 1 r
.52244 .91859 m
.52191 .91724 L
s
0 .127 1 r
.52244 .91859 m
.52171 .91934 L
s
.16 0 1 r
.52244 .91859 m
.51949 .91696 L
s
.162 0 1 r
.52244 .91859 m
.52077 .91346 L
s
1 .909 0 r
.52244 .91859 m
.52174 .91434 L
s
1 .571 0 r
.52244 .91859 m
.51976 .91888 L
s
0 .743 1 r
.52244 .91859 m
.52522 .92047 L
s
.756 1 0 r
.52244 .91859 m
.5249 .9204 L
s
0 1 .539 r
.52244 .91859 m
.52486 .92164 L
s
0 .703 1 r
.52244 .91859 m
.52463 .92188 L
s
0 1 .105 r
.52083 .92251 m
.517 .92401 L
s
0 .943 1 r
.52083 .92251 m
.52171 .91934 L
s
1 .009 0 r
.52083 .92251 m
.5186 .92433 L
s
.091 1 0 r
.52083 .92251 m
.51976 .91888 L
s
0 1 .643 r
.52083 .92251 m
.51994 .9194 L
s
0 1 .607 r
.52083 .92251 m
.52463 .92188 L
s
.719 1 0 r
.52083 .92251 m
.5241 .92236 L
s
0 1 .849 r
.517 .92401 m
.51511 .92902 L
s
1 .742 0 r
.517 .92401 m
.5186 .92433 L
s
.43 1 0 r
.517 .92401 m
.5161 .92795 L
s
1 .533 0 r
.51511 .92902 m
.51392 .92887 L
s
0 1 .643 r
.51511 .92902 m
.5161 .92795 L
s
1 .341 0 r
.51511 .92902 m
.5143 .93322 L
s
0 1 .549 r
.51392 .92887 m
.5143 .93322 L
s
1 .25 0 r
.51392 .92887 m
.51322 .93491 L
s
0 .095 1 r
.5233 .91609 m
.52306 .91684 L
s
0 .097 1 r
.5233 .91609 m
.52191 .91724 L
s
1 .761 0 r
.5233 .91609 m
.51973 .9148 L
s
0 1 .794 r
.5233 .91609 m
.52148 .9131 L
s
1 .617 0 r
.5233 .91609 m
.52553 .91729 L
s
.194 1 0 r
.5233 .91609 m
.52599 .91849 L
s
0 .798 1 r
.52306 .91684 m
.52117 .92142 L
s
0 1 .19 r
.52306 .91684 m
.52191 .91724 L
s
.014 1 0 r
.52306 .91684 m
.52171 .91934 L
s
1 .597 0 r
.52306 .91684 m
.52148 .9131 L
s
0 1 .466 r
.52306 .91684 m
.5205 .91453 L
s
0 1 .741 r
.52306 .91684 m
.52209 .91235 L
s
1 .735 0 r
.52306 .91684 m
.52096 .91632 L
s
1 .15 0 r
.52306 .91684 m
.52599 .91849 L
s
1 .361 0 r
.52306 .91684 m
.52554 .91774 L
s
0 1 .05 r
.52306 .91684 m
.52514 .91985 L
s
1 .278 0 r
.52306 .91684 m
.52459 .92254 L
s
.023 1 0 r
.52117 .92142 m
.51748 .92226 L
s
0 .369 1 r
.52117 .92142 m
.52171 .91934 L
s
0 1 .188 r
.52117 .92142 m
.5186 .92433 L
s
0 .607 1 r
.52117 .92142 m
.52096 .91632 L
s
0 .66 1 r
.52117 .92142 m
.52086 .91649 L
s
0 .269 1 r
.52117 .92142 m
.52459 .92254 L
s
0 1 .125 r
.52117 .92142 m
.52379 .92333 L
s
1 .66 0 r
.51748 .92226 m
.51597 .9298 L
s
1 .029 0 r
.51748 .92226 m
.5186 .92433 L
s
1 .474 0 r
.51748 .92226 m
.5161 .92795 L
s
0 1 .638 r
.51597 .9298 m
.51524 .9326 L
s
0 .934 1 r
.51597 .9298 m
.5161 .92795 L
s
0 0 1 r
.51597 .9298 m
.5143 .93322 L
s
0 1 .819 r
.51524 .9326 m
.5143 .93322 L
s
0 .508 1 r
.51524 .9326 m
.51322 .93491 L
s
1 .163 0 r
.5228 .91745 m
.52247 .91769 L
s
.542 1 0 r
.5228 .91745 m
.52191 .91724 L
s
0 .883 1 r
.5228 .91745 m
.52017 .91349 L
s
1 .825 0 r
.5228 .91745 m
.52093 .91424 L
s
0 .359 1 r
.5228 .91745 m
.52465 .9201 L
s
1 .319 0 r
.5228 .91745 m
.52587 .91765 L
s
0 1 .162 r
.52247 .91769 m
.5204 .92198 L
s
0 1 .022 r
.52247 .91769 m
.52191 .91724 L
s
.014 0 1 r
.52247 .91769 m
.52171 .91934 L
s
0 .271 1 r
.52247 .91769 m
.52093 .91424 L
s
.2 1 0 r
.52247 .91769 m
.52012 .91467 L
s
.362 1 0 r
.52247 .91769 m
.5215 .91264 L
s
0 .48 1 r
.52247 .91769 m
.52001 .91755 L
s
1 .448 0 r
.52247 .91769 m
.52587 .91765 L
s
.072 1 0 r
.52247 .91769 m
.52501 .91827 L
s
0 .755 1 r
.52247 .91769 m
.52522 .91429 L
s
1 .854 0 r
.52247 .91769 m
.52383 .92168 L
s
.973 1 0 r
.5204 .92198 m
.51806 .92909 L
s
.434 1 0 r
.5204 .92198 m
.52171 .91934 L
s
1 .846 0 r
.5204 .92198 m
.5186 .92433 L
s
0 .104 1 r
.5204 .92198 m
.52001 .91755 L
s
0 1 .786 r
.5204 .92198 m
.51976 .91927 L
s
0 1 .404 r
.5204 .92198 m
.52383 .92168 L
s
1 .207 0 r
.5204 .92198 m
.52296 .925 L
s
.82 1 0 r
.51806 .92909 m
.51539 .93086 L
s
1 .586 0 r
.51806 .92909 m
.5186 .92433 L
s
0 .807 1 r
.51806 .92909 m
.5161 .92795 L
s
0 .885 1 r
.51539 .93086 m
.51448 .93518 L
s
0 1 .704 r
.51539 .93086 m
.5161 .92795 L
s
.19 0 1 r
.51539 .93086 m
.5143 .93322 L
s
.167 1 0 r
.51448 .93518 m
.5143 .93322 L
s
1 .921 0 r
.51448 .93518 m
.51322 .93491 L
s
.309 1 0 r
.52268 .91628 m
.52256 .91694 L
s
.083 0 1 r
.52268 .91628 m
.52191 .91724 L
s
1 .669 0 r
.52268 .91628 m
.51952 .91423 L
s
.119 1 0 r
.52268 .91628 m
.52012 .9141 L
s
1 .449 0 r
.52268 .91628 m
.52514 .91764 L
s
.184 0 1 r
.52268 .91628 m
.52549 .91799 L
s
1 .367 0 r
.52256 .91694 m
.52072 .92032 L
s
0 .098 1 r
.52256 .91694 m
.52191 .91724 L
s
0 .313 1 r
.52256 .91694 m
.52171 .91934 L
s
0 1 .117 r
.52256 .91694 m
.52012 .9141 L
s
.768 1 0 r
.52256 .91694 m
.52039 .9136 L
s
0 .341 1 r
.52256 .91694 m
.52176 .91204 L
s
.981 1 0 r
.52256 .91694 m
.5207 .91498 L
s
.104 0 1 r
.52256 .91694 m
.52549 .91799 L
s
0 .754 1 r
.52256 .91694 m
.52542 .91633 L
s
0 1 .494 r
.52256 .91694 m
.52504 .91952 L
s
0 .918 1 r
.52256 .91694 m
.52395 .92143 L
s
1 .215 0 r
.52072 .92032 m
.51701 .92267 L
s
0 1 .866 r
.52072 .92032 m
.52171 .91934 L
s
0 .445 1 r
.52072 .92032 m
.5186 .92433 L
s
1 .655 0 r
.52072 .92032 m
.5207 .91498 L
s
.962 1 0 r
.52072 .92032 m
.52038 .91744 L
s
0 1 .905 r
.52072 .92032 m
.52395 .92143 L
s
0 .289 1 r
.52072 .92032 m
.52435 .92022 L
s
1 .027 0 r
.51701 .92267 m
.51568 .93078 L
s
0 1 .684 r
.51701 .92267 m
.5186 .92433 L
s
0 1 .603 r
.51701 .92267 m
.5161 .92795 L
s
0 1 .541 r
.51568 .93078 m
.51434 .93191 L
s
.145 0 1 r
.51568 .93078 m
.5161 .92795 L
s
1 .934 0 r
.51568 .93078 m
.5143 .93322 L
s
1 .753 0 r
.51434 .93191 m
.5143 .93322 L
s
.539 1 0 r
.51434 .93191 m
.51322 .93491 L
s
0 .603 1 r
.52076 .92023 m
.52156 .91973 L
s
1 .429 0 r
.52076 .92023 m
.52191 .91724 L
s
.97 1 0 r
.52076 .92023 m
.51834 .91711 L
s
0 1 .182 r
.52076 .92023 m
.51941 .91537 L
s
.084 0 1 r
.52076 .92023 m
.52334 .92256 L
s
.993 1 0 r
.52076 .92023 m
.52354 .92246 L
s
0 1 .795 r
.52156 .91973 m
.5203 .92289 L
s
0 .023 1 r
.52156 .91973 m
.52191 .91724 L
s
1 .04 0 r
.52156 .91973 m
.52171 .91934 L
s
0 1 .038 r
.52156 .91973 m
.51941 .91537 L
s
1 .297 0 r
.52156 .91973 m
.52031 .914 L
s
0 1 .564 r
.52156 .91973 m
.52101 .91574 L
s
0 .545 1 r
.52156 .91973 m
.51959 .91776 L
s
0 1 .848 r
.52156 .91973 m
.52354 .92246 L
s
0 .004 1 r
.52156 .91973 m
.52415 .9212 L
s
0 .154 1 r
.52156 .91973 m
.52456 .92122 L
s
0 1 .229 r
.52156 .91973 m
.5231 .92496 L
s
.035 0 1 r
.5203 .92289 m
.51728 .92549 L
s
0 .595 1 r
.5203 .92289 m
.52171 .91934 L
s
0 .386 1 r
.5203 .92289 m
.5186 .92433 L
s
.042 0 1 r
.5203 .92289 m
.51959 .91776 L
s
0 .476 1 r
.5203 .92289 m
.52004 .91808 L
s
1 .08 0 r
.5203 .92289 m
.5231 .92496 L
s
0 1 .663 r
.5203 .92289 m
.52326 .92481 L
s
.346 1 0 r
.51728 .92549 m
.51542 .92925 L
s
0 1 .769 r
.51728 .92549 m
.5186 .92433 L
s
0 1 .967 r
.51728 .92549 m
.5161 .92795 L
s
0 .297 1 r
.51542 .92925 m
.51417 .92919 L
s
1 .079 0 r
.51542 .92925 m
.5161 .92795 L
s
0 .013 1 r
.51542 .92925 m
.5143 .93322 L
s
0 .331 1 r
.51417 .92919 m
.5143 .93322 L
s
1 .994 0 r
.51417 .92919 m
.51322 .93491 L
s
0 1 .701 r
.52191 .91724 m
.52171 .91934 L
s
0 1 .527 r
.52191 .91724 m
.52099 .91717 L
s
0 .534 1 r
.52191 .91724 m
.52272 .9183 L
s
0 1 .358 r
.52191 .91724 m
.51956 .92063 L
s
0 .7 1 r
.52191 .91724 m
.51838 .91664 L
s
.574 1 0 r
.52191 .91724 m
.51907 .91599 L
s
.309 1 0 r
.52191 .91724 m
.51973 .9148 L
s
0 .601 1 r
.52191 .91724 m
.52017 .91349 L
s
0 .547 1 r
.52191 .91724 m
.51952 .91423 L
s
.537 1 0 r
.52191 .91724 m
.51834 .91711 L
s
0 .224 1 r
.52191 .91724 m
.51896 .91638 L
s
0 .935 1 r
.52191 .91724 m
.52077 .91346 L
s
.389 1 0 r
.52191 .91724 m
.5205 .91453 L
s
0 1 .167 r
.52191 .91724 m
.52012 .91467 L
s
0 .644 1 r
.52191 .91724 m
.52039 .9136 L
s
0 .811 1 r
.52191 .91724 m
.52031 .914 L
s
1 .447 0 r
.52191 .91724 m
.52019 .91529 L
s
0 .175 1 r
.52191 .91724 m
.51886 .9135 L
s
0 .785 1 r
.52191 .91724 m
.52089 .91382 L
s
0 1 .92 r
.52191 .91724 m
.5178 .91814 L
s
.08 1 0 r
.52191 .91724 m
.52393 .92056 L
s
.684 1 0 r
.52191 .91724 m
.52482 .91935 L
s
0 1 .168 r
.52191 .91724 m
.52553 .91729 L
s
1 .651 0 r
.52191 .91724 m
.52465 .9201 L
s
.089 0 1 r
.52191 .91724 m
.52514 .91764 L
s
.053 0 1 r
.52191 .91724 m
.52334 .92256 L
s
0 .018 1 r
.52191 .91724 m
.5238 .92124 L
s
0 .129 1 r
.52191 .91724 m
.5249 .9204 L
s
1 .79 0 r
.52191 .91724 m
.52554 .91774 L
s
0 1 .35 r
.52191 .91724 m
.52501 .91827 L
s
0 1 .255 r
.52191 .91724 m
.52542 .91633 L
s
0 1 .55 r
.52191 .91724 m
.52415 .9212 L
s
0 1 .851 r
.52191 .91724 m
.52481 .91877 L
s
1 .834 0 r
.52191 .91724 m
.52438 .9164 L
s
0 .214 1 r
.52191 .91724 m
.5244 .92151 L
s
1 .045 0 r
.52191 .91724 m
.52291 .92171 L
s
.037 1 0 r
.52171 .91934 m
.5186 .92433 L
s
.758 1 0 r
.52171 .91934 m
.52022 .92005 L
s
0 1 .284 r
.52171 .91934 m
.5211 .92278 L
s
.043 1 0 r
.52171 .91934 m
.51939 .92264 L
s
.169 1 0 r
.52171 .91934 m
.52019 .91529 L
s
0 1 .825 r
.52171 .91934 m
.51976 .9174 L
s
0 1 .71 r
.52171 .91934 m
.52174 .91434 L
s
0 .253 1 r
.52171 .91934 m
.52209 .91235 L
s
.097 0 1 r
.52171 .91934 m
.5215 .91264 L
s
1 .061 0 r
.52171 .91934 m
.52176 .91204 L
s
1 .426 0 r
.52171 .91934 m
.52101 .91574 L
s
0 .878 1 r
.52171 .91934 m
.51921 .91925 L
s
0 .796 1 r
.52171 .91934 m
.51994 .9194 L
s
0 1 .288 r
.52171 .91934 m
.52086 .91649 L
s
1 .916 0 r
.52171 .91934 m
.51976 .91927 L
s
.756 1 0 r
.52171 .91934 m
.52038 .91744 L
s
1 .117 0 r
.52171 .91934 m
.52004 .91808 L
s
1 .824 0 r
.52171 .91934 m
.51862 .92099 L
s
0 .269 1 r
.52171 .91934 m
.51898 .91547 L
s
1 .26 0 r
.52171 .91934 m
.51948 .91954 L
s
0 1 .741 r
.52171 .91934 m
.51838 .91973 L
s
0 .369 1 r
.52171 .91934 m
.52481 .91877 L
s
0 1 .076 r
.52171 .91934 m
.5235 .92303 L
s
.361 1 0 r
.52171 .91934 m
.52486 .92164 L
s
0 .658 1 r
.52171 .91934 m
.52514 .91985 L
s
.562 1 0 r
.52171 .91934 m
.52522 .91429 L
s
.415 1 0 r
.52171 .91934 m
.52504 .91952 L
s
0 1 .554 r
.52171 .91934 m
.52456 .92122 L
s
0 .175 1 r
.52171 .91934 m
.52275 .9251 L
s
.051 1 0 r
.52171 .91934 m
.5241 .92236 L
s
.285 1 0 r
.52171 .91934 m
.52379 .92333 L
s
1 .176 0 r
.52171 .91934 m
.52296 .925 L
s
0 1 .696 r
.52171 .91934 m
.52435 .92022 L
s
0 1 .273 r
.52171 .91934 m
.52326 .92481 L
s
0 .676 1 r
.52171 .91934 m
.52247 .92637 L
s
1 .162 0 r
.52171 .91934 m
.52345 .91573 L
s
.715 1 0 r
.52171 .91934 m
.52307 .92589 L
s
0 1 .484 r
.52171 .91934 m
.52241 .92456 L
s
.823 1 0 r
.5186 .92433 m
.5161 .92795 L
s
0 .939 1 r
.5186 .92433 m
.51673 .92329 L
s
0 .495 1 r
.5186 .92433 m
.51786 .92784 L
s
0 1 .21 r
.5186 .92433 m
.51644 .92602 L
s
0 .441 1 r
.5186 .92433 m
.51862 .92099 L
s
1 .629 0 r
.5186 .92433 m
.52247 .92637 L
s
.456 1 0 r
.5161 .92795 m
.5143 .93322 L
s
0 .528 1 r
.5161 .92795 m
.51582 .93398 L
s
.075 0 1 r
.5161 .92795 m
.51627 .93388 L
s
0 .99 1 r
.5161 .92795 m
.5155 .93463 L
s
1 .83 0 r
.5143 .93322 m
.51322 .93491 L
s
1 .726 0 r
.5143 .93322 m
.51411 .93597 L
s
0 .305 1 r
.5143 .93322 m
.5135 .93629 L
s
0 1 .742 r
.5143 .93322 m
.51338 .93707 L
s
0 .471 1 r
.51322 .93491 m
.51136 .93596 L
s
0 .082 1 r
.51322 .93491 m
.51217 .93681 L
s
.715 1 0 r
.51322 .93491 m
.51249 .93654 L
s
1 .394 0 r
.52057 .91632 m
.52099 .91717 L
s
1 .829 0 r
.52057 .91632 m
.51825 .9133 L
s
0 .536 1 r
.52057 .91632 m
.52385 .91766 L
s
.57 1 0 r
.52251 .91997 m
.52272 .9183 L
s
0 .515 1 r
.52251 .91997 m
.52142 .91367 L
s
0 1 .049 r
.52251 .91997 m
.52462 .92215 L
s
0 1 .076 r
.5182 .92355 m
.51956 .92063 L
s
0 .563 1 r
.5182 .92355 m
.5163 .92071 L
s
.114 0 1 r
.5182 .92355 m
.52167 .92446 L
s
0 .342 1 r
.52022 .92005 m
.51904 .92169 L
s
.185 1 0 r
.52022 .92005 m
.51898 .91547 L
s
.656 1 0 r
.52022 .92005 m
.51752 .91791 L
s
0 1 .87 r
.52022 .92005 m
.52345 .91573 L
s
.718 1 0 r
.52022 .92005 m
.52232 .92205 L
s
.455 1 0 r
.51673 .92329 m
.51622 .92331 L
s
1 .792 0 r
.51582 .93398 m
.51576 .93567 L
s
.614 1 0 r
.51411 .93597 m
.51374 .93583 L
s
.146 1 0 r
.52099 .91717 m
.51886 .9135 L
s
1 .67 0 r
.52099 .91717 m
.51825 .9133 L
s
0 1 .523 r
.52099 .91717 m
.52438 .9164 L
s
0 .006 1 r
.52099 .91717 m
.52385 .91766 L
s
1 .372 0 r
.5211 .92278 m
.52079 .92236 L
s
.719 1 0 r
.5211 .92278 m
.51948 .91954 L
s
.813 1 0 r
.5211 .92278 m
.51918 .91954 L
s
1 .866 0 r
.5211 .92278 m
.52307 .92589 L
s
0 1 .814 r
.5211 .92278 m
.52328 .9256 L
s
.228 1 0 r
.51786 .92784 m
.51706 .92781 L
s
0 .59 1 r
.51627 .93388 m
.51616 .93626 L
s
.935 1 0 r
.5135 .93629 m
.51368 .93626 L
s
0 1 .154 r
.52272 .9183 m
.52089 .91382 L
s
.711 1 0 r
.52272 .9183 m
.52142 .91367 L
s
0 .369 1 r
.52272 .9183 m
.5244 .92151 L
s
.792 1 0 r
.52272 .9183 m
.52462 .92215 L
s
0 .896 1 r
.51939 .92264 m
.51853 .92581 L
s
0 .591 1 r
.51939 .92264 m
.51838 .91973 L
s
0 .413 1 r
.51939 .92264 m
.51708 .92115 L
s
0 .019 1 r
.51939 .92264 m
.52241 .92456 L
s
1 .568 0 r
.51939 .92264 m
.52173 .92551 L
s
0 1 .174 r
.51644 .92602 m
.5158 .92595 L
s
0 .507 1 r
.5155 .93463 m
.51514 .93223 L
s
0 1 .569 r
.51338 .93707 m
.5128 .93664 L
s
1 .289 0 r
.51956 .92063 m
.5178 .91814 L
s
.236 1 0 r
.51956 .92063 m
.5163 .92071 L
s
0 .034 1 r
.51956 .92063 m
.52291 .92171 L
s
0 .426 1 r
.51956 .92063 m
.52167 .92446 L
s
.178 0 1 r
.51904 .92169 m
.51752 .91791 L
s
0 1 .971 r
.51904 .92169 m
.52232 .92205 L
s
.03 0 1 r
.52079 .92236 m
.51918 .91954 L
s
0 .197 1 r
.52079 .92236 m
.52328 .9256 L
s
0 .429 1 r
.51853 .92581 m
.51708 .92115 L
s
0 .674 1 r
.51853 .92581 m
.52173 .92551 L
s
.096 1 0 r
.52613 .9207 m
.52383 .9227 L
s
1 .423 0 r
.52613 .9207 m
.52699 .92136 L
s
.955 1 0 r
.52613 .9207 m
.5262 .9226 L
s
0 1 .593 r
.52613 .9207 m
.52554 .92141 L
s
.842 1 0 r
.52613 .9207 m
.52691 .91883 L
s
0 1 .513 r
.52613 .9207 m
.52541 .92272 L
s
1 .426 0 r
.52613 .9207 m
.52438 .9164 L
s
.182 0 1 r
.52613 .9207 m
.52385 .91766 L
s
0 1 .393 r
.52613 .9207 m
.52232 .92205 L
s
0 .826 1 r
.52613 .9207 m
.52981 .91907 L
s
.471 1 0 r
.52613 .9207 m
.52904 .92228 L
s
1 .465 0 r
.52613 .9207 m
.52831 .92387 L
s
0 .161 1 r
.52383 .9227 m
.52051 .92927 L
s
0 .988 1 r
.52383 .9227 m
.52606 .92379 L
s
0 .563 1 r
.52383 .9227 m
.52554 .92141 L
s
0 1 .056 r
.52383 .9227 m
.52228 .92896 L
s
0 .174 1 r
.52383 .9227 m
.52541 .92272 L
s
1 .178 0 r
.52383 .9227 m
.52177 .92905 L
s
0 1 .761 r
.52383 .9227 m
.52345 .91573 L
s
0 1 .416 r
.52383 .9227 m
.52232 .92205 L
s
0 1 .747 r
.52383 .9227 m
.52857 .92271 L
s
.22 1 0 r
.52383 .9227 m
.52831 .92387 L
s
0 .218 1 r
.52051 .92927 m
.51957 .93869 L
s
1 .864 0 r
.52051 .92927 m
.52405 .93017 L
s
.676 1 0 r
.52051 .92927 m
.52228 .92896 L
s
1 .85 0 r
.52051 .92927 m
.52011 .93754 L
s
.291 1 0 r
.52051 .92927 m
.52177 .92905 L
s
0 .826 1 r
.52051 .92927 m
.51939 .93857 L
s
.321 1 0 r
.51957 .93869 m
.5185 .94099 L
s
0 1 .862 r
.51957 .93869 m
.52217 .93578 L
s
1 .216 0 r
.51957 .93869 m
.52011 .93754 L
s
0 .583 1 r
.51957 .93869 m
.51833 .94106 L
s
1 .641 0 r
.51957 .93869 m
.51939 .93857 L
s
.648 1 0 r
.51957 .93869 m
.51772 .93906 L
s
.146 1 0 r
.5185 .94099 m
.51786 .93992 L
s
0 1 .146 r
.5185 .94099 m
.52057 .93832 L
s
.237 1 0 r
.5185 .94099 m
.51833 .94106 L
s
1 .4 0 r
.5185 .94099 m
.51772 .93906 L
s
.726 1 0 r
.5185 .94099 m
.51655 .94115 L
s
0 .33 1 r
.51786 .93992 m
.52012 .94016 L
s
.57 1 0 r
.51786 .93992 m
.51857 .94002 L
s
0 .803 1 r
.51786 .93992 m
.51655 .94115 L
s
0 1 .033 r
.52643 .92157 m
.52508 .92866 L
s
0 .042 1 r
.52643 .92157 m
.52699 .92136 L
s
.088 0 1 r
.52643 .92157 m
.52642 .92711 L
s
.722 1 0 r
.52643 .92157 m
.52582 .92757 L
s
.1 0 1 r
.52643 .92157 m
.52656 .92543 L
s
.577 1 0 r
.52643 .92157 m
.52569 .92938 L
s
.084 0 1 r
.52643 .92157 m
.5244 .92151 L
s
.829 1 0 r
.52643 .92157 m
.52462 .92215 L
s
1 .776 0 r
.52643 .92157 m
.52328 .9256 L
s
0 1 .267 r
.52643 .92157 m
.52937 .92603 L
s
0 .973 1 r
.52643 .92157 m
.52968 .92525 L
s
1 .481 0 r
.52643 .92157 m
.52861 .92903 L
s
.226 1 0 r
.52508 .92866 m
.52273 .93348 L
s
.665 1 0 r
.52508 .92866 m
.52606 .92379 L
s
0 1 .283 r
.52508 .92866 m
.52582 .92757 L
s
0 .195 1 r
.52508 .92866 m
.52285 .93035 L
s
1 .407 0 r
.52508 .92866 m
.52569 .92938 L
s
0 .343 1 r
.52508 .92866 m
.5231 .93034 L
s
.325 1 0 r
.52508 .92866 m
.52307 .92589 L
s
0 .548 1 r
.52508 .92866 m
.52328 .9256 L
s
1 .885 0 r
.52508 .92866 m
.52856 .92978 L
s
1 .109 0 r
.52508 .92866 m
.52861 .92903 L
s
0 1 .629 r
.52273 .93348 m
.52114 .93864 L
s
.046 0 1 r
.52273 .93348 m
.52405 .93017 L
s
0 .851 1 r
.52273 .93348 m
.52285 .93035 L
s
0 1 .723 r
.52273 .93348 m
.52208 .93869 L
s
.504 1 0 r
.52273 .93348 m
.5231 .93034 L
s
0 .231 1 r
.52273 .93348 m
.52217 .93624 L
s
1 .504 0 r
.52114 .93864 m
.51914 .9397 L
s
0 1 .087 r
.52114 .93864 m
.52217 .93578 L
s
0 .905 1 r
.52114 .93864 m
.52208 .93869 L
s
0 .676 1 r
.52114 .93864 m
.5197 .93871 L
s
0 .47 1 r
.52114 .93864 m
.52217 .93624 L
s
.821 1 0 r
.52114 .93864 m
.51871 .93902 L
s
.561 1 0 r
.51914 .9397 m
.51842 .93983 L
s
.149 0 1 r
.51914 .9397 m
.52057 .93832 L
s
0 1 .468 r
.51914 .9397 m
.5197 .93871 L
s
.937 1 0 r
.51914 .9397 m
.51871 .93902 L
s
.47 1 0 r
.51914 .9397 m
.51753 .9401 L
s
0 .129 1 r
.51842 .93983 m
.52012 .94016 L
s
.488 1 0 r
.51842 .93983 m
.51988 .94009 L
s
.742 1 0 r
.51842 .93983 m
.51753 .9401 L
s
.45 1 0 r
.5248 .92659 m
.52399 .9293 L
s
.063 1 0 r
.5248 .92659 m
.52699 .92136 L
s
.03 0 1 r
.5248 .92659 m
.52429 .92887 L
s
0 1 .487 r
.5248 .92659 m
.5244 .92801 L
s
1 .082 0 r
.5248 .92659 m
.52504 .92593 L
s
0 1 .02 r
.5248 .92659 m
.5241 .93083 L
s
1 .376 0 r
.5248 .92659 m
.52291 .92171 L
s
1 .596 0 r
.5248 .92659 m
.52167 .92446 L
s
.532 1 0 r
.5248 .92659 m
.52173 .92551 L
s
0 1 .946 r
.5248 .92659 m
.52844 .92304 L
s
0 1 .881 r
.5248 .92659 m
.52761 .92521 L
s
.545 1 0 r
.5248 .92659 m
.52733 .92822 L
s
0 1 .489 r
.52399 .9293 m
.52303 .93616 L
s
1 .807 0 r
.52399 .9293 m
.52606 .92379 L
s
1 .668 0 r
.52399 .9293 m
.5244 .92801 L
s
1 .828 0 r
.52399 .9293 m
.52287 .9319 L
s
0 1 .376 r
.52399 .9293 m
.5241 .93083 L
s
.051 1 0 r
.52399 .9293 m
.52343 .93706 L
s
1 .369 0 r
.52399 .9293 m
.52241 .92456 L
s
1 .468 0 r
.52399 .9293 m
.52173 .92551 L
s
0 1 .017 r
.52399 .9293 m
.52767 .92904 L
s
0 1 .316 r
.52399 .9293 m
.52733 .92822 L
s
1 .486 0 r
.52303 .93616 m
.52131 .93585 L
s
0 .632 1 r
.52303 .93616 m
.52405 .93017 L
s
0 .938 1 r
.52303 .93616 m
.52287 .9319 L
s
0 1 .462 r
.52303 .93616 m
.52212 .94119 L
s
.283 1 0 r
.52303 .93616 m
.52343 .93706 L
s
0 1 .372 r
.52303 .93616 m
.52211 .93907 L
s
0 1 .055 r
.52131 .93585 m
.52059 .94267 L
s
1 .919 0 r
.52131 .93585 m
.52217 .93578 L
s
1 .668 0 r
.52131 .93585 m
.52212 .94119 L
s
0 1 .6 r
.52131 .93585 m
.52054 .93937 L
s
.939 1 0 r
.52131 .93585 m
.52211 .93907 L
s
.207 1 0 r
.52131 .93585 m
.52083 .93938 L
s
0 1 .792 r
.52059 .94267 m
.51999 .94274 L
s
0 1 .722 r
.52059 .94267 m
.52057 .93832 L
s
1 .399 0 r
.52059 .94267 m
.52054 .93937 L
s
0 .966 1 r
.52059 .94267 m
.52083 .93938 L
s
0 .544 1 r
.52059 .94267 m
.51974 .9469 L
s
0 .538 1 r
.51999 .94274 m
.52012 .94016 L
s
.177 1 0 r
.51999 .94274 m
.52004 .94665 L
s
0 1 .212 r
.51999 .94274 m
.51974 .9469 L
s
0 .781 1 r
.52677 .92251 m
.52627 .92448 L
s
1 .679 0 r
.52677 .92251 m
.52699 .92136 L
s
.969 1 0 r
.52677 .92251 m
.52393 .92056 L
s
.871 1 0 r
.52677 .92251 m
.52353 .92189 L
s
.982 1 0 r
.52677 .92251 m
.52991 .92226 L
s
.034 1 0 r
.52677 .92251 m
.52967 .92294 L
s
0 .633 1 r
.52627 .92448 m
.52507 .92666 L
s
.747 1 0 r
.52627 .92448 m
.52699 .92136 L
s
0 .023 1 r
.52627 .92448 m
.52606 .92379 L
s
0 .484 1 r
.52627 .92448 m
.52353 .92189 L
s
0 1 .523 r
.52627 .92448 m
.5238 .92124 L
s
0 .866 1 r
.52627 .92448 m
.5235 .92303 L
s
.088 1 0 r
.52627 .92448 m
.52295 .92423 L
s
0 1 .326 r
.52627 .92448 m
.52967 .92294 L
s
0 1 .339 r
.52627 .92448 m
.52941 .92383 L
s
0 1 .536 r
.52627 .92448 m
.52912 .92441 L
s
0 1 .91 r
.52627 .92448 m
.52897 .92616 L
s
1 .778 0 r
.52507 .92666 m
.52258 .93026 L
s
.172 1 0 r
.52507 .92666 m
.52606 .92379 L
s
0 .777 1 r
.52507 .92666 m
.52405 .93017 L
s
.533 1 0 r
.52507 .92666 m
.52295 .92423 L
s
0 .325 1 r
.52507 .92666 m
.52275 .9251 L
s
.156 1 0 r
.52507 .92666 m
.52897 .92616 L
s
.876 1 0 r
.52507 .92666 m
.52849 .927 L
s
0 .923 1 r
.52258 .93026 m
.52228 .93936 L
s
1 .066 0 r
.52258 .93026 m
.52405 .93017 L
s
.197 1 0 r
.52258 .93026 m
.52217 .93578 L
s
0 .692 1 r
.52228 .93936 m
.52176 .93994 L
s
.932 1 0 r
.52228 .93936 m
.52217 .93578 L
s
1 .594 0 r
.52228 .93936 m
.52057 .93832 L
s
1 .495 0 r
.52176 .93994 m
.52057 .93832 L
s
0 1 .326 r
.52176 .93994 m
.52012 .94016 L
s
.002 1 0 r
.52811 .92099 m
.52737 .92292 L
s
0 1 .167 r
.52811 .92099 m
.52699 .92136 L
s
1 .141 0 r
.52811 .92099 m
.52482 .91935 L
s
0 .33 1 r
.52811 .92099 m
.52522 .92047 L
s
0 1 .292 r
.52811 .92099 m
.53057 .92067 L
s
0 1 .631 r
.52811 .92099 m
.53065 .92323 L
s
0 .608 1 r
.52737 .92292 m
.52554 .92594 L
s
.519 1 0 r
.52737 .92292 m
.52699 .92136 L
s
0 1 .46 r
.52737 .92292 m
.52606 .92379 L
s
0 1 .824 r
.52737 .92292 m
.52522 .92047 L
s
.103 0 1 r
.52737 .92292 m
.5249 .9204 L
s
1 .811 0 r
.52737 .92292 m
.52486 .92164 L
s
0 .748 1 r
.52737 .92292 m
.52463 .92188 L
s
0 .969 1 r
.52737 .92292 m
.53065 .92323 L
s
0 .444 1 r
.52737 .92292 m
.52992 .92526 L
s
0 .988 1 r
.52737 .92292 m
.53006 .92378 L
s
0 1 .177 r
.52737 .92292 m
.52939 .9274 L
s
0 1 .671 r
.52554 .92594 m
.52329 .93154 L
s
.079 1 0 r
.52554 .92594 m
.52606 .92379 L
s
.131 0 1 r
.52554 .92594 m
.52405 .93017 L
s
1 .62 0 r
.52554 .92594 m
.52463 .92188 L
s
.264 1 0 r
.52554 .92594 m
.5241 .92236 L
s
.146 0 1 r
.52554 .92594 m
.52939 .9274 L
s
0 1 .157 r
.52554 .92594 m
.52892 .92706 L
s
1 .515 0 r
.52329 .93154 m
.52129 .93141 L
s
0 .989 1 r
.52329 .93154 m
.52405 .93017 L
s
1 .452 0 r
.52329 .93154 m
.52217 .93578 L
s
1 .788 0 r
.52129 .93141 m
.52032 .93286 L
s
0 1 .848 r
.52129 .93141 m
.52217 .93578 L
s
0 .466 1 r
.52129 .93141 m
.52057 .93832 L
s
0 .352 1 r
.52032 .93286 m
.52057 .93832 L
s
.351 1 0 r
.52032 .93286 m
.52012 .94016 L
s
0 .308 1 r
.52845 .91839 m
.52753 .92118 L
s
0 .383 1 r
.52845 .91839 m
.52699 .92136 L
s
0 .003 1 r
.52845 .91839 m
.52553 .91729 L
s
0 1 .187 r
.52845 .91839 m
.52599 .91849 L
s
0 1 .407 r
.52845 .91839 m
.53058 .92093 L
s
0 1 .42 r
.52845 .91839 m
.53079 .92249 L
s
0 .595 1 r
.52753 .92118 m
.52594 .92619 L
s
0 .766 1 r
.52753 .92118 m
.52699 .92136 L
s
.066 1 0 r
.52753 .92118 m
.52606 .92379 L
s
.094 0 1 r
.52753 .92118 m
.52599 .91849 L
s
.853 1 0 r
.52753 .92118 m
.52554 .91774 L
s
.045 0 1 r
.52753 .92118 m
.52514 .91985 L
s
.949 1 0 r
.52753 .92118 m
.52459 .92254 L
s
0 1 .299 r
.52753 .92118 m
.53079 .92249 L
s
0 1 .047 r
.52753 .92118 m
.53041 .92121 L
s
0 1 .925 r
.52753 .92118 m
.53014 .92132 L
s
1 .364 0 r
.52753 .92118 m
.52968 .92556 L
s
1 .76 0 r
.52594 .92619 m
.52326 .92871 L
s
1 .661 0 r
.52594 .92619 m
.52606 .92379 L
s
0 .966 1 r
.52594 .92619 m
.52405 .93017 L
s
.138 1 0 r
.52594 .92619 m
.52459 .92254 L
s
0 .325 1 r
.52594 .92619 m
.52379 .92333 L
s
0 .506 1 r
.52594 .92619 m
.52968 .92556 L
s
0 1 .742 r
.52594 .92619 m
.52908 .92503 L
s
.247 1 0 r
.52326 .92871 m
.52257 .93801 L
s
0 .823 1 r
.52326 .92871 m
.52405 .93017 L
s
.711 1 0 r
.52326 .92871 m
.52217 .93578 L
s
1 .36 0 r
.52257 .93801 m
.52173 .93822 L
s
.436 1 0 r
.52257 .93801 m
.52217 .93578 L
s
0 .695 1 r
.52257 .93801 m
.52057 .93832 L
s
0 1 .908 r
.52173 .93822 m
.52057 .93832 L
s
0 1 .292 r
.52173 .93822 m
.52012 .94016 L
s
0 .866 1 r
.52796 .92013 m
.52697 .92078 L
s
0 1 .537 r
.52796 .92013 m
.52699 .92136 L
s
.167 1 0 r
.52796 .92013 m
.52465 .9201 L
s
0 1 .471 r
.52796 .92013 m
.52587 .91765 L
s
0 .392 1 r
.52796 .92013 m
.52987 .92366 L
s
1 .694 0 r
.52796 .92013 m
.53052 .92159 L
s
1 .1 0 r
.52697 .92078 m
.52499 .92505 L
s
0 1 .506 r
.52697 .92078 m
.52699 .92136 L
s
.952 1 0 r
.52697 .92078 m
.52606 .92379 L
s
1 .582 0 r
.52697 .92078 m
.52587 .91765 L
s
.246 1 0 r
.52697 .92078 m
.52501 .91827 L
s
0 1 .226 r
.52697 .92078 m
.52522 .91429 L
s
.21 1 0 r
.52697 .92078 m
.52383 .92168 L
s
0 1 .971 r
.52697 .92078 m
.53052 .92159 L
s
.142 1 0 r
.52697 .92078 m
.53014 .92021 L
s
0 1 .175 r
.52697 .92078 m
.52952 .9222 L
s
1 .478 0 r
.52697 .92078 m
.52862 .92619 L
s
.3 1 0 r
.52499 .92505 m
.52306 .93241 L
s
.168 0 1 r
.52499 .92505 m
.52606 .92379 L
s
.086 1 0 r
.52499 .92505 m
.52405 .93017 L
s
0 1 .271 r
.52499 .92505 m
.52383 .92168 L
s
0 1 .411 r
.52499 .92505 m
.52296 .925 L
s
.461 1 0 r
.52499 .92505 m
.52862 .92619 L
s
.073 1 0 r
.52499 .92505 m
.52824 .92867 L
s
.439 1 0 r
.52306 .93241 m
.52109 .9348 L
s
1 .869 0 r
.52306 .93241 m
.52405 .93017 L
s
0 .255 1 r
.52306 .93241 m
.52217 .93578 L
s
.945 1 0 r
.52109 .9348 m
.52011 .93825 L
s
.549 1 0 r
.52109 .9348 m
.52217 .93578 L
s
1 .7 0 r
.52109 .9348 m
.52057 .93832 L
s
0 .913 1 r
.52011 .93825 m
.52057 .93832 L
s
0 .619 1 r
.52011 .93825 m
.52012 .94016 L
s
0 1 .813 r
.52775 .9212 m
.52713 .92128 L
s
0 1 .866 r
.52775 .9212 m
.52699 .92136 L
s
0 1 .514 r
.52775 .9212 m
.52514 .91764 L
s
1 .521 0 r
.52775 .9212 m
.52549 .91799 L
s
1 .206 0 r
.52775 .9212 m
.5303 .92058 L
s
0 .25 1 r
.52775 .9212 m
.52999 .92324 L
s
0 .737 1 r
.52713 .92128 m
.52529 .92479 L
s
1 .631 0 r
.52713 .92128 m
.52699 .92136 L
s
0 .833 1 r
.52713 .92128 m
.52606 .92379 L
s
.487 1 0 r
.52713 .92128 m
.52549 .91799 L
s
0 .866 1 r
.52713 .92128 m
.52542 .91633 L
s
0 1 .25 r
.52713 .92128 m
.52504 .91952 L
s
1 .498 0 r
.52713 .92128 m
.52395 .92143 L
s
.839 1 0 r
.52713 .92128 m
.52999 .92324 L
s
0 1 .232 r
.52713 .92128 m
.53015 .91921 L
s
0 1 .219 r
.52713 .92128 m
.52914 .92535 L
s
1 .828 0 r
.52713 .92128 m
.52921 .92297 L
s
.511 1 0 r
.52529 .92479 m
.52338 .93235 L
s
.44 1 0 r
.52529 .92479 m
.52606 .92379 L
s
1 .655 0 r
.52529 .92479 m
.52405 .93017 L
s
0 .603 1 r
.52529 .92479 m
.52395 .92143 L
s
1 .915 0 r
.52529 .92479 m
.52435 .92022 L
s
.959 1 0 r
.52529 .92479 m
.52921 .92297 L
s
0 .189 1 r
.52529 .92479 m
.52867 .92597 L
s
0 .551 1 r
.52338 .93235 m
.52123 .93569 L
s
0 1 .225 r
.52338 .93235 m
.52405 .93017 L
s
.831 1 0 r
.52338 .93235 m
.52217 .93578 L
s
1 .67 0 r
.52123 .93569 m
.5202 .93561 L
s
.882 1 0 r
.52123 .93569 m
.52217 .93578 L
s
1 .989 0 r
.52123 .93569 m
.52057 .93832 L
s
0 .076 1 r
.5202 .93561 m
.52057 .93832 L
s
0 1 .562 r
.5202 .93561 m
.52012 .94016 L
s
0 1 .459 r
.52645 .92361 m
.52615 .92492 L
s
0 .693 1 r
.52645 .92361 m
.52699 .92136 L
s
1 .757 0 r
.52645 .92361 m
.52334 .92256 L
s
0 1 .503 r
.52645 .92361 m
.52354 .92246 L
s
1 .162 0 r
.52645 .92361 m
.52949 .92442 L
s
.844 1 0 r
.52645 .92361 m
.52871 .92787 L
s
.968 1 0 r
.52615 .92492 m
.52499 .9281 L
s
0 1 .41 r
.52615 .92492 m
.52699 .92136 L
s
0 1 .737 r
.52615 .92492 m
.52606 .92379 L
s
0 1 .32 r
.52615 .92492 m
.52354 .92246 L
s
0 .329 1 r
.52615 .92492 m
.52415 .9212 L
s
0 1 .535 r
.52615 .92492 m
.52456 .92122 L
s
0 1 .759 r
.52615 .92492 m
.5231 .92496 L
s
0 1 .856 r
.52615 .92492 m
.52871 .92787 L
s
1 .582 0 r
.52615 .92492 m
.52936 .9246 L
s
.454 1 0 r
.52615 .92492 m
.5289 .92628 L
s
0 .774 1 r
.52615 .92492 m
.52855 .92752 L
s
0 .722 1 r
.52499 .9281 m
.52256 .93199 L
s
0 1 .107 r
.52499 .9281 m
.52606 .92379 L
s
.656 1 0 r
.52499 .9281 m
.52405 .93017 L
s
0 1 .479 r
.52499 .9281 m
.5231 .92496 L
s
.779 1 0 r
.52499 .9281 m
.52326 .92481 L
s
.421 1 0 r
.52499 .9281 m
.52855 .92752 L
s
0 1 .883 r
.52499 .9281 m
.52833 .92806 L
s
1 .011 0 r
.52256 .93199 m
.52162 .94002 L
s
0 .308 1 r
.52256 .93199 m
.52405 .93017 L
s
1 .018 0 r
.52256 .93199 m
.52217 .93578 L
s
1 .307 0 r
.52162 .94002 m
.51975 .94007 L
s
.509 1 0 r
.52162 .94002 m
.52217 .93578 L
s
.147 0 1 r
.52162 .94002 m
.52057 .93832 L
s
0 1 .728 r
.51975 .94007 m
.52057 .93832 L
s
0 1 .009 r
.51975 .94007 m
.52012 .94016 L
s
0 1 .194 r
.52699 .92136 m
.52606 .92379 L
s
.088 1 0 r
.52699 .92136 m
.52691 .91883 L
s
.016 1 0 r
.52699 .92136 m
.52656 .92543 L
s
1 .841 0 r
.52699 .92136 m
.52504 .92593 L
s
0 1 .659 r
.52699 .92136 m
.52393 .92056 L
s
0 1 .841 r
.52699 .92136 m
.52482 .91935 L
s
.298 1 0 r
.52699 .92136 m
.52553 .91729 L
s
1 .021 0 r
.52699 .92136 m
.52465 .9201 L
s
.01 0 1 r
.52699 .92136 m
.52514 .91764 L
s
0 .796 1 r
.52699 .92136 m
.52334 .92256 L
s
1 .811 0 r
.52699 .92136 m
.5238 .92124 L
s
0 .309 1 r
.52699 .92136 m
.5249 .9204 L
s
0 .836 1 r
.52699 .92136 m
.52554 .91774 L
s
1 .83 0 r
.52699 .92136 m
.52501 .91827 L
s
0 .346 1 r
.52699 .92136 m
.52542 .91633 L
s
1 .266 0 r
.52699 .92136 m
.52415 .9212 L
s
0 .58 1 r
.52699 .92136 m
.52481 .91877 L
s
1 .774 0 r
.52699 .92136 m
.52438 .9164 L
s
1 .727 0 r
.52699 .92136 m
.5244 .92151 L
s
0 .033 1 r
.52699 .92136 m
.52291 .92171 L
s
.002 0 1 r
.52699 .92136 m
.52991 .92226 L
s
.524 1 0 r
.52699 .92136 m
.53057 .92067 L
s
.078 1 0 r
.52699 .92136 m
.53058 .92093 L
s
0 .349 1 r
.52699 .92136 m
.52987 .92366 L
s
0 1 .629 r
.52699 .92136 m
.5303 .92058 L
s
0 1 .666 r
.52699 .92136 m
.52949 .92442 L
s
.002 0 1 r
.52699 .92136 m
.52941 .92383 L
s
.17 0 1 r
.52699 .92136 m
.52992 .92526 L
s
0 1 .384 r
.52699 .92136 m
.53041 .92121 L
s
0 1 .517 r
.52699 .92136 m
.53014 .92021 L
s
0 1 .689 r
.52699 .92136 m
.53015 .91921 L
s
.413 1 0 r
.52699 .92136 m
.52936 .9246 L
s
0 .238 1 r
.52699 .92136 m
.52932 .9243 L
s
1 .953 0 r
.52699 .92136 m
.52981 .91907 L
s
0 1 .8 r
.52699 .92136 m
.52937 .92603 L
s
0 1 .9 r
.52699 .92136 m
.52844 .92304 L
s
.265 1 0 r
.52606 .92379 m
.52405 .93017 L
s
1 .859 0 r
.52606 .92379 m
.52554 .92141 L
s
1 .502 0 r
.52606 .92379 m
.52582 .92757 L
s
0 .862 1 r
.52606 .92379 m
.5244 .92801 L
s
1 .944 0 r
.52606 .92379 m
.52481 .91877 L
s
0 1 .263 r
.52606 .92379 m
.5235 .92303 L
s
0 .237 1 r
.52606 .92379 m
.52486 .92164 L
s
0 .792 1 r
.52606 .92379 m
.52514 .91985 L
s
0 .752 1 r
.52606 .92379 m
.52522 .91429 L
s
0 .574 1 r
.52606 .92379 m
.52504 .91952 L
s
.775 1 0 r
.52606 .92379 m
.52456 .92122 L
s
.027 1 0 r
.52606 .92379 m
.52275 .9251 L
s
1 .608 0 r
.52606 .92379 m
.5241 .92236 L
s
.212 1 0 r
.52606 .92379 m
.52379 .92333 L
s
1 .34 0 r
.52606 .92379 m
.52296 .925 L
s
.965 1 0 r
.52606 .92379 m
.52435 .92022 L
s
0 1 .724 r
.52606 .92379 m
.52326 .92481 L
s
0 1 .548 r
.52606 .92379 m
.52247 .92637 L
s
0 1 .481 r
.52606 .92379 m
.52345 .91573 L
s
0 1 .385 r
.52606 .92379 m
.52307 .92589 L
s
0 .33 1 r
.52606 .92379 m
.52241 .92456 L
s
0 1 .111 r
.52606 .92379 m
.52932 .9243 L
s
0 1 .832 r
.52606 .92379 m
.52912 .92441 L
s
.624 1 0 r
.52606 .92379 m
.53006 .92378 L
s
1 .543 0 r
.52606 .92379 m
.53014 .92132 L
s
0 1 .039 r
.52606 .92379 m
.52952 .9222 L
s
1 .338 0 r
.52606 .92379 m
.52914 .92535 L
s
0 1 .226 r
.52606 .92379 m
.5289 .92628 L
s
.692 1 0 r
.52606 .92379 m
.52849 .927 L
s
1 .296 0 r
.52606 .92379 m
.52892 .92706 L
s
1 .735 0 r
.52606 .92379 m
.52908 .92503 L
s
.444 1 0 r
.52606 .92379 m
.52824 .92867 L
s
1 .041 0 r
.52606 .92379 m
.52867 .92597 L
s
0 1 .705 r
.52606 .92379 m
.52833 .92806 L
s
.193 1 0 r
.52606 .92379 m
.52819 .92834 L
s
0 .599 1 r
.52606 .92379 m
.52857 .92271 L
s
1 .135 0 r
.52606 .92379 m
.52856 .92978 L
s
0 1 .8 r
.52606 .92379 m
.52767 .92904 L
s
.51 1 0 r
.52405 .93017 m
.52217 .93578 L
s
0 .848 1 r
.52405 .93017 m
.52228 .92896 L
s
0 .638 1 r
.52405 .93017 m
.52285 .93035 L
s
.678 1 0 r
.52405 .93017 m
.52287 .9319 L
s
0 .23 1 r
.52405 .93017 m
.52247 .92637 L
s
1 .362 0 r
.52405 .93017 m
.52819 .92834 L
s
1 .357 0 r
.52217 .93578 m
.52057 .93832 L
s
1 .103 0 r
.52217 .93578 m
.52011 .93754 L
s
0 .899 1 r
.52217 .93578 m
.52208 .93869 L
s
0 1 .685 r
.52217 .93578 m
.52212 .94119 L
s
.978 1 0 r
.52057 .93832 m
.52012 .94016 L
s
.348 1 0 r
.52057 .93832 m
.51833 .94106 L
s
.076 1 0 r
.52057 .93832 m
.5197 .93871 L
s
0 1 .004 r
.52057 .93832 m
.52054 .93937 L
s
1 .34 0 r
.52012 .94016 m
.51857 .94002 L
s
.093 0 1 r
.52012 .94016 m
.51988 .94009 L
s
0 1 .055 r
.52012 .94016 m
.52004 .94665 L
s
0 .006 1 r
.5262 .9226 m
.52691 .91883 L
s
0 1 .513 r
.5262 .9226 m
.52385 .91766 L
s
1 .035 0 r
.5262 .9226 m
.52904 .92228 L
s
.12 0 1 r
.52642 .92711 m
.52656 .92543 L
s
1 .521 0 r
.52642 .92711 m
.52462 .92215 L
s
0 1 .661 r
.52642 .92711 m
.52968 .92525 L
s
0 1 .909 r
.52429 .92887 m
.52504 .92593 L
s
.989 1 0 r
.52429 .92887 m
.52167 .92446 L
s
1 .298 0 r
.52429 .92887 m
.52761 .92521 L
s
0 1 .738 r
.52554 .92141 m
.52541 .92272 L
s
.805 1 0 r
.52554 .92141 m
.52345 .91573 L
s
0 1 .37 r
.52554 .92141 m
.52232 .92205 L
s
.155 1 0 r
.52554 .92141 m
.52857 .92271 L
s
1 .984 0 r
.52554 .92141 m
.52831 .92387 L
s
1 .995 0 r
.52228 .92896 m
.52177 .92905 L
s
.141 1 0 r
.52011 .93754 m
.51939 .93857 L
s
0 1 .852 r
.51833 .94106 m
.51772 .93906 L
s
1 .071 0 r
.52691 .91883 m
.52438 .9164 L
s
1 .645 0 r
.52691 .91883 m
.52385 .91766 L
s
0 .899 1 r
.52691 .91883 m
.52981 .91907 L
s
1 .642 0 r
.52691 .91883 m
.52904 .92228 L
s
0 1 .809 r
.52582 .92757 m
.52569 .92938 L
s
.633 1 0 r
.52582 .92757 m
.52307 .92589 L
s
0 1 .572 r
.52582 .92757 m
.52328 .9256 L
s
1 .712 0 r
.52582 .92757 m
.52856 .92978 L
s
.011 0 1 r
.52582 .92757 m
.52861 .92903 L
s
0 .612 1 r
.52285 .93035 m
.5231 .93034 L
s
.495 1 0 r
.52208 .93869 m
.52217 .93624 L
s
.799 1 0 r
.5197 .93871 m
.51871 .93902 L
s
.386 1 0 r
.52656 .92543 m
.5244 .92151 L
s
1 .782 0 r
.52656 .92543 m
.52462 .92215 L
s
.862 1 0 r
.52656 .92543 m
.52937 .92603 L
s
.954 1 0 r
.52656 .92543 m
.52968 .92525 L
s
0 .439 1 r
.5244 .92801 m
.5241 .93083 L
s
0 .737 1 r
.5244 .92801 m
.52241 .92456 L
s
0 .596 1 r
.5244 .92801 m
.52173 .92551 L
s
1 .613 0 r
.5244 .92801 m
.52767 .92904 L
s
1 .405 0 r
.5244 .92801 m
.52733 .92822 L
s
0 .594 1 r
.52287 .9319 m
.52343 .93706 L
s
1 .938 0 r
.52212 .94119 m
.52211 .93907 L
s
0 .756 1 r
.52054 .93937 m
.52083 .93938 L
s
0 .938 1 r
.52504 .92593 m
.52291 .92171 L
s
0 1 .356 r
.52504 .92593 m
.52167 .92446 L
s
.873 1 0 r
.52504 .92593 m
.52844 .92304 L
s
1 .572 0 r
.52504 .92593 m
.52761 .92521 L
s
.907 1 0 r
.52541 .92272 m
.52232 .92205 L
s
.152 1 0 r
.52541 .92272 m
.52831 .92387 L
s
1 .208 0 r
.52569 .92938 m
.52328 .9256 L
s
.717 1 0 r
.52569 .92938 m
.52861 .92903 L
s
0 1 .087 r
.5241 .93083 m
.52173 .92551 L
s
0 1 .988 r
.5241 .93083 m
.52733 .92822 L
s
.029 0 1 r
.53156 .92345 m
.53087 .92802 L
s
1 .963 0 r
.53156 .92345 m
.53245 .92362 L
s
0 1 .525 r
.53156 .92345 m
.53207 .92135 L
s
1 .277 0 r
.53156 .92345 m
.53091 .92734 L
s
.655 1 0 r
.53156 .92345 m
.53204 .92334 L
s
0 1 .032 r
.53156 .92345 m
.53069 .9285 L
s
0 .151 1 r
.53156 .92345 m
.52981 .91907 L
s
0 1 .608 r
.53156 .92345 m
.52904 .92228 L
s
1 .603 0 r
.53156 .92345 m
.52831 .92387 L
s
.409 1 0 r
.53156 .92345 m
.53495 .9231 L
s
0 .073 1 r
.53156 .92345 m
.53483 .92279 L
s
1 .432 0 r
.53156 .92345 m
.53401 .92831 L
s
1 .79 0 r
.53087 .92802 m
.53013 .93677 L
s
1 .347 0 r
.53087 .92802 m
.53172 .92666 L
s
0 .755 1 r
.53087 .92802 m
.53091 .92734 L
s
1 .556 0 r
.53087 .92802 m
.53114 .93681 L
s
1 .541 0 r
.53087 .92802 m
.53069 .9285 L
s
0 .973 1 r
.53087 .92802 m
.53118 .93776 L
s
.163 0 1 r
.53087 .92802 m
.52857 .92271 L
s
1 .621 0 r
.53087 .92802 m
.52831 .92387 L
s
.109 1 0 r
.53087 .92802 m
.53422 .92787 L
s
0 1 .756 r
.53087 .92802 m
.53401 .92831 L
s
0 .052 1 r
.53013 .93677 m
.52827 .93991 L
s
0 .121 1 r
.53013 .93677 m
.53097 .93281 L
s
.068 0 1 r
.53013 .93677 m
.53114 .93681 L
s
0 .663 1 r
.53013 .93677 m
.52911 .94001 L
s
.835 1 0 r
.53013 .93677 m
.53118 .93776 L
s
0 .701 1 r
.53013 .93677 m
.52854 .94006 L
s
0 1 .438 r
.52827 .93991 m
.52759 .93564 L
s
.099 1 0 r
.52827 .93991 m
.52964 .93626 L
s
1 .262 0 r
.52827 .93991 m
.52911 .94001 L
s
0 1 .594 r
.52827 .93991 m
.52738 .94 L
s
0 .611 1 r
.52827 .93991 m
.52854 .94006 L
s
0 .415 1 r
.52827 .93991 m
.52665 .94005 L
s
.284 1 0 r
.52759 .93564 m
.52804 .93962 L
s
.056 0 1 r
.52759 .93564 m
.52869 .93567 L
s
0 1 .87 r
.52759 .93564 m
.52738 .94 L
s
0 .209 1 r
.52759 .93564 m
.52665 .94005 L
s
1 .441 0 r
.52759 .93564 m
.52755 .93966 L
s
0 1 .884 r
.52804 .93962 m
.52843 .93953 L
s
0 .001 1 r
.52804 .93962 m
.52841 .94544 L
s
.61 1 0 r
.52804 .93962 m
.52755 .93966 L
s
.537 1 0 r
.5319 .92889 m
.53146 .93228 L
s
.105 0 1 r
.5319 .92889 m
.53245 .92362 L
s
0 .968 1 r
.5319 .92889 m
.53164 .93097 L
s
.059 1 0 r
.5319 .92889 m
.53175 .93068 L
s
0 1 .873 r
.5319 .92889 m
.53218 .92893 L
s
0 1 .899 r
.5319 .92889 m
.53135 .93022 L
s
0 1 .371 r
.5319 .92889 m
.52937 .92603 L
s
.563 1 0 r
.5319 .92889 m
.52968 .92525 L
s
.494 1 0 r
.5319 .92889 m
.52861 .92903 L
s
0 .346 1 r
.5319 .92889 m
.53508 .92702 L
s
.645 1 0 r
.5319 .92889 m
.53512 .93063 L
s
1 .511 0 r
.5319 .92889 m
.53498 .92951 L
s
1 .361 0 r
.53146 .93228 m
.53013 .9358 L
s
.305 1 0 r
.53146 .93228 m
.53172 .92666 L
s
.044 0 1 r
.53146 .93228 m
.53175 .93068 L
s
.861 1 0 r
.53146 .93228 m
.53055 .93533 L
s
0 .182 1 r
.53146 .93228 m
.53135 .93022 L
s
1 .262 0 r
.53146 .93228 m
.53021 .93237 L
s
0 .238 1 r
.53146 .93228 m
.52856 .92978 L
s
1 .148 0 r
.53146 .93228 m
.52861 .92903 L
s
1 .776 0 r
.53146 .93228 m
.53507 .93149 L
s
0 .996 1 r
.53146 .93228 m
.53498 .92951 L
s
1 .523 0 r
.53013 .9358 m
.52953 .94118 L
s
0 .01 1 r
.53013 .9358 m
.53097 .93281 L
s
0 .162 1 r
.53013 .9358 m
.53055 .93533 L
s
0 .561 1 r
.53013 .9358 m
.52938 .93585 L
s
0 1 .088 r
.53013 .9358 m
.53021 .93237 L
s
0 .63 1 r
.53013 .9358 m
.52862 .93603 L
s
.007 1 0 r
.52953 .94118 m
.52877 .9412 L
s
1 .275 0 r
.52953 .94118 m
.52964 .93626 L
s
0 1 .379 r
.52953 .94118 m
.52938 .93585 L
s
0 1 .982 r
.52953 .94118 m
.52894 .94339 L
s
.824 1 0 r
.52953 .94118 m
.52862 .93603 L
s
.075 1 0 r
.52953 .94118 m
.52933 .94335 L
s
0 1 .807 r
.52877 .9412 m
.52841 .94376 L
s
.095 1 0 r
.52877 .9412 m
.52869 .93567 L
s
1 .479 0 r
.52877 .9412 m
.52894 .94339 L
s
1 .33 0 r
.52877 .9412 m
.52933 .94335 L
s
1 .718 0 r
.52877 .9412 m
.528 .94377 L
s
0 .564 1 r
.52841 .94376 m
.52843 .93953 L
s
1 .555 0 r
.52841 .94376 m
.5287 .94382 L
s
.153 1 0 r
.52841 .94376 m
.528 .94377 L
s
.351 1 0 r
.53083 .9268 m
.53042 .93019 L
s
1 .638 0 r
.53083 .9268 m
.53245 .92362 L
s
1 .431 0 r
.53083 .9268 m
.5307 .92425 L
s
0 .734 1 r
.53083 .9268 m
.53046 .92725 L
s
0 1 .667 r
.53083 .9268 m
.53108 .92425 L
s
.4 1 0 r
.53083 .9268 m
.53035 .92769 L
s
0 .844 1 r
.53083 .9268 m
.52844 .92304 L
s
1 .684 0 r
.53083 .9268 m
.52761 .92521 L
s
.989 1 0 r
.53083 .9268 m
.52733 .92822 L
s
1 .022 0 r
.53083 .9268 m
.53417 .92659 L
s
0 1 .318 r
.53083 .9268 m
.53391 .92421 L
s
1 .808 0 r
.53083 .9268 m
.53374 .92774 L
s
1 .968 0 r
.53042 .93019 m
.53001 .93686 L
s
0 1 .812 r
.53042 .93019 m
.53172 .92666 L
s
1 .795 0 r
.53042 .93019 m
.53046 .92725 L
s
0 1 .91 r
.53042 .93019 m
.52985 .93312 L
s
.157 0 1 r
.53042 .93019 m
.53035 .92769 L
s
0 .803 1 r
.53042 .93019 m
.52911 .9335 L
s
0 .485 1 r
.53042 .93019 m
.52767 .92904 L
s
0 1 .846 r
.53042 .93019 m
.52733 .92822 L
s
0 1 .401 r
.53042 .93019 m
.53404 .92862 L
s
0 1 .07 r
.53042 .93019 m
.53374 .92774 L
s
1 .281 0 r
.53001 .93686 m
.52935 .9397 L
s
0 1 .976 r
.53001 .93686 m
.53097 .93281 L
s
0 .482 1 r
.53001 .93686 m
.52985 .93312 L
s
1 .322 0 r
.53001 .93686 m
.53014 .9406 L
s
0 .627 1 r
.53001 .93686 m
.52911 .9335 L
s
0 .794 1 r
.53001 .93686 m
.53061 .94052 L
s
0 .852 1 r
.52935 .9397 m
.528 .94056 L
s
.065 0 1 r
.52935 .9397 m
.52964 .93626 L
s
.63 1 0 r
.52935 .9397 m
.53014 .9406 L
s
0 1 .997 r
.52935 .9397 m
.52778 .94066 L
s
1 .428 0 r
.52935 .9397 m
.53061 .94052 L
s
.296 1 0 r
.52935 .9397 m
.52715 .94058 L
s
0 .442 1 r
.528 .94056 m
.52818 .94052 L
s
0 .357 1 r
.528 .94056 m
.52869 .93567 L
s
1 .819 0 r
.528 .94056 m
.52778 .94066 L
s
0 1 .894 r
.528 .94056 m
.52715 .94058 L
s
0 .668 1 r
.528 .94056 m
.52816 .94731 L
s
1 .438 0 r
.52818 .94052 m
.52843 .93953 L
s
0 .232 1 r
.52818 .94052 m
.52918 .93993 L
s
0 1 .772 r
.52818 .94052 m
.52816 .94731 L
s
0 .205 1 r
.53286 .92385 m
.5322 .92479 L
s
1 .58 0 r
.53286 .92385 m
.53245 .92362 L
s
.022 1 0 r
.53286 .92385 m
.52991 .92226 L
s
0 .355 1 r
.53286 .92385 m
.52967 .92294 L
s
1 .537 0 r
.53286 .92385 m
.53552 .92238 L
s
0 1 .906 r
.53286 .92385 m
.5356 .92419 L
s
0 .719 1 r
.5322 .92479 m
.53153 .92743 L
s
0 1 .277 r
.5322 .92479 m
.53245 .92362 L
s
.947 1 0 r
.5322 .92479 m
.53172 .92666 L
s
0 .292 1 r
.5322 .92479 m
.52967 .92294 L
s
0 .689 1 r
.5322 .92479 m
.52941 .92383 L
s
.623 1 0 r
.5322 .92479 m
.52912 .92441 L
s
.296 1 0 r
.5322 .92479 m
.52897 .92616 L
s
0 .151 1 r
.5322 .92479 m
.5356 .92419 L
s
.145 0 1 r
.5322 .92479 m
.53525 .92436 L
s
.106 0 1 r
.5322 .92479 m
.53513 .92512 L
s
0 1 .026 r
.5322 .92479 m
.53539 .92609 L
s
0 1 .95 r
.53153 .92743 m
.52991 .931 L
s
0 1 .358 r
.53153 .92743 m
.53172 .92666 L
s
.409 1 0 r
.53153 .92743 m
.53097 .93281 L
s
0 1 .568 r
.53153 .92743 m
.52897 .92616 L
s
.276 1 0 r
.53153 .92743 m
.52849 .927 L
s
0 1 .483 r
.53153 .92743 m
.53539 .92609 L
s
0 .259 1 r
.53153 .92743 m
.53479 .92984 L
s
1 .887 0 r
.52991 .931 m
.52898 .93088 L
s
0 1 .932 r
.52991 .931 m
.53097 .93281 L
s
.793 1 0 r
.52991 .931 m
.52964 .93626 L
s
0 .014 1 r
.52898 .93088 m
.52893 .93949 L
s
0 1 .279 r
.52898 .93088 m
.52964 .93626 L
s
.443 1 0 r
.52898 .93088 m
.52869 .93567 L
s
1 .557 0 r
.52893 .93949 m
.52869 .93567 L
s
0 .95 1 r
.52893 .93949 m
.52843 .93953 L
s
0 1 .29 r
.53322 .92056 m
.5328 .92559 L
s
0 1 .044 r
.53322 .92056 m
.53245 .92362 L
s
.604 1 0 r
.53322 .92056 m
.53057 .92067 L
s
.733 1 0 r
.53322 .92056 m
.53065 .92323 L
s
1 .343 0 r
.53322 .92056 m
.53582 .92281 L
s
0 .263 1 r
.53322 .92056 m
.53608 .92335 L
s
0 1 .403 r
.5328 .92559 m
.532 .92766 L
s
1 .473 0 r
.5328 .92559 m
.53245 .92362 L
s
.194 1 0 r
.5328 .92559 m
.53172 .92666 L
s
0 .03 1 r
.5328 .92559 m
.53065 .92323 L
s
0 1 .459 r
.5328 .92559 m
.52992 .92526 L
s
.391 1 0 r
.5328 .92559 m
.53006 .92378 L
s
0 1 .669 r
.5328 .92559 m
.52939 .9274 L
s
1 .776 0 r
.5328 .92559 m
.53608 .92335 L
s
1 .226 0 r
.5328 .92559 m
.53565 .9257 L
s
1 .348 0 r
.5328 .92559 m
.53554 .92543 L
s
.796 1 0 r
.5328 .92559 m
.5357 .9273 L
s
0 1 .697 r
.532 .92766 m
.53038 .9308 L
s
0 .895 1 r
.532 .92766 m
.53172 .92666 L
s
0 1 .607 r
.532 .92766 m
.53097 .93281 L
s
1 .07 0 r
.532 .92766 m
.52939 .9274 L
s
.533 1 0 r
.532 .92766 m
.52892 .92706 L
s
0 .12 1 r
.532 .92766 m
.5357 .9273 L
s
1 .616 0 r
.532 .92766 m
.53521 .92849 L
s
1 .755 0 r
.53038 .9308 m
.52921 .93079 L
s
0 .006 1 r
.53038 .9308 m
.53097 .93281 L
s
0 .262 1 r
.53038 .9308 m
.52964 .93626 L
s
.227 1 0 r
.52921 .93079 m
.52825 .93093 L
s
0 .544 1 r
.52921 .93079 m
.52964 .93626 L
s
0 .541 1 r
.52921 .93079 m
.52869 .93567 L
s
0 1 .617 r
.52825 .93093 m
.52869 .93567 L
s
1 .61 0 r
.52825 .93093 m
.52843 .93953 L
s
0 1 .355 r
.53338 .92232 m
.53276 .92468 L
s
0 1 .259 r
.53338 .92232 m
.53245 .92362 L
s
.158 1 0 r
.53338 .92232 m
.53058 .92093 L
s
0 .096 1 r
.53338 .92232 m
.53079 .92249 L
s
.342 1 0 r
.53338 .92232 m
.53599 .92189 L
s
.163 0 1 r
.53338 .92232 m
.5359 .92663 L
s
1 .601 0 r
.53276 .92468 m
.5317 .9273 L
s
1 .474 0 r
.53276 .92468 m
.53245 .92362 L
s
0 1 .508 r
.53276 .92468 m
.53172 .92666 L
s
.735 1 0 r
.53276 .92468 m
.53079 .92249 L
s
0 1 .871 r
.53276 .92468 m
.53041 .92121 L
s
1 .326 0 r
.53276 .92468 m
.53014 .92132 L
s
1 .638 0 r
.53276 .92468 m
.52968 .92556 L
s
.131 1 0 r
.53276 .92468 m
.5359 .92663 L
s
.103 1 0 r
.53276 .92468 m
.53569 .92331 L
s
1 .175 0 r
.53276 .92468 m
.53532 .92736 L
s
1 .254 0 r
.53276 .92468 m
.5356 .92704 L
s
0 1 .859 r
.5317 .9273 m
.53119 .93616 L
s
.145 0 1 r
.5317 .9273 m
.53172 .92666 L
s
0 .041 1 r
.5317 .9273 m
.53097 .93281 L
s
0 1 .549 r
.5317 .9273 m
.52968 .92556 L
s
1 .039 0 r
.5317 .9273 m
.52908 .92503 L
s
.772 1 0 r
.5317 .9273 m
.5356 .92704 L
s
.549 1 0 r
.5317 .9273 m
.53498 .92804 L
s
0 1 .217 r
.53119 .93616 m
.5301 .93979 L
s
0 1 .628 r
.53119 .93616 m
.53097 .93281 L
s
1 .119 0 r
.53119 .93616 m
.52964 .93626 L
s
0 1 .45 r
.5301 .93979 m
.52872 .93999 L
s
0 .711 1 r
.5301 .93979 m
.52964 .93626 L
s
0 .395 1 r
.5301 .93979 m
.52869 .93567 L
s
0 1 .345 r
.52872 .93999 m
.52869 .93567 L
s
1 .635 0 r
.52872 .93999 m
.52843 .93953 L
s
0 1 .793 r
.53233 .92571 m
.53209 .92405 L
s
0 1 .816 r
.53233 .92571 m
.53245 .92362 L
s
.176 0 1 r
.53233 .92571 m
.52987 .92366 L
s
1 .553 0 r
.53233 .92571 m
.53052 .92159 L
s
0 1 .92 r
.53233 .92571 m
.5354 .92571 L
s
0 1 .856 r
.53233 .92571 m
.53529 .92637 L
s
0 .301 1 r
.53209 .92405 m
.53141 .92934 L
s
.183 0 1 r
.53209 .92405 m
.53245 .92362 L
s
.42 1 0 r
.53209 .92405 m
.53172 .92666 L
s
0 1 .43 r
.53209 .92405 m
.53052 .92159 L
s
0 1 .59 r
.53209 .92405 m
.53014 .92021 L
s
.269 1 0 r
.53209 .92405 m
.52952 .9222 L
s
0 .387 1 r
.53209 .92405 m
.52862 .92619 L
s
0 .65 1 r
.53209 .92405 m
.53529 .92637 L
s
0 1 .117 r
.53209 .92405 m
.53543 .92083 L
s
0 1 .446 r
.53209 .92405 m
.53464 .9275 L
s
1 .94 0 r
.53209 .92405 m
.53462 .92531 L
s
1 .103 0 r
.53141 .92934 m
.53111 .93728 L
s
.278 1 0 r
.53141 .92934 m
.53172 .92666 L
s
0 .268 1 r
.53141 .92934 m
.53097 .93281 L
s
.283 1 0 r
.53141 .92934 m
.52862 .92619 L
s
0 1 .541 r
.53141 .92934 m
.52824 .92867 L
s
1 .948 0 r
.53141 .92934 m
.53462 .92531 L
s
0 1 .378 r
.53141 .92934 m
.53471 .92889 L
s
1 .417 0 r
.53111 .93728 m
.52954 .93732 L
s
.156 1 0 r
.53111 .93728 m
.53097 .93281 L
s
1 .437 0 r
.53111 .93728 m
.52964 .93626 L
s
.912 1 0 r
.52954 .93732 m
.5283 .93797 L
s
.8 1 0 r
.52954 .93732 m
.52964 .93626 L
s
0 1 .785 r
.52954 .93732 m
.52869 .93567 L
s
0 1 .165 r
.5283 .93797 m
.52869 .93567 L
s
1 .56 0 r
.5283 .93797 m
.52843 .93953 L
s
.228 1 0 r
.53275 .92411 m
.53224 .92405 L
s
0 .097 1 r
.53275 .92411 m
.53245 .92362 L
s
.714 1 0 r
.53275 .92411 m
.5303 .92058 L
s
1 .383 0 r
.53275 .92411 m
.52999 .92324 L
s
.721 1 0 r
.53275 .92411 m
.53539 .9211 L
s
0 1 .045 r
.53275 .92411 m
.535 .92514 L
s
0 .549 1 r
.53224 .92405 m
.5316 .92819 L
s
1 .349 0 r
.53224 .92405 m
.53245 .92362 L
s
.148 0 1 r
.53224 .92405 m
.53172 .92666 L
s
0 1 .685 r
.53224 .92405 m
.52999 .92324 L
s
.507 1 0 r
.53224 .92405 m
.53015 .91921 L
s
0 .135 1 r
.53224 .92405 m
.52914 .92535 L
s
0 .925 1 r
.53224 .92405 m
.52921 .92297 L
s
1 .664 0 r
.53224 .92405 m
.535 .92514 L
s
0 1 .429 r
.53224 .92405 m
.53504 .91904 L
s
0 .363 1 r
.53224 .92405 m
.53476 .92525 L
s
1 .92 0 r
.53224 .92405 m
.53451 .9232 L
s
0 1 .38 r
.5316 .92819 m
.5302 .93131 L
s
1 .873 0 r
.5316 .92819 m
.53172 .92666 L
s
.065 0 1 r
.5316 .92819 m
.53097 .93281 L
s
0 1 .242 r
.5316 .92819 m
.52921 .92297 L
s
0 .733 1 r
.5316 .92819 m
.52867 .92597 L
s
1 .563 0 r
.5316 .92819 m
.53451 .9232 L
s
0 .223 1 r
.5316 .92819 m
.53477 .92604 L
s
.176 1 0 r
.5302 .93131 m
.52884 .93143 L
s
0 .683 1 r
.5302 .93131 m
.53097 .93281 L
s
1 .265 0 r
.5302 .93131 m
.52964 .93626 L
s
0 1 .225 r
.52884 .93143 m
.52835 .93136 L
s
0 .144 1 r
.52884 .93143 m
.52964 .93626 L
s
1 .151 0 r
.52884 .93143 m
.52869 .93567 L
s
1 .205 0 r
.52835 .93136 m
.52869 .93567 L
s
0 1 .075 r
.52835 .93136 m
.52843 .93953 L
s
.051 0 1 r
.53197 .92702 m
.5318 .92759 L
s
1 .021 0 r
.53197 .92702 m
.53245 .92362 L
s
0 1 .739 r
.53197 .92702 m
.52949 .92442 L
s
1 .103 0 r
.53197 .92702 m
.52871 .92787 L
s
0 1 .345 r
.53197 .92702 m
.53509 .92728 L
s
0 1 .91 r
.53197 .92702 m
.53498 .92752 L
s
.259 1 0 r
.5318 .92759 m
.53113 .93057 L
s
0 .783 1 r
.5318 .92759 m
.53245 .92362 L
s
0 .145 1 r
.5318 .92759 m
.53172 .92666 L
s
0 1 .215 r
.5318 .92759 m
.52871 .92787 L
s
.981 1 0 r
.5318 .92759 m
.52936 .9246 L
s
0 1 .819 r
.5318 .92759 m
.5289 .92628 L
s
.822 1 0 r
.5318 .92759 m
.52855 .92752 L
s
0 .715 1 r
.5318 .92759 m
.53498 .92752 L
s
0 1 .605 r
.5318 .92759 m
.53484 .92757 L
s
0 .767 1 r
.5318 .92759 m
.5348 .92725 L
s
0 1 .73 r
.5318 .92759 m
.53462 .93008 L
s
0 .665 1 r
.53113 .93057 m
.52974 .93356 L
s
.712 1 0 r
.53113 .93057 m
.53172 .92666 L
s
1 .739 0 r
.53113 .93057 m
.53097 .93281 L
s
0 .465 1 r
.53113 .93057 m
.52855 .92752 L
s
0 .727 1 r
.53113 .93057 m
.52833 .92806 L
s
.235 1 0 r
.53113 .93057 m
.53462 .93008 L
s
.418 1 0 r
.53113 .93057 m
.53447 .92899 L
s
1 .827 0 r
.52974 .93356 m
.52958 .9395 L
s
1 .586 0 r
.52974 .93356 m
.53097 .93281 L
s
0 1 .908 r
.52974 .93356 m
.52964 .93626 L
s
0 1 .12 r
.52958 .9395 m
.52976 .93955 L
s
1 .975 0 r
.52958 .9395 m
.52964 .93626 L
s
0 .599 1 r
.52958 .9395 m
.52869 .93567 L
s
1 .415 0 r
.52976 .93955 m
.52869 .93567 L
s
0 1 .746 r
.52976 .93955 m
.52843 .93953 L
s
.549 1 0 r
.53245 .92362 m
.53172 .92666 L
s
0 1 .949 r
.53245 .92362 m
.53204 .92334 L
s
0 1 .699 r
.53245 .92362 m
.53218 .92893 L
s
1 .954 0 r
.53245 .92362 m
.53108 .92425 L
s
1 .188 0 r
.53245 .92362 m
.52991 .92226 L
s
1 .872 0 r
.53245 .92362 m
.53057 .92067 L
s
0 1 .348 r
.53245 .92362 m
.53058 .92093 L
s
.309 1 0 r
.53245 .92362 m
.52987 .92366 L
s
0 .769 1 r
.53245 .92362 m
.5303 .92058 L
s
1 .133 0 r
.53245 .92362 m
.52949 .92442 L
s
1 .084 0 r
.53245 .92362 m
.52941 .92383 L
s
0 .678 1 r
.53245 .92362 m
.52992 .92526 L
s
0 .573 1 r
.53245 .92362 m
.53041 .92121 L
s
0 .518 1 r
.53245 .92362 m
.53014 .92021 L
s
1 .147 0 r
.53245 .92362 m
.53015 .91921 L
s
0 .289 1 r
.53245 .92362 m
.52936 .9246 L
s
1 .085 0 r
.53245 .92362 m
.52932 .9243 L
s
.216 1 0 r
.53245 .92362 m
.52981 .91907 L
s
.019 0 1 r
.53245 .92362 m
.52937 .92603 L
s
0 1 .01 r
.53245 .92362 m
.52844 .92304 L
s
0 .94 1 r
.53245 .92362 m
.53552 .92238 L
s
1 .714 0 r
.53245 .92362 m
.53582 .92281 L
s
0 .083 1 r
.53245 .92362 m
.53599 .92189 L
s
1 .911 0 r
.53245 .92362 m
.5354 .92571 L
s
0 1 .276 r
.53245 .92362 m
.53539 .9211 L
s
1 .643 0 r
.53245 .92362 m
.53509 .92728 L
s
0 1 .661 r
.53245 .92362 m
.53525 .92436 L
s
0 1 .921 r
.53245 .92362 m
.53565 .9257 L
s
1 .211 0 r
.53245 .92362 m
.53569 .92331 L
s
.751 1 0 r
.53245 .92362 m
.53543 .92083 L
s
0 .054 1 r
.53245 .92362 m
.53504 .91904 L
s
0 1 .423 r
.53245 .92362 m
.53484 .92757 L
s
0 1 .717 r
.53245 .92362 m
.53495 .92436 L
s
0 .635 1 r
.53245 .92362 m
.53495 .9231 L
s
1 .283 0 r
.53245 .92362 m
.53508 .92702 L
s
1 .728 0 r
.53245 .92362 m
.53417 .92659 L
s
1 .601 0 r
.53172 .92666 m
.53097 .93281 L
s
0 .665 1 r
.53172 .92666 m
.53091 .92734 L
s
0 1 .639 r
.53172 .92666 m
.53175 .93068 L
s
.908 1 0 r
.53172 .92666 m
.53046 .92725 L
s
.462 1 0 r
.53172 .92666 m
.52932 .9243 L
s
0 .323 1 r
.53172 .92666 m
.52912 .92441 L
s
0 .938 1 r
.53172 .92666 m
.53006 .92378 L
s
0 1 .038 r
.53172 .92666 m
.53014 .92132 L
s
1 .896 0 r
.53172 .92666 m
.52952 .9222 L
s
0 .665 1 r
.53172 .92666 m
.52914 .92535 L
s
0 .594 1 r
.53172 .92666 m
.5289 .92628 L
s
.345 1 0 r
.53172 .92666 m
.52849 .927 L
s
0 .877 1 r
.53172 .92666 m
.52892 .92706 L
s
0 1 .207 r
.53172 .92666 m
.52908 .92503 L
s
.554 1 0 r
.53172 .92666 m
.52824 .92867 L
s
.636 1 0 r
.53172 .92666 m
.52867 .92597 L
s
.795 1 0 r
.53172 .92666 m
.52833 .92806 L
s
.234 1 0 r
.53172 .92666 m
.52819 .92834 L
s
1 .766 0 r
.53172 .92666 m
.52857 .92271 L
s
.177 0 1 r
.53172 .92666 m
.52856 .92978 L
s
0 .014 1 r
.53172 .92666 m
.52767 .92904 L
s
0 1 .308 r
.53172 .92666 m
.53495 .92436 L
s
1 .345 0 r
.53172 .92666 m
.53513 .92512 L
s
.846 1 0 r
.53172 .92666 m
.53554 .92543 L
s
.621 1 0 r
.53172 .92666 m
.53532 .92736 L
s
1 .156 0 r
.53172 .92666 m
.53464 .9275 L
s
0 1 .966 r
.53172 .92666 m
.53476 .92525 L
s
.972 1 0 r
.53172 .92666 m
.5348 .92725 L
s
0 .61 1 r
.53172 .92666 m
.53479 .92984 L
s
1 .41 0 r
.53172 .92666 m
.53521 .92849 L
s
1 .155 0 r
.53172 .92666 m
.53498 .92804 L
s
.092 1 0 r
.53172 .92666 m
.53471 .92889 L
s
1 .285 0 r
.53172 .92666 m
.53477 .92604 L
s
1 .608 0 r
.53172 .92666 m
.53447 .92899 L
s
.543 1 0 r
.53172 .92666 m
.53463 .9322 L
s
1 .372 0 r
.53172 .92666 m
.53422 .92787 L
s
0 .665 1 r
.53172 .92666 m
.53507 .93149 L
s
0 .5 1 r
.53172 .92666 m
.53404 .92862 L
s
1 .039 0 r
.53097 .93281 m
.52964 .93626 L
s
.01 0 1 r
.53097 .93281 m
.53114 .93681 L
s
.941 1 0 r
.53097 .93281 m
.53055 .93533 L
s
1 .783 0 r
.53097 .93281 m
.52985 .93312 L
s
0 1 .569 r
.53097 .93281 m
.52819 .92834 L
s
0 1 .761 r
.53097 .93281 m
.53463 .9322 L
s
.861 1 0 r
.52964 .93626 m
.52869 .93567 L
s
.901 1 0 r
.52964 .93626 m
.52911 .94001 L
s
.253 1 0 r
.52964 .93626 m
.52938 .93585 L
s
0 .798 1 r
.52964 .93626 m
.53014 .9406 L
s
.046 1 0 r
.52869 .93567 m
.52843 .93953 L
s
0 .074 1 r
.52869 .93567 m
.52738 .94 L
s
0 .245 1 r
.52869 .93567 m
.52894 .94339 L
s
.323 1 0 r
.52869 .93567 m
.52778 .94066 L
s
.035 1 0 r
.52843 .93953 m
.52841 .94544 L
s
.37 1 0 r
.52843 .93953 m
.5287 .94382 L
s
.021 1 0 r
.52843 .93953 m
.52918 .93993 L
s
1 .834 0 r
.53207 .92135 m
.53204 .92334 L
s
.311 1 0 r
.53207 .92135 m
.52904 .92228 L
s
1 .747 0 r
.53207 .92135 m
.53483 .92279 L
s
1 .737 0 r
.53164 .93097 m
.53218 .92893 L
s
1 .391 0 r
.53164 .93097 m
.52968 .92525 L
s
0 .523 1 r
.53164 .93097 m
.53512 .93063 L
s
1 .507 0 r
.5307 .92425 m
.53108 .92425 L
s
.174 1 0 r
.5307 .92425 m
.52761 .92521 L
s
0 1 .223 r
.5307 .92425 m
.53391 .92421 L
s
1 .256 0 r
.53091 .92734 m
.53069 .9285 L
s
0 .054 1 r
.53091 .92734 m
.52857 .92271 L
s
.654 1 0 r
.53091 .92734 m
.52831 .92387 L
s
.65 1 0 r
.53091 .92734 m
.53422 .92787 L
s
.158 0 1 r
.53091 .92734 m
.53401 .92831 L
s
0 1 .025 r
.53114 .93681 m
.53118 .93776 L
s
.07 1 0 r
.52911 .94001 m
.52854 .94006 L
s
.075 0 1 r
.52738 .94 m
.52665 .94005 L
s
1 .735 0 r
.53204 .92334 m
.52981 .91907 L
s
1 .321 0 r
.53204 .92334 m
.52904 .92228 L
s
0 1 .715 r
.53204 .92334 m
.53495 .9231 L
s
.378 1 0 r
.53204 .92334 m
.53483 .92279 L
s
1 .689 0 r
.53175 .93068 m
.53135 .93022 L
s
.584 1 0 r
.53175 .93068 m
.52856 .92978 L
s
0 .395 1 r
.53175 .93068 m
.52861 .92903 L
s
1 .443 0 r
.53175 .93068 m
.53507 .93149 L
s
0 1 .394 r
.53175 .93068 m
.53498 .92951 L
s
0 1 .816 r
.53055 .93533 m
.53021 .93237 L
s
1 .5 0 r
.52938 .93585 m
.52862 .93603 L
s
.922 1 0 r
.52894 .94339 m
.52933 .94335 L
s
.011 1 0 r
.53218 .92893 m
.52937 .92603 L
s
.068 1 0 r
.53218 .92893 m
.52968 .92525 L
s
1 .437 0 r
.53218 .92893 m
.53508 .92702 L
s
.045 0 1 r
.53218 .92893 m
.53512 .93063 L
s
.729 1 0 r
.53046 .92725 m
.53035 .92769 L
s
.726 1 0 r
.53046 .92725 m
.52767 .92904 L
s
0 .459 1 r
.53046 .92725 m
.52733 .92822 L
s
1 .321 0 r
.53046 .92725 m
.53404 .92862 L
s
.57 1 0 r
.53046 .92725 m
.53374 .92774 L
s
1 .132 0 r
.52985 .93312 m
.52911 .9335 L
s
0 .169 1 r
.53014 .9406 m
.53061 .94052 L
s
0 1 .283 r
.52778 .94066 m
.52715 .94058 L
s
0 .221 1 r
.53108 .92425 m
.52844 .92304 L
s
0 1 .406 r
.53108 .92425 m
.52761 .92521 L
s
1 .783 0 r
.53108 .92425 m
.53417 .92659 L
s
.61 1 0 r
.53108 .92425 m
.53391 .92421 L
s
0 1 .241 r
.53069 .9285 m
.52831 .92387 L
s
0 .068 1 r
.53069 .9285 m
.53401 .92831 L
s
0 1 .212 r
.53135 .93022 m
.52861 .92903 L
s
.148 0 1 r
.53135 .93022 m
.53498 .92951 L
s
0 .229 1 r
.53035 .92769 m
.52733 .92822 L
s
0 .368 1 r
.53035 .92769 m
.53374 .92774 L
s
.734 1 0 r
.5373 .92534 m
.5371 .9297 L
s
0 1 .188 r
.5373 .92534 m
.53798 .92499 L
s
1 .392 0 r
.5373 .92534 m
.53714 .9254 L
s
1 .967 0 r
.5373 .92534 m
.53731 .9272 L
s
1 .487 0 r
.5373 .92534 m
.53763 .92542 L
s
1 .451 0 r
.5373 .92534 m
.53708 .92834 L
s
.804 1 0 r
.5373 .92534 m
.53495 .9231 L
s
.677 1 0 r
.5373 .92534 m
.53483 .92279 L
s
0 .97 1 r
.5373 .92534 m
.53401 .92831 L
s
0 1 .157 r
.5373 .92534 m
.54048 .92355 L
s
.829 1 0 r
.5373 .92534 m
.54052 .92536 L
s
.367 1 0 r
.5373 .92534 m
.54049 .92748 L
s
.583 1 0 r
.5371 .9297 m
.53723 .93252 L
s
0 .624 1 r
.5371 .9297 m
.53797 .9274 L
s
0 1 .724 r
.5371 .9297 m
.53731 .9272 L
s
.957 1 0 r
.5371 .9297 m
.53609 .93277 L
s
0 1 .699 r
.5371 .9297 m
.53708 .92834 L
s
0 1 .051 r
.5371 .9297 m
.53625 .93279 L
s
0 .714 1 r
.5371 .9297 m
.53422 .92787 L
s
0 .557 1 r
.5371 .9297 m
.53401 .92831 L
s
0 1 .72 r
.5371 .9297 m
.54079 .92924 L
s
1 .873 0 r
.5371 .9297 m
.54049 .92748 L
s
1 .466 0 r
.53723 .93252 m
.53754 .93845 L
s
0 1 .55 r
.53723 .93252 m
.53805 .93113 L
s
1 .602 0 r
.53723 .93252 m
.53609 .93277 L
s
.387 1 0 r
.53723 .93252 m
.53785 .93818 L
s
0 .206 1 r
.53723 .93252 m
.53625 .93279 L
s
0 1 .109 r
.53723 .93252 m
.53753 .9358 L
s
0 .627 1 r
.53754 .93845 m
.53768 .93939 L
s
.345 1 0 r
.53754 .93845 m
.53825 .9366 L
s
0 1 .651 r
.53754 .93845 m
.53785 .93818 L
s
1 .639 0 r
.53754 .93845 m
.53703 .9386 L
s
0 1 .378 r
.53754 .93845 m
.53753 .9358 L
s
0 .618 1 r
.53754 .93845 m
.53824 .93869 L
s
.369 1 0 r
.53768 .93939 m
.53816 .94631 L
s
1 .494 0 r
.53768 .93939 m
.53796 .93926 L
s
1 .503 0 r
.53768 .93939 m
.53703 .9386 L
s
.846 1 0 r
.53768 .93939 m
.53824 .93869 L
s
0 .526 1 r
.53768 .93939 m
.5383 .94842 L
s
0 .263 1 r
.53816 .94631 m
.53749 .93922 L
s
0 1 .839 r
.53816 .94631 m
.53787 .94623 L
s
.518 1 0 r
.53816 .94631 m
.5383 .94842 L
s
.964 1 0 r
.53805 .92724 m
.53855 .92911 L
s
1 .777 0 r
.53805 .92724 m
.53798 .92499 L
s
0 1 .321 r
.53805 .92724 m
.53845 .9299 L
s
0 .676 1 r
.53805 .92724 m
.53831 .92936 L
s
0 .324 1 r
.53805 .92724 m
.53824 .93007 L
s
0 1 .975 r
.53805 .92724 m
.53815 .92879 L
s
1 .759 0 r
.53805 .92724 m
.53508 .92702 L
s
1 .556 0 r
.53805 .92724 m
.53512 .93063 L
s
1 .219 0 r
.53805 .92724 m
.53498 .92951 L
s
0 1 .501 r
.53805 .92724 m
.5412 .92725 L
s
.461 1 0 r
.53805 .92724 m
.54131 .92835 L
s
0 .808 1 r
.53805 .92724 m
.54187 .9288 L
s
.407 1 0 r
.53855 .92911 m
.53862 .93492 L
s
0 .887 1 r
.53855 .92911 m
.53797 .9274 L
s
1 .152 0 r
.53855 .92911 m
.53831 .92936 L
s
1 .458 0 r
.53855 .92911 m
.53913 .93487 L
s
0 .791 1 r
.53855 .92911 m
.53815 .92879 L
s
0 .252 1 r
.53855 .92911 m
.53966 .93478 L
s
1 .08 0 r
.53855 .92911 m
.53507 .93149 L
s
.429 1 0 r
.53855 .92911 m
.53498 .92951 L
s
0 .23 1 r
.53855 .92911 m
.54186 .92997 L
s
0 .71 1 r
.53855 .92911 m
.54187 .9288 L
s
1 .978 0 r
.53862 .93492 m
.53743 .937 L
s
0 .491 1 r
.53862 .93492 m
.53805 .93113 L
s
0 .912 1 r
.53862 .93492 m
.53913 .93487 L
s
1 .236 0 r
.53862 .93492 m
.53757 .9362 L
s
0 1 .25 r
.53862 .93492 m
.53966 .93478 L
s
0 .247 1 r
.53862 .93492 m
.53826 .93488 L
s
0 1 .023 r
.53743 .937 m
.53682 .93697 L
s
.025 1 0 r
.53743 .937 m
.53825 .9366 L
s
.059 0 1 r
.53743 .937 m
.53757 .9362 L
s
1 .188 0 r
.53743 .937 m
.53561 .93721 L
s
1 .128 0 r
.53743 .937 m
.53826 .93488 L
s
0 .711 1 r
.53743 .937 m
.53571 .93724 L
s
0 .857 1 r
.53682 .93697 m
.5364 .93704 L
s
.449 1 0 r
.53682 .93697 m
.53796 .93926 L
s
0 .01 1 r
.53682 .93697 m
.53561 .93721 L
s
.112 1 0 r
.53682 .93697 m
.53571 .93724 L
s
1 .655 0 r
.53682 .93697 m
.53592 .93708 L
s
0 .097 1 r
.5364 .93704 m
.53749 .93922 L
s
1 .552 0 r
.5364 .93704 m
.53534 .93752 L
s
0 .844 1 r
.5364 .93704 m
.53592 .93708 L
s
.701 1 0 r
.53698 .92746 m
.53715 .93125 L
s
0 .473 1 r
.53698 .92746 m
.53798 .92499 L
s
0 1 .204 r
.53698 .92746 m
.53673 .92708 L
s
1 .402 0 r
.53698 .92746 m
.53719 .93099 L
s
0 1 .648 r
.53698 .92746 m
.53704 .92617 L
s
0 1 .78 r
.53698 .92746 m
.53671 .9311 L
s
.172 1 0 r
.53698 .92746 m
.53417 .92659 L
s
.847 1 0 r
.53698 .92746 m
.53391 .92421 L
s
1 .369 0 r
.53698 .92746 m
.53374 .92774 L
s
0 .13 1 r
.53698 .92746 m
.54038 .9257 L
s
.077 1 0 r
.53698 .92746 m
.54011 .92667 L
s
0 1 .063 r
.53698 .92746 m
.5402 .92845 L
s
0 .923 1 r
.53715 .93125 m
.5374 .93488 L
s
.695 1 0 r
.53715 .93125 m
.53797 .9274 L
s
.341 1 0 r
.53715 .93125 m
.53719 .93099 L
s
1 .752 0 r
.53715 .93125 m
.53615 .93127 L
s
0 1 .602 r
.53715 .93125 m
.53671 .9311 L
s
1 .063 0 r
.53715 .93125 m
.53632 .93126 L
s
.968 1 0 r
.53715 .93125 m
.53404 .92862 L
s
0 1 .653 r
.53715 .93125 m
.53374 .92774 L
s
0 .641 1 r
.53715 .93125 m
.54071 .92965 L
s
.569 1 0 r
.53715 .93125 m
.5402 .92845 L
s
1 .968 0 r
.5374 .93488 m
.53861 .93773 L
s
0 1 .319 r
.5374 .93488 m
.53805 .93113 L
s
.384 1 0 r
.5374 .93488 m
.53615 .93127 L
s
1 .947 0 r
.5374 .93488 m
.53762 .93778 L
s
.106 1 0 r
.5374 .93488 m
.53632 .93126 L
s
0 1 .034 r
.5374 .93488 m
.53878 .93775 L
s
0 .595 1 r
.53861 .93773 m
.53915 .94289 L
s
.706 1 0 r
.53861 .93773 m
.53825 .9366 L
s
0 .94 1 r
.53861 .93773 m
.53762 .93778 L
s
.907 1 0 r
.53861 .93773 m
.53903 .94286 L
s
0 .782 1 r
.53861 .93773 m
.53878 .93775 L
s
1 .25 0 r
.53861 .93773 m
.53942 .9457 L
s
.336 1 0 r
.53915 .94289 m
.53766 .94299 L
s
1 .875 0 r
.53915 .94289 m
.53796 .93926 L
s
.16 0 1 r
.53915 .94289 m
.53903 .94286 L
s
0 .275 1 r
.53915 .94289 m
.53942 .9457 L
s
1 .895 0 r
.53915 .94289 m
.53729 .94354 L
s
0 .642 1 r
.53766 .94299 m
.53749 .93922 L
s
0 .072 1 r
.53766 .94299 m
.53795 .94298 L
s
0 1 .301 r
.53766 .94299 m
.53729 .94354 L
s
0 1 .927 r
.53853 .92474 m
.53836 .92546 L
s
1 .936 0 r
.53853 .92474 m
.53798 .92499 L
s
0 .088 1 r
.53853 .92474 m
.53552 .92238 L
s
0 1 .311 r
.53853 .92474 m
.5356 .92419 L
s
1 .619 0 r
.53853 .92474 m
.54079 .92197 L
s
0 1 .854 r
.53853 .92474 m
.54136 .92383 L
s
0 1 .096 r
.53836 .92546 m
.53853 .92996 L
s
0 1 .278 r
.53836 .92546 m
.53798 .92499 L
s
.796 1 0 r
.53836 .92546 m
.53797 .9274 L
s
.818 1 0 r
.53836 .92546 m
.5356 .92419 L
s
.18 0 1 r
.53836 .92546 m
.53525 .92436 L
s
.561 1 0 r
.53836 .92546 m
.53513 .92512 L
s
0 1 .98 r
.53836 .92546 m
.53539 .92609 L
s
0 1 .831 r
.53836 .92546 m
.54136 .92383 L
s
1 .471 0 r
.53836 .92546 m
.54092 .92417 L
s
0 .671 1 r
.53836 .92546 m
.54097 .92482 L
s
0 1 .366 r
.53836 .92546 m
.54163 .92923 L
s
1 .018 0 r
.53853 .92996 m
.53851 .9323 L
s
0 .979 1 r
.53853 .92996 m
.53797 .9274 L
s
0 .433 1 r
.53853 .92996 m
.53805 .93113 L
s
1 .243 0 r
.53853 .92996 m
.53539 .92609 L
s
.029 0 1 r
.53853 .92996 m
.53479 .92984 L
s
.419 1 0 r
.53853 .92996 m
.54163 .92923 L
s
0 .4 1 r
.53853 .92996 m
.54129 .92792 L
s
0 .865 1 r
.53851 .9323 m
.53897 .94107 L
s
1 .545 0 r
.53851 .9323 m
.53805 .93113 L
s
0 .823 1 r
.53851 .9323 m
.53825 .9366 L
s
0 1 .344 r
.53897 .94107 m
.53812 .94125 L
s
0 1 .087 r
.53897 .94107 m
.53825 .9366 L
s
1 .304 0 r
.53897 .94107 m
.53796 .93926 L
s
0 .587 1 r
.53812 .94125 m
.53796 .93926 L
s
1 .813 0 r
.53812 .94125 m
.53749 .93922 L
s
1 .701 0 r
.53871 .92328 m
.53867 .92543 L
s
.99 1 0 r
.53871 .92328 m
.53798 .92499 L
s
.043 1 0 r
.53871 .92328 m
.53582 .92281 L
s
1 .148 0 r
.53871 .92328 m
.53608 .92335 L
s
0 .613 1 r
.53871 .92328 m
.54121 .92386 L
s
1 .182 0 r
.53871 .92328 m
.54168 .92539 L
s
0 .696 1 r
.53867 .92543 m
.53872 .92845 L
s
.985 1 0 r
.53867 .92543 m
.53798 .92499 L
s
1 .023 0 r
.53867 .92543 m
.53797 .9274 L
s
0 .256 1 r
.53867 .92543 m
.53608 .92335 L
s
0 1 .197 r
.53867 .92543 m
.53565 .9257 L
s
1 .486 0 r
.53867 .92543 m
.53554 .92543 L
s
1 .097 0 r
.53867 .92543 m
.5357 .9273 L
s
0 1 .637 r
.53867 .92543 m
.54168 .92539 L
s
1 .271 0 r
.53867 .92543 m
.54142 .9263 L
s
1 .561 0 r
.53867 .92543 m
.5413 .92456 L
s
0 .531 1 r
.53867 .92543 m
.54134 .92373 L
s
.865 1 0 r
.53872 .92845 m
.53907 .93597 L
s
.936 1 0 r
.53872 .92845 m
.53797 .9274 L
s
0 .582 1 r
.53872 .92845 m
.53805 .93113 L
s
.05 1 0 r
.53872 .92845 m
.5357 .9273 L
s
.32 1 0 r
.53872 .92845 m
.53521 .92849 L
s
.353 1 0 r
.53872 .92845 m
.54134 .92373 L
s
1 .776 0 r
.53872 .92845 m
.54177 .92842 L
s
1 .578 0 r
.53907 .93597 m
.53913 .93913 L
s
.865 1 0 r
.53907 .93597 m
.53805 .93113 L
s
1 .158 0 r
.53907 .93597 m
.53825 .9366 L
s
.86 1 0 r
.53913 .93913 m
.53938 .93908 L
s
0 .186 1 r
.53913 .93913 m
.53825 .9366 L
s
0 .492 1 r
.53913 .93913 m
.53796 .93926 L
s
0 .56 1 r
.53938 .93908 m
.53796 .93926 L
s
1 .333 0 r
.53938 .93908 m
.53749 .93922 L
s
0 1 .814 r
.53855 .92542 m
.53869 .92658 L
s
1 .177 0 r
.53855 .92542 m
.53798 .92499 L
s
0 1 .636 r
.53855 .92542 m
.53599 .92189 L
s
0 1 .832 r
.53855 .92542 m
.5359 .92663 L
s
0 .276 1 r
.53855 .92542 m
.54138 .92506 L
s
.329 1 0 r
.53855 .92542 m
.54186 .92629 L
s
.833 1 0 r
.53869 .92658 m
.53833 .92763 L
s
.024 0 1 r
.53869 .92658 m
.53798 .92499 L
s
.26 1 0 r
.53869 .92658 m
.53797 .9274 L
s
0 .502 1 r
.53869 .92658 m
.5359 .92663 L
s
0 1 .599 r
.53869 .92658 m
.53569 .92331 L
s
.636 1 0 r
.53869 .92658 m
.53532 .92736 L
s
.027 1 0 r
.53869 .92658 m
.5356 .92704 L
s
.067 1 0 r
.53869 .92658 m
.54186 .92629 L
s
0 .862 1 r
.53869 .92658 m
.54121 .92306 L
s
0 1 .193 r
.53869 .92658 m
.54148 .92669 L
s
1 .615 0 r
.53869 .92658 m
.54201 .9292 L
s
0 1 .017 r
.53833 .92763 m
.53828 .93273 L
s
0 1 .258 r
.53833 .92763 m
.53797 .9274 L
s
.345 1 0 r
.53833 .92763 m
.53805 .93113 L
s
0 .472 1 r
.53833 .92763 m
.5356 .92704 L
s
1 .296 0 r
.53833 .92763 m
.53498 .92804 L
s
.062 1 0 r
.53833 .92763 m
.54201 .9292 L
s
1 .362 0 r
.53833 .92763 m
.54148 .92726 L
s
0 .473 1 r
.53828 .93273 m
.5375 .93275 L
s
0 .431 1 r
.53828 .93273 m
.53805 .93113 L
s
1 .449 0 r
.53828 .93273 m
.53825 .9366 L
s
0 .878 1 r
.5375 .93275 m
.53719 .93935 L
s
.086 0 1 r
.5375 .93275 m
.53825 .9366 L
s
.046 1 0 r
.5375 .93275 m
.53796 .93926 L
s
0 .125 1 r
.53719 .93935 m
.53796 .93926 L
s
0 1 .844 r
.53719 .93935 m
.53749 .93922 L
s
0 1 .303 r
.53832 .92685 m
.53797 .92615 L
s
0 .596 1 r
.53832 .92685 m
.53798 .92499 L
s
.957 1 0 r
.53832 .92685 m
.5354 .92571 L
s
.707 1 0 r
.53832 .92685 m
.53529 .92637 L
s
0 1 .125 r
.53832 .92685 m
.54155 .927 L
s
.01 1 0 r
.53832 .92685 m
.54139 .92597 L
s
.206 1 0 r
.53797 .92615 m
.5378 .92982 L
s
0 .107 1 r
.53797 .92615 m
.53798 .92499 L
s
1 .951 0 r
.53797 .92615 m
.53797 .9274 L
s
0 1 .338 r
.53797 .92615 m
.53529 .92637 L
s
0 .747 1 r
.53797 .92615 m
.53543 .92083 L
s
1 .518 0 r
.53797 .92615 m
.53464 .9275 L
s
.459 1 0 r
.53797 .92615 m
.53462 .92531 L
s
.217 1 0 r
.53797 .92615 m
.54139 .92597 L
s
0 .263 1 r
.53797 .92615 m
.54088 .92303 L
s
0 1 .783 r
.53797 .92615 m
.54098 .92605 L
s
.502 1 0 r
.53797 .92615 m
.5412 .92789 L
s
.11 1 0 r
.5378 .92982 m
.53781 .93116 L
s
0 .237 1 r
.5378 .92982 m
.53797 .9274 L
s
0 .602 1 r
.5378 .92982 m
.53805 .93113 L
s
1 .301 0 r
.5378 .92982 m
.53462 .92531 L
s
1 .821 0 r
.5378 .92982 m
.53471 .92889 L
s
0 .801 1 r
.5378 .92982 m
.5412 .92789 L
s
1 .262 0 r
.5378 .92982 m
.54148 .92986 L
s
.115 1 0 r
.53781 .93116 m
.53846 .93963 L
s
.042 1 0 r
.53781 .93116 m
.53805 .93113 L
s
0 1 .334 r
.53781 .93116 m
.53825 .9366 L
s
.121 0 1 r
.53846 .93963 m
.53799 .94206 L
s
0 .36 1 r
.53846 .93963 m
.53825 .9366 L
s
1 .79 0 r
.53846 .93963 m
.53796 .93926 L
s
.362 1 0 r
.53799 .94206 m
.53796 .93926 L
s
.109 1 0 r
.53799 .94206 m
.53749 .93922 L
s
0 1 .392 r
.53778 .92398 m
.53749 .92405 L
s
0 1 .927 r
.53778 .92398 m
.53798 .92499 L
s
0 1 .321 r
.53778 .92398 m
.53539 .9211 L
s
1 .291 0 r
.53778 .92398 m
.535 .92514 L
s
.465 1 0 r
.53778 .92398 m
.54049 .92273 L
s
0 1 .609 r
.53778 .92398 m
.54018 .92357 L
s
1 .22 0 r
.53749 .92405 m
.53753 .92326 L
s
1 .401 0 r
.53749 .92405 m
.53798 .92499 L
s
.811 1 0 r
.53749 .92405 m
.53797 .9274 L
s
.015 1 0 r
.53749 .92405 m
.535 .92514 L
s
.058 0 1 r
.53749 .92405 m
.53504 .91904 L
s
.282 1 0 r
.53749 .92405 m
.53476 .92525 L
s
.509 1 0 r
.53749 .92405 m
.53451 .9232 L
s
0 1 .018 r
.53749 .92405 m
.54018 .92357 L
s
.749 1 0 r
.53749 .92405 m
.54025 .92394 L
s
.88 1 0 r
.53749 .92405 m
.54064 .92644 L
s
1 .716 0 r
.53749 .92405 m
.5406 .92365 L
s
.203 1 0 r
.53753 .92326 m
.53824 .9341 L
s
.22 1 0 r
.53753 .92326 m
.53797 .9274 L
s
0 1 .278 r
.53753 .92326 m
.53805 .93113 L
s
0 .862 1 r
.53753 .92326 m
.53451 .9232 L
s
.412 1 0 r
.53753 .92326 m
.53477 .92604 L
s
1 .993 0 r
.53753 .92326 m
.5406 .92365 L
s
.218 1 0 r
.53753 .92326 m
.54095 .92286 L
s
.753 1 0 r
.53824 .9341 m
.53859 .94131 L
s
0 1 .583 r
.53824 .9341 m
.53805 .93113 L
s
1 .002 0 r
.53824 .9341 m
.53825 .9366 L
s
.278 1 0 r
.53859 .94131 m
.5383 .94366 L
s
0 .04 1 r
.53859 .94131 m
.53825 .9366 L
s
1 .173 0 r
.53859 .94131 m
.53796 .93926 L
s
.07 1 0 r
.5383 .94366 m
.53796 .93926 L
s
.635 1 0 r
.5383 .94366 m
.53749 .93922 L
s
0 1 .801 r
.53805 .92965 m
.53796 .92941 L
s
0 .938 1 r
.53805 .92965 m
.53798 .92499 L
s
.738 1 0 r
.53805 .92965 m
.53509 .92728 L
s
.981 1 0 r
.53805 .92965 m
.53498 .92752 L
s
1 .179 0 r
.53805 .92965 m
.54094 .92742 L
s
.072 0 1 r
.53805 .92965 m
.54123 .9289 L
s
1 .866 0 r
.53796 .92941 m
.53765 .92971 L
s
0 1 .408 r
.53796 .92941 m
.53798 .92499 L
s
1 .586 0 r
.53796 .92941 m
.53797 .9274 L
s
.389 1 0 r
.53796 .92941 m
.53498 .92752 L
s
.353 1 0 r
.53796 .92941 m
.53484 .92757 L
s
0 1 .063 r
.53796 .92941 m
.5348 .92725 L
s
1 .728 0 r
.53796 .92941 m
.53462 .93008 L
s
0 .73 1 r
.53796 .92941 m
.54123 .9289 L
s
0 1 .407 r
.53796 .92941 m
.54078 .9275 L
s
1 .648 0 r
.53796 .92941 m
.54114 .92909 L
s
1 .817 0 r
.53796 .92941 m
.54145 .93214 L
s
1 .523 0 r
.53765 .92971 m
.53756 .9336 L
s
.142 0 1 r
.53765 .92971 m
.53797 .9274 L
s
0 .489 1 r
.53765 .92971 m
.53805 .93113 L
s
0 1 .706 r
.53765 .92971 m
.53462 .93008 L
s
.135 0 1 r
.53765 .92971 m
.53447 .92899 L
s
0 1 .5 r
.53765 .92971 m
.54145 .93214 L
s
1 .167 0 r
.53765 .92971 m
.54118 .93001 L
s
.001 1 0 r
.53756 .9336 m
.53728 .93374 L
s
.014 0 1 r
.53756 .9336 m
.53805 .93113 L
s
.886 1 0 r
.53756 .9336 m
.53825 .9366 L
s
0 .313 1 r
.53728 .93374 m
.53685 .93376 L
s
.603 1 0 r
.53728 .93374 m
.53825 .9366 L
s
.818 1 0 r
.53728 .93374 m
.53796 .93926 L
s
0 .496 1 r
.53685 .93376 m
.53796 .93926 L
s
0 1 .109 r
.53685 .93376 m
.53749 .93922 L
s
0 1 .26 r
.53798 .92499 m
.53797 .9274 L
s
.984 1 0 r
.53798 .92499 m
.53763 .92542 L
s
.156 0 1 r
.53798 .92499 m
.53824 .93007 L
s
0 .018 1 r
.53798 .92499 m
.53704 .92617 L
s
1 .298 0 r
.53798 .92499 m
.53552 .92238 L
s
.883 1 0 r
.53798 .92499 m
.53582 .92281 L
s
.061 0 1 r
.53798 .92499 m
.53599 .92189 L
s
1 .501 0 r
.53798 .92499 m
.5354 .92571 L
s
0 .145 1 r
.53798 .92499 m
.53539 .9211 L
s
.745 1 0 r
.53798 .92499 m
.53509 .92728 L
s
0 1 .528 r
.53798 .92499 m
.53525 .92436 L
s
0 .6 1 r
.53798 .92499 m
.53565 .9257 L
s
0 .821 1 r
.53798 .92499 m
.53569 .92331 L
s
0 .014 1 r
.53798 .92499 m
.53543 .92083 L
s
0 .504 1 r
.53798 .92499 m
.53504 .91904 L
s
.197 0 1 r
.53798 .92499 m
.53484 .92757 L
s
.067 1 0 r
.53798 .92499 m
.53495 .92436 L
s
0 .106 1 r
.53798 .92499 m
.53495 .9231 L
s
0 1 .287 r
.53798 .92499 m
.53508 .92702 L
s
0 1 .568 r
.53798 .92499 m
.53417 .92659 L
s
.114 0 1 r
.53798 .92499 m
.54079 .92197 L
s
.465 1 0 r
.53798 .92499 m
.54121 .92386 L
s
1 .835 0 r
.53798 .92499 m
.54138 .92506 L
s
1 .813 0 r
.53798 .92499 m
.54155 .927 L
s
0 1 .954 r
.53798 .92499 m
.54049 .92273 L
s
0 1 .973 r
.53798 .92499 m
.54094 .92742 L
s
0 1 .98 r
.53798 .92499 m
.54092 .92417 L
s
1 .378 0 r
.53798 .92499 m
.54142 .9263 L
s
.176 1 0 r
.53798 .92499 m
.54121 .92306 L
s
0 .394 1 r
.53798 .92499 m
.54088 .92303 L
s
1 .765 0 r
.53798 .92499 m
.54025 .92394 L
s
.159 1 0 r
.53798 .92499 m
.54078 .9275 L
s
0 1 .23 r
.53798 .92499 m
.54071 .92417 L
s
.99 1 0 r
.53798 .92499 m
.54048 .92355 L
s
0 1 .638 r
.53798 .92499 m
.5412 .92725 L
s
.207 1 0 r
.53798 .92499 m
.54038 .9257 L
s
0 .498 1 r
.53797 .9274 m
.53805 .93113 L
s
0 .651 1 r
.53797 .9274 m
.53731 .9272 L
s
1 .36 0 r
.53797 .9274 m
.53831 .92936 L
s
.381 1 0 r
.53797 .9274 m
.53719 .93099 L
s
0 1 .005 r
.53797 .9274 m
.53495 .92436 L
s
.183 0 1 r
.53797 .9274 m
.53513 .92512 L
s
1 .116 0 r
.53797 .9274 m
.53554 .92543 L
s
.195 0 1 r
.53797 .9274 m
.53532 .92736 L
s
0 .787 1 r
.53797 .9274 m
.53464 .9275 L
s
0 1 .843 r
.53797 .9274 m
.53476 .92525 L
s
0 1 .701 r
.53797 .9274 m
.5348 .92725 L
s
.832 1 0 r
.53797 .9274 m
.53479 .92984 L
s
1 .958 0 r
.53797 .9274 m
.53521 .92849 L
s
.786 1 0 r
.53797 .9274 m
.53498 .92804 L
s
0 1 .514 r
.53797 .9274 m
.53471 .92889 L
s
0 .637 1 r
.53797 .9274 m
.53477 .92604 L
s
0 .872 1 r
.53797 .9274 m
.53447 .92899 L
s
0 1 .7 r
.53797 .9274 m
.53463 .9322 L
s
.306 1 0 r
.53797 .9274 m
.53422 .92787 L
s
0 .324 1 r
.53797 .9274 m
.53507 .93149 L
s
0 1 .442 r
.53797 .9274 m
.53404 .92862 L
s
1 .209 0 r
.53797 .9274 m
.54071 .92417 L
s
1 .339 0 r
.53797 .9274 m
.54097 .92482 L
s
1 .13 0 r
.53797 .9274 m
.5413 .92456 L
s
0 1 .869 r
.53797 .9274 m
.54148 .92669 L
s
0 1 .586 r
.53797 .9274 m
.54098 .92605 L
s
.012 0 1 r
.53797 .9274 m
.54064 .92644 L
s
0 1 .384 r
.53797 .9274 m
.54114 .92909 L
s
1 .978 0 r
.53797 .9274 m
.54129 .92792 L
s
0 .899 1 r
.53797 .9274 m
.54177 .92842 L
s
.067 1 0 r
.53797 .9274 m
.54148 .92726 L
s
.952 1 0 r
.53797 .9274 m
.54148 .92986 L
s
0 1 .009 r
.53797 .9274 m
.54095 .92286 L
s
0 .035 1 r
.53797 .9274 m
.54118 .93001 L
s
0 .248 1 r
.53797 .9274 m
.54167 .93271 L
s
0 1 .699 r
.53797 .9274 m
.54079 .92924 L
s
0 .36 1 r
.53797 .9274 m
.54186 .92997 L
s
0 .954 1 r
.53797 .9274 m
.54071 .92965 L
s
0 1 .41 r
.53805 .93113 m
.53825 .9366 L
s
.153 1 0 r
.53805 .93113 m
.53609 .93277 L
s
0 1 .902 r
.53805 .93113 m
.53913 .93487 L
s
0 1 .186 r
.53805 .93113 m
.53615 .93127 L
s
0 .491 1 r
.53805 .93113 m
.53463 .9322 L
s
.278 1 0 r
.53805 .93113 m
.54167 .93271 L
s
1 .101 0 r
.53825 .9366 m
.53796 .93926 L
s
.691 1 0 r
.53825 .9366 m
.53785 .93818 L
s
.868 1 0 r
.53825 .9366 m
.53757 .9362 L
s
0 .155 1 r
.53825 .9366 m
.53762 .93778 L
s
0 1 .293 r
.53796 .93926 m
.53749 .93922 L
s
0 .809 1 r
.53796 .93926 m
.53703 .9386 L
s
0 .055 1 r
.53796 .93926 m
.53561 .93721 L
s
.378 1 0 r
.53796 .93926 m
.53903 .94286 L
s
.635 1 0 r
.53749 .93922 m
.53787 .94623 L
s
0 1 .547 r
.53749 .93922 m
.53534 .93752 L
s
0 1 .831 r
.53749 .93922 m
.53795 .94298 L
s
.855 1 0 r
.53714 .9254 m
.53763 .92542 L
s
.939 1 0 r
.53714 .9254 m
.53483 .92279 L
s
0 .029 1 r
.53714 .9254 m
.54052 .92536 L
s
0 1 .447 r
.53845 .9299 m
.53824 .93007 L
s
0 1 .656 r
.53845 .9299 m
.53512 .93063 L
s
.479 1 0 r
.53845 .9299 m
.54131 .92835 L
s
1 .942 0 r
.53673 .92708 m
.53704 .92617 L
s
.621 1 0 r
.53673 .92708 m
.53391 .92421 L
s
0 1 .071 r
.53673 .92708 m
.54011 .92667 L
s
1 .67 0 r
.53731 .9272 m
.53708 .92834 L
s
0 1 .174 r
.53731 .9272 m
.53422 .92787 L
s
1 .264 0 r
.53731 .9272 m
.53401 .92831 L
s
1 .793 0 r
.53731 .9272 m
.54079 .92924 L
s
1 .146 0 r
.53731 .9272 m
.54049 .92748 L
s
1 .846 0 r
.53609 .93277 m
.53625 .93279 L
s
.151 1 0 r
.53785 .93818 m
.53753 .9358 L
s
.006 0 1 r
.53703 .9386 m
.53824 .93869 L
s
.05 0 1 r
.53763 .92542 m
.53495 .9231 L
s
0 1 .946 r
.53763 .92542 m
.53483 .92279 L
s
1 .14 0 r
.53763 .92542 m
.54048 .92355 L
s
1 .845 0 r
.53763 .92542 m
.54052 .92536 L
s
0 1 .719 r
.53831 .92936 m
.53815 .92879 L
s
1 .559 0 r
.53831 .92936 m
.53507 .93149 L
s
.809 1 0 r
.53831 .92936 m
.53498 .92951 L
s
1 .331 0 r
.53831 .92936 m
.54186 .92997 L
s
1 .834 0 r
.53831 .92936 m
.54187 .9288 L
s
.024 1 0 r
.53913 .93487 m
.53966 .93478 L
s
0 1 .887 r
.53757 .9362 m
.53826 .93488 L
s
.706 1 0 r
.53561 .93721 m
.53571 .93724 L
s
0 1 .387 r
.53824 .93007 m
.53508 .92702 L
s
1 .696 0 r
.53824 .93007 m
.53512 .93063 L
s
0 .187 1 r
.53824 .93007 m
.5412 .92725 L
s
.739 1 0 r
.53824 .93007 m
.54131 .92835 L
s
.379 1 0 r
.53719 .93099 m
.53671 .9311 L
s
.151 0 1 r
.53719 .93099 m
.53404 .92862 L
s
1 .508 0 r
.53719 .93099 m
.53374 .92774 L
s
.921 1 0 r
.53719 .93099 m
.54071 .92965 L
s
.163 0 1 r
.53719 .93099 m
.5402 .92845 L
s
0 .923 1 r
.53615 .93127 m
.53632 .93126 L
s
0 .292 1 r
.53762 .93778 m
.53878 .93775 L
s
.833 1 0 r
.53903 .94286 m
.53942 .9457 L
s
1 .044 0 r
.53704 .92617 m
.53417 .92659 L
s
1 .819 0 r
.53704 .92617 m
.53391 .92421 L
s
0 .54 1 r
.53704 .92617 m
.54038 .9257 L
s
1 .807 0 r
.53704 .92617 m
.54011 .92667 L
s
1 .613 0 r
.53708 .92834 m
.53401 .92831 L
s
.985 1 0 r
.53708 .92834 m
.54049 .92748 L
s
0 1 .355 r
.53815 .92879 m
.53498 .92951 L
s
1 .118 0 r
.53815 .92879 m
.54187 .9288 L
s
1 .691 0 r
.53671 .9311 m
.53374 .92774 L
s
0 .111 1 r
.53671 .9311 m
.5402 .92845 L
s
1 .422 0 r
.54365 .92623 m
.54389 .92768 L
s
.525 1 0 r
.54365 .92623 m
.54371 .92428 L
s
1 .991 0 r
.54365 .92623 m
.54349 .92399 L
s
0 .402 1 r
.54365 .92623 m
.5442 .93066 L
s
1 .802 0 r
.54365 .92623 m
.54331 .92406 L
s
.631 1 0 r
.54365 .92623 m
.54389 .93115 L
s
1 .648 0 r
.54365 .92623 m
.54048 .92355 L
s
1 .323 0 r
.54365 .92623 m
.54052 .92536 L
s
0 1 .618 r
.54365 .92623 m
.54049 .92748 L
s
1 .615 0 r
.54365 .92623 m
.5463 .92262 L
s
.642 1 0 r
.54365 .92623 m
.54663 .92482 L
s
0 1 .242 r
.54365 .92623 m
.54721 .92826 L
s
0 1 .023 r
.54389 .92768 m
.54499 .93271 L
s
0 .183 1 r
.54389 .92768 m
.54431 .92699 L
s
1 .253 0 r
.54389 .92768 m
.5442 .93066 L
s
0 1 .244 r
.54389 .92768 m
.54437 .93129 L
s
0 1 .881 r
.54389 .92768 m
.54389 .93115 L
s
.635 1 0 r
.54389 .92768 m
.54462 .93127 L
s
.6 1 0 r
.54389 .92768 m
.54079 .92924 L
s
1 .165 0 r
.54389 .92768 m
.54049 .92748 L
s
1 .292 0 r
.54389 .92768 m
.54727 .9275 L
s
0 1 .075 r
.54389 .92768 m
.54721 .92826 L
s
1 .884 0 r
.54499 .93271 m
.54709 .93604 L
s
0 .669 1 r
.54499 .93271 m
.54545 .93253 L
s
0 .587 1 r
.54499 .93271 m
.54437 .93129 L
s
0 1 .167 r
.54499 .93271 m
.54542 .93647 L
s
1 .536 0 r
.54499 .93271 m
.54462 .93127 L
s
0 .158 1 r
.54499 .93271 m
.54508 .93643 L
s
0 1 .364 r
.54709 .93604 m
.54864 .93962 L
s
0 1 .634 r
.54709 .93604 m
.54662 .9355 L
s
.21 1 0 r
.54709 .93604 m
.54542 .93647 L
s
0 1 .984 r
.54709 .93604 m
.54839 .93968 L
s
.574 1 0 r
.54709 .93604 m
.54508 .93643 L
s
.911 1 0 r
.54709 .93604 m
.54899 .93957 L
s
.814 1 0 r
.54864 .93962 m
.54817 .93628 L
s
.351 1 0 r
.54864 .93962 m
.54724 .93611 L
s
0 .927 1 r
.54864 .93962 m
.54839 .93968 L
s
.202 1 0 r
.54864 .93962 m
.54899 .93957 L
s
1 .293 0 r
.54864 .93962 m
.54988 .93958 L
s
.651 1 0 r
.54817 .93628 m
.54712 .93646 L
s
.938 1 0 r
.54817 .93628 m
.5483 .93625 L
s
1 .208 0 r
.54817 .93628 m
.54988 .93958 L
s
0 .559 1 r
.54421 .92454 m
.54544 .92926 L
s
0 1 .119 r
.54421 .92454 m
.54371 .92428 L
s
.529 1 0 r
.54421 .92454 m
.54475 .92965 L
s
0 .094 1 r
.54421 .92454 m
.54475 .92569 L
s
0 .67 1 r
.54421 .92454 m
.5446 .92933 L
s
.008 0 1 r
.54421 .92454 m
.54515 .92628 L
s
1 .421 0 r
.54421 .92454 m
.5412 .92725 L
s
.007 1 0 r
.54421 .92454 m
.54131 .92835 L
s
1 .385 0 r
.54421 .92454 m
.54187 .9288 L
s
0 .793 1 r
.54421 .92454 m
.54723 .92611 L
s
.069 1 0 r
.54421 .92454 m
.54741 .92724 L
s
.463 1 0 r
.54421 .92454 m
.54828 .92704 L
s
1 .577 0 r
.54544 .92926 m
.54649 .93668 L
s
0 1 .41 r
.54544 .92926 m
.54431 .92699 L
s
1 .402 0 r
.54544 .92926 m
.54475 .92569 L
s
0 .278 1 r
.54544 .92926 m
.54678 .93297 L
s
.771 1 0 r
.54544 .92926 m
.54515 .92628 L
s
0 .372 1 r
.54544 .92926 m
.54626 .93201 L
s
.069 0 1 r
.54544 .92926 m
.54186 .92997 L
s
1 .715 0 r
.54544 .92926 m
.54187 .9288 L
s
1 .021 0 r
.54544 .92926 m
.5484 .92845 L
s
.585 1 0 r
.54544 .92926 m
.54828 .92704 L
s
.097 0 1 r
.54649 .93668 m
.54677 .94087 L
s
0 1 .265 r
.54649 .93668 m
.54545 .93253 L
s
0 .706 1 r
.54649 .93668 m
.54678 .93297 L
s
1 .924 0 r
.54649 .93668 m
.54711 .93948 L
s
1 .356 0 r
.54649 .93668 m
.54626 .93201 L
s
.33 1 0 r
.54649 .93668 m
.54712 .94061 L
s
0 1 .784 r
.54677 .94087 m
.54748 .94084 L
s
0 .12 1 r
.54677 .94087 m
.54662 .9355 L
s
1 .263 0 r
.54677 .94087 m
.54711 .93948 L
s
0 1 .825 r
.54677 .94087 m
.54714 .94094 L
s
.02 0 1 r
.54677 .94087 m
.54712 .94061 L
s
1 .844 0 r
.54677 .94087 m
.54613 .94091 L
s
1 .725 0 r
.54748 .94084 m
.54631 .93969 L
s
0 .697 1 r
.54748 .94084 m
.54724 .93611 L
s
0 .105 1 r
.54748 .94084 m
.54714 .94094 L
s
.188 1 0 r
.54748 .94084 m
.54613 .94091 L
s
.288 1 0 r
.54748 .94084 m
.54797 .94076 L
s
.835 1 0 r
.54631 .93969 m
.54712 .93646 L
s
0 .01 1 r
.54631 .93969 m
.5465 .93966 L
s
0 .38 1 r
.54631 .93969 m
.54797 .94076 L
s
1 .697 0 r
.54356 .92738 m
.5441 .92881 L
s
0 .851 1 r
.54356 .92738 m
.54371 .92428 L
s
.432 1 0 r
.54356 .92738 m
.54283 .92355 L
s
1 .993 0 r
.54356 .92738 m
.54395 .92925 L
s
0 1 .938 r
.54356 .92738 m
.54362 .92724 L
s
0 1 .946 r
.54356 .92738 m
.54357 .92927 L
s
0 1 .457 r
.54356 .92738 m
.54038 .9257 L
s
1 .53 0 r
.54356 .92738 m
.54011 .92667 L
s
1 .107 0 r
.54356 .92738 m
.5402 .92845 L
s
1 .82 0 r
.54356 .92738 m
.54672 .92518 L
s
.451 1 0 r
.54356 .92738 m
.54591 .92365 L
s
0 1 .481 r
.54356 .92738 m
.54721 .92775 L
s
.745 1 0 r
.5441 .92881 m
.54566 .93192 L
s
.052 1 0 r
.5441 .92881 m
.54431 .92699 L
s
.198 0 1 r
.5441 .92881 m
.54395 .92925 L
s
1 .328 0 r
.5441 .92881 m
.54439 .9317 L
s
0 .409 1 r
.5441 .92881 m
.54357 .92927 L
s
.857 1 0 r
.5441 .92881 m
.54538 .93169 L
s
1 .238 0 r
.5441 .92881 m
.54071 .92965 L
s
0 .153 1 r
.5441 .92881 m
.5402 .92845 L
s
0 .012 1 r
.5441 .92881 m
.54714 .92684 L
s
1 .277 0 r
.5441 .92881 m
.54721 .92775 L
s
.777 1 0 r
.54566 .93192 m
.54662 .9362 L
s
.739 1 0 r
.54566 .93192 m
.54545 .93253 L
s
.718 1 0 r
.54566 .93192 m
.54439 .9317 L
s
0 .407 1 r
.54566 .93192 m
.54646 .93186 L
s
1 .973 0 r
.54566 .93192 m
.54538 .93169 L
s
0 1 .25 r
.54566 .93192 m
.54677 .93186 L
s
.436 1 0 r
.54662 .9362 m
.54622 .93928 L
s
1 .257 0 r
.54662 .9362 m
.54662 .9355 L
s
1 .792 0 r
.54662 .9362 m
.54646 .93186 L
s
1 .973 0 r
.54662 .9362 m
.54743 .9393 L
s
.908 1 0 r
.54662 .9362 m
.54677 .93186 L
s
1 .295 0 r
.54662 .9362 m
.54655 .93912 L
s
.583 1 0 r
.54622 .93928 m
.5468 .93916 L
s
1 .425 0 r
.54622 .93928 m
.54724 .93611 L
s
0 .884 1 r
.54622 .93928 m
.54743 .9393 L
s
.305 1 0 r
.54622 .93928 m
.54655 .93912 L
s
0 .747 1 r
.54622 .93928 m
.54483 .93974 L
s
.077 0 1 r
.5468 .93916 m
.54712 .93646 L
s
.574 1 0 r
.5468 .93916 m
.54811 .93981 L
s
0 .621 1 r
.5468 .93916 m
.54483 .93974 L
s
.315 1 0 r
.54385 .9251 m
.54411 .92533 L
s
0 1 .102 r
.54385 .9251 m
.54371 .92428 L
s
.329 1 0 r
.54385 .9251 m
.54079 .92197 L
s
0 .153 1 r
.54385 .9251 m
.54136 .92383 L
s
0 1 .772 r
.54385 .9251 m
.54593 .92124 L
s
0 .582 1 r
.54385 .9251 m
.54655 .92363 L
s
.189 1 0 r
.54411 .92533 m
.54482 .92843 L
s
1 .097 0 r
.54411 .92533 m
.54371 .92428 L
s
0 1 .729 r
.54411 .92533 m
.54431 .92699 L
s
1 .063 0 r
.54411 .92533 m
.54136 .92383 L
s
.38 1 0 r
.54411 .92533 m
.54092 .92417 L
s
.179 0 1 r
.54411 .92533 m
.54097 .92482 L
s
0 1 .003 r
.54411 .92533 m
.54163 .92923 L
s
.368 1 0 r
.54411 .92533 m
.54655 .92363 L
s
1 .593 0 r
.54411 .92533 m
.54617 .92282 L
s
1 .289 0 r
.54411 .92533 m
.5467 .92409 L
s
1 .631 0 r
.54411 .92533 m
.54783 .92794 L
s
.294 1 0 r
.54482 .92843 m
.54583 .93412 L
s
0 1 .256 r
.54482 .92843 m
.54431 .92699 L
s
.717 1 0 r
.54482 .92843 m
.54545 .93253 L
s
0 .68 1 r
.54482 .92843 m
.54163 .92923 L
s
.682 1 0 r
.54482 .92843 m
.54129 .92792 L
s
0 .831 1 r
.54482 .92843 m
.54783 .92794 L
s
0 .523 1 r
.54482 .92843 m
.54745 .92653 L
s
0 1 .965 r
.54583 .93412 m
.54664 .9341 L
s
0 .938 1 r
.54583 .93412 m
.54545 .93253 L
s
1 .41 0 r
.54583 .93412 m
.54662 .9355 L
s
.496 1 0 r
.54664 .9341 m
.5472 .93408 L
s
.272 1 0 r
.54664 .9341 m
.54662 .9355 L
s
0 .275 1 r
.54664 .9341 m
.54724 .93611 L
s
0 1 .414 r
.5472 .93408 m
.54724 .93611 L
s
1 .556 0 r
.5472 .93408 m
.54712 .93646 L
s
.456 1 0 r
.54446 .92455 m
.54433 .92424 L
s
1 .426 0 r
.54446 .92455 m
.54371 .92428 L
s
0 .417 1 r
.54446 .92455 m
.54121 .92386 L
s
0 .175 1 r
.54446 .92455 m
.54168 .92539 L
s
1 .24 0 r
.54446 .92455 m
.54662 .92292 L
s
.061 0 1 r
.54446 .92455 m
.54668 .92233 L
s
.979 1 0 r
.54433 .92424 m
.54503 .92723 L
s
.315 1 0 r
.54433 .92424 m
.54371 .92428 L
s
1 .362 0 r
.54433 .92424 m
.54431 .92699 L
s
0 .346 1 r
.54433 .92424 m
.54168 .92539 L
s
1 .1 0 r
.54433 .92424 m
.54142 .9263 L
s
.539 1 0 r
.54433 .92424 m
.5413 .92456 L
s
.116 0 1 r
.54433 .92424 m
.54134 .92373 L
s
1 .42 0 r
.54433 .92424 m
.54668 .92233 L
s
.805 1 0 r
.54433 .92424 m
.5462 .9221 L
s
0 1 .059 r
.54433 .92424 m
.5459 .91969 L
s
0 .497 1 r
.54433 .92424 m
.54718 .92268 L
s
0 1 .063 r
.54503 .92723 m
.54616 .936 L
s
.346 1 0 r
.54503 .92723 m
.54431 .92699 L
s
0 1 .958 r
.54503 .92723 m
.54545 .93253 L
s
1 .677 0 r
.54503 .92723 m
.54134 .92373 L
s
0 1 .646 r
.54503 .92723 m
.54177 .92842 L
s
1 .819 0 r
.54503 .92723 m
.54718 .92268 L
s
0 1 .91 r
.54503 .92723 m
.54829 .9283 L
s
1 .261 0 r
.54616 .936 m
.54833 .93585 L
s
0 .435 1 r
.54616 .936 m
.54545 .93253 L
s
.364 1 0 r
.54616 .936 m
.54662 .9355 L
s
0 .629 1 r
.54833 .93585 m
.54892 .93579 L
s
.06 1 0 r
.54833 .93585 m
.54662 .9355 L
s
.995 1 0 r
.54833 .93585 m
.54724 .93611 L
s
1 .107 0 r
.54892 .93579 m
.54724 .93611 L
s
0 .775 1 r
.54892 .93579 m
.54712 .93646 L
s
0 .317 1 r
.54453 .9261 m
.5447 .92611 L
s
.915 1 0 r
.54453 .9261 m
.54371 .92428 L
s
1 .817 0 r
.54453 .9261 m
.54138 .92506 L
s
0 .917 1 r
.54453 .9261 m
.54186 .92629 L
s
0 1 .023 r
.54453 .9261 m
.54707 .92387 L
s
0 1 .898 r
.54453 .9261 m
.54795 .92617 L
s
0 1 .999 r
.5447 .92611 m
.54519 .92871 L
s
0 .459 1 r
.5447 .92611 m
.54371 .92428 L
s
.217 1 0 r
.5447 .92611 m
.54431 .92699 L
s
.032 1 0 r
.5447 .92611 m
.54186 .92629 L
s
0 .924 1 r
.5447 .92611 m
.54121 .92306 L
s
0 1 .432 r
.5447 .92611 m
.54148 .92669 L
s
0 1 .43 r
.5447 .92611 m
.54201 .9292 L
s
0 1 .616 r
.5447 .92611 m
.54795 .92617 L
s
1 .576 0 r
.5447 .92611 m
.54668 .92249 L
s
0 .015 1 r
.5447 .92611 m
.54784 .92848 L
s
1 .528 0 r
.5447 .92611 m
.54822 .92718 L
s
0 .254 1 r
.54519 .92871 m
.54652 .93294 L
s
1 .028 0 r
.54519 .92871 m
.54431 .92699 L
s
0 .708 1 r
.54519 .92871 m
.54545 .93253 L
s
1 .009 0 r
.54519 .92871 m
.54201 .9292 L
s
.377 1 0 r
.54519 .92871 m
.54148 .92726 L
s
.609 1 0 r
.54519 .92871 m
.54822 .92718 L
s
0 1 .319 r
.54519 .92871 m
.54806 .92854 L
s
0 1 .454 r
.54652 .93294 m
.54641 .93298 L
s
0 1 .785 r
.54652 .93294 m
.54545 .93253 L
s
.598 1 0 r
.54652 .93294 m
.54662 .9355 L
s
.061 1 0 r
.54641 .93298 m
.54776 .93416 L
s
0 1 .972 r
.54641 .93298 m
.54662 .9355 L
s
0 .372 1 r
.54641 .93298 m
.54724 .93611 L
s
0 1 .027 r
.54776 .93416 m
.54724 .93611 L
s
0 1 .132 r
.54776 .93416 m
.54712 .93646 L
s
.163 1 0 r
.54388 .92374 m
.54415 .9238 L
s
.442 1 0 r
.54388 .92374 m
.54371 .92428 L
s
0 .247 1 r
.54388 .92374 m
.54155 .927 L
s
.496 1 0 r
.54388 .92374 m
.54139 .92597 L
s
.178 1 0 r
.54388 .92374 m
.54683 .92292 L
s
1 .333 0 r
.54388 .92374 m
.54725 .92348 L
s
1 .346 0 r
.54415 .9238 m
.54498 .9288 L
s
0 1 .486 r
.54415 .9238 m
.54371 .92428 L
s
0 1 .634 r
.54415 .9238 m
.54431 .92699 L
s
.771 1 0 r
.54415 .9238 m
.54139 .92597 L
s
0 1 .318 r
.54415 .9238 m
.54088 .92303 L
s
1 .548 0 r
.54415 .9238 m
.54098 .92605 L
s
1 .941 0 r
.54415 .9238 m
.5412 .92789 L
s
0 1 .788 r
.54415 .9238 m
.54725 .92348 L
s
0 .598 1 r
.54415 .9238 m
.54588 .91868 L
s
1 .029 0 r
.54415 .9238 m
.54725 .92542 L
s
1 .413 0 r
.54415 .9238 m
.54781 .92672 L
s
1 .722 0 r
.54498 .9288 m
.54638 .93601 L
s
0 1 .271 r
.54498 .9288 m
.54431 .92699 L
s
0 .642 1 r
.54498 .9288 m
.54545 .93253 L
s
1 .43 0 r
.54498 .9288 m
.5412 .92789 L
s
0 1 .183 r
.54498 .9288 m
.54148 .92986 L
s
0 1 .262 r
.54498 .9288 m
.54781 .92672 L
s
1 .56 0 r
.54498 .9288 m
.54823 .92866 L
s
0 1 .284 r
.54638 .93601 m
.5482 .93603 L
s
1 .135 0 r
.54638 .93601 m
.54545 .93253 L
s
.153 0 1 r
.54638 .93601 m
.54662 .9355 L
s
.186 1 0 r
.5482 .93603 m
.54779 .93613 L
s
0 .859 1 r
.5482 .93603 m
.54662 .9355 L
s
0 1 .883 r
.5482 .93603 m
.54724 .93611 L
s
0 .984 1 r
.54779 .93613 m
.54724 .93611 L
s
0 1 .834 r
.54779 .93613 m
.54712 .93646 L
s
1 .897 0 r
.54301 .92215 m
.54329 .92461 L
s
.178 0 1 r
.54301 .92215 m
.54371 .92428 L
s
0 1 .846 r
.54301 .92215 m
.54049 .92273 L
s
.142 1 0 r
.54301 .92215 m
.54018 .92357 L
s
0 .796 1 r
.54301 .92215 m
.54574 .92137 L
s
1 .132 0 r
.54301 .92215 m
.54558 .92256 L
s
0 .493 1 r
.54329 .92461 m
.54411 .92742 L
s
0 .016 1 r
.54329 .92461 m
.54371 .92428 L
s
0 .227 1 r
.54329 .92461 m
.54431 .92699 L
s
.888 1 0 r
.54329 .92461 m
.54018 .92357 L
s
0 .047 1 r
.54329 .92461 m
.54025 .92394 L
s
.581 1 0 r
.54329 .92461 m
.54064 .92644 L
s
1 .319 0 r
.54329 .92461 m
.5406 .92365 L
s
1 .905 0 r
.54329 .92461 m
.54558 .92256 L
s
1 .69 0 r
.54329 .92461 m
.54577 .92276 L
s
.086 0 1 r
.54329 .92461 m
.54649 .92529 L
s
1 .393 0 r
.54329 .92461 m
.54603 .9229 L
s
0 1 .955 r
.54411 .92742 m
.5457 .92848 L
s
1 .775 0 r
.54411 .92742 m
.54431 .92699 L
s
0 .142 1 r
.54411 .92742 m
.54545 .93253 L
s
1 .549 0 r
.54411 .92742 m
.5406 .92365 L
s
.198 0 1 r
.54411 .92742 m
.54095 .92286 L
s
.398 1 0 r
.54411 .92742 m
.54603 .9229 L
s
.104 0 1 r
.54411 .92742 m
.5475 .92746 L
s
0 1 .707 r
.5457 .92848 m
.54598 .92828 L
s
.835 1 0 r
.5457 .92848 m
.54545 .93253 L
s
0 .377 1 r
.5457 .92848 m
.54662 .9355 L
s
.323 1 0 r
.54598 .92828 m
.54621 .92837 L
s
0 .525 1 r
.54598 .92828 m
.54662 .9355 L
s
.707 1 0 r
.54598 .92828 m
.54724 .93611 L
s
.966 1 0 r
.54621 .92837 m
.54724 .93611 L
s
1 .993 0 r
.54621 .92837 m
.54712 .93646 L
s
.745 1 0 r
.54386 .92624 m
.54422 .9276 L
s
1 .506 0 r
.54386 .92624 m
.54371 .92428 L
s
0 .111 1 r
.54386 .92624 m
.54094 .92742 L
s
0 .612 1 r
.54386 .92624 m
.54123 .9289 L
s
0 .4 1 r
.54386 .92624 m
.54539 .9219 L
s
1 .464 0 r
.54386 .92624 m
.54612 .92338 L
s
0 1 .836 r
.54422 .9276 m
.54485 .93049 L
s
0 .956 1 r
.54422 .9276 m
.54371 .92428 L
s
1 .515 0 r
.54422 .9276 m
.54431 .92699 L
s
0 1 .265 r
.54422 .9276 m
.54123 .9289 L
s
0 .238 1 r
.54422 .9276 m
.54078 .9275 L
s
1 .061 0 r
.54422 .9276 m
.54114 .92909 L
s
1 .494 0 r
.54422 .9276 m
.54145 .93214 L
s
0 .722 1 r
.54422 .9276 m
.54612 .92338 L
s
0 .361 1 r
.54422 .9276 m
.5462 .92416 L
s
0 1 .539 r
.54422 .9276 m
.54689 .92559 L
s
1 .534 0 r
.54422 .9276 m
.54784 .92908 L
s
0 1 .361 r
.54485 .93049 m
.54564 .93615 L
s
1 .858 0 r
.54485 .93049 m
.54431 .92699 L
s
0 .11 1 r
.54485 .93049 m
.54545 .93253 L
s
0 1 .959 r
.54485 .93049 m
.54145 .93214 L
s
.956 1 0 r
.54485 .93049 m
.54118 .93001 L
s
1 .589 0 r
.54485 .93049 m
.54784 .92908 L
s
0 1 .156 r
.54485 .93049 m
.54759 .9281 L
s
1 .057 0 r
.54564 .93615 m
.54601 .93618 L
s
0 .407 1 r
.54564 .93615 m
.54545 .93253 L
s
1 .029 0 r
.54564 .93615 m
.54662 .9355 L
s
0 1 .864 r
.54601 .93618 m
.54736 .94134 L
s
0 1 .09 r
.54601 .93618 m
.54662 .9355 L
s
.906 1 0 r
.54601 .93618 m
.54724 .93611 L
s
0 1 .97 r
.54736 .94134 m
.54724 .93611 L
s
0 .346 1 r
.54736 .94134 m
.54712 .93646 L
s
0 .002 1 r
.54371 .92428 m
.54431 .92699 L
s
.769 1 0 r
.54371 .92428 m
.54331 .92406 L
s
1 .599 0 r
.54371 .92428 m
.5446 .92933 L
s
0 .178 1 r
.54371 .92428 m
.54362 .92724 L
s
.208 1 0 r
.54371 .92428 m
.54079 .92197 L
s
.178 1 0 r
.54371 .92428 m
.54121 .92386 L
s
1 .449 0 r
.54371 .92428 m
.54138 .92506 L
s
0 1 .852 r
.54371 .92428 m
.54155 .927 L
s
1 .35 0 r
.54371 .92428 m
.54049 .92273 L
s
.132 0 1 r
.54371 .92428 m
.54094 .92742 L
s
.17 0 1 r
.54371 .92428 m
.54092 .92417 L
s
0 .111 1 r
.54371 .92428 m
.54142 .9263 L
s
0 .056 1 r
.54371 .92428 m
.54121 .92306 L
s
1 .274 0 r
.54371 .92428 m
.54088 .92303 L
s
0 1 .717 r
.54371 .92428 m
.54025 .92394 L
s
.052 1 0 r
.54371 .92428 m
.54078 .9275 L
s
0 .639 1 r
.54371 .92428 m
.54071 .92417 L
s
.677 1 0 r
.54371 .92428 m
.54048 .92355 L
s
0 .039 1 r
.54371 .92428 m
.5412 .92725 L
s
.501 1 0 r
.54371 .92428 m
.54038 .9257 L
s
.887 1 0 r
.54371 .92428 m
.54593 .92124 L
s
0 .239 1 r
.54371 .92428 m
.54662 .92292 L
s
.843 1 0 r
.54371 .92428 m
.54707 .92387 L
s
.517 1 0 r
.54371 .92428 m
.54683 .92292 L
s
0 .619 1 r
.54371 .92428 m
.54574 .92137 L
s
.398 1 0 r
.54371 .92428 m
.54539 .9219 L
s
.373 1 0 r
.54371 .92428 m
.54617 .92282 L
s
.176 1 0 r
.54371 .92428 m
.5462 .9221 L
s
0 .835 1 r
.54371 .92428 m
.54668 .92249 L
s
1 .482 0 r
.54371 .92428 m
.54588 .91868 L
s
.365 1 0 r
.54371 .92428 m
.54577 .92276 L
s
0 .678 1 r
.54371 .92428 m
.5462 .92416 L
s
0 1 .658 r
.54371 .92428 m
.54639 .92287 L
s
.507 1 0 r
.54371 .92428 m
.5463 .92262 L
s
.31 1 0 r
.54371 .92428 m
.54723 .92611 L
s
0 .505 1 r
.54371 .92428 m
.54672 .92518 L
s
0 .706 1 r
.54431 .92699 m
.54545 .93253 L
s
1 .49 0 r
.54431 .92699 m
.5442 .93066 L
s
.912 1 0 r
.54431 .92699 m
.54475 .92569 L
s
1 .232 0 r
.54431 .92699 m
.54395 .92925 L
s
.519 1 0 r
.54431 .92699 m
.54071 .92417 L
s
1 .694 0 r
.54431 .92699 m
.54097 .92482 L
s
0 1 .017 r
.54431 .92699 m
.5413 .92456 L
s
.061 0 1 r
.54431 .92699 m
.54148 .92669 L
s
1 .962 0 r
.54431 .92699 m
.54098 .92605 L
s
1 .06 0 r
.54431 .92699 m
.54064 .92644 L
s
0 1 .359 r
.54431 .92699 m
.54114 .92909 L
s
0 .596 1 r
.54431 .92699 m
.54129 .92792 L
s
1 .331 0 r
.54431 .92699 m
.54177 .92842 L
s
0 .547 1 r
.54431 .92699 m
.54148 .92726 L
s
.197 0 1 r
.54431 .92699 m
.54148 .92986 L
s
0 .37 1 r
.54431 .92699 m
.54095 .92286 L
s
.206 1 0 r
.54431 .92699 m
.54118 .93001 L
s
.032 1 0 r
.54431 .92699 m
.54167 .93271 L
s
1 .5 0 r
.54431 .92699 m
.54079 .92924 L
s
1 .326 0 r
.54431 .92699 m
.54186 .92997 L
s
0 .387 1 r
.54431 .92699 m
.54071 .92965 L
s
1 .298 0 r
.54431 .92699 m
.54639 .92287 L
s
0 .548 1 r
.54431 .92699 m
.5467 .92409 L
s
.995 1 0 r
.54431 .92699 m
.5459 .91969 L
s
1 .126 0 r
.54431 .92699 m
.54784 .92848 L
s
0 1 .104 r
.54431 .92699 m
.54725 .92542 L
s
0 1 .223 r
.54431 .92699 m
.54649 .92529 L
s
.641 1 0 r
.54431 .92699 m
.54689 .92559 L
s
0 1 .507 r
.54431 .92699 m
.54745 .92653 L
s
1 .627 0 r
.54431 .92699 m
.54829 .9283 L
s
1 .902 0 r
.54431 .92699 m
.54806 .92854 L
s
0 .006 1 r
.54431 .92699 m
.54823 .92866 L
s
0 .853 1 r
.54431 .92699 m
.5475 .92746 L
s
0 1 .855 r
.54431 .92699 m
.54759 .9281 L
s
1 .517 0 r
.54431 .92699 m
.54843 .93088 L
s
0 .708 1 r
.54431 .92699 m
.54727 .9275 L
s
1 .513 0 r
.54431 .92699 m
.5484 .92845 L
s
0 1 .812 r
.54431 .92699 m
.54714 .92684 L
s
.454 1 0 r
.54545 .93253 m
.54662 .9355 L
s
0 .66 1 r
.54545 .93253 m
.54437 .93129 L
s
1 .455 0 r
.54545 .93253 m
.54678 .93297 L
s
.004 1 0 r
.54545 .93253 m
.54439 .9317 L
s
1 .579 0 r
.54545 .93253 m
.54167 .93271 L
s
0 .066 1 r
.54545 .93253 m
.54843 .93088 L
s
0 1 .161 r
.54662 .9355 m
.54724 .93611 L
s
.016 1 0 r
.54662 .9355 m
.54542 .93647 L
s
.276 1 0 r
.54662 .9355 m
.54711 .93948 L
s
.313 1 0 r
.54662 .9355 m
.54646 .93186 L
s
0 .594 1 r
.54724 .93611 m
.54712 .93646 L
s
.44 1 0 r
.54724 .93611 m
.54839 .93968 L
s
1 .351 0 r
.54724 .93611 m
.54714 .94094 L
s
0 1 .532 r
.54724 .93611 m
.54743 .9393 L
s
0 .655 1 r
.54712 .93646 m
.5483 .93625 L
s
0 1 .978 r
.54712 .93646 m
.5465 .93966 L
s
.02 0 1 r
.54712 .93646 m
.54811 .93981 L
s
1 .073 0 r
.54349 .92399 m
.54331 .92406 L
s
1 .476 0 r
.54349 .92399 m
.54052 .92536 L
s
0 1 .636 r
.54349 .92399 m
.54663 .92482 L
s
.078 1 0 r
.54475 .92965 m
.5446 .92933 L
s
0 .504 1 r
.54475 .92965 m
.54131 .92835 L
s
1 .503 0 r
.54475 .92965 m
.54741 .92724 L
s
1 .738 0 r
.54283 .92355 m
.54362 .92724 L
s
1 .15 0 r
.54283 .92355 m
.54011 .92667 L
s
0 1 .632 r
.54283 .92355 m
.54591 .92365 L
s
0 1 .127 r
.5442 .93066 m
.54389 .93115 L
s
0 .365 1 r
.5442 .93066 m
.54079 .92924 L
s
0 1 .761 r
.5442 .93066 m
.54049 .92748 L
s
0 .709 1 r
.5442 .93066 m
.54727 .9275 L
s
0 .938 1 r
.5442 .93066 m
.54721 .92826 L
s
1 .13 0 r
.54437 .93129 m
.54462 .93127 L
s
.361 1 0 r
.54542 .93647 m
.54508 .93643 L
s
.566 1 0 r
.54839 .93968 m
.54899 .93957 L
s
0 .59 1 r
.54331 .92406 m
.54048 .92355 L
s
1 .181 0 r
.54331 .92406 m
.54052 .92536 L
s
0 .819 1 r
.54331 .92406 m
.5463 .92262 L
s
0 .522 1 r
.54331 .92406 m
.54663 .92482 L
s
0 1 .888 r
.54475 .92569 m
.54515 .92628 L
s
0 .914 1 r
.54475 .92569 m
.54186 .92997 L
s
1 .952 0 r
.54475 .92569 m
.54187 .9288 L
s
0 1 .504 r
.54475 .92569 m
.5484 .92845 L
s
0 1 .694 r
.54475 .92569 m
.54828 .92704 L
s
0 .231 1 r
.54678 .93297 m
.54626 .93201 L
s
1 .28 0 r
.54711 .93948 m
.54712 .94061 L
s
0 1 .537 r
.54714 .94094 m
.54613 .94091 L
s
0 .404 1 r
.5446 .92933 m
.5412 .92725 L
s
0 .24 1 r
.5446 .92933 m
.54131 .92835 L
s
0 1 .19 r
.5446 .92933 m
.54723 .92611 L
s
.889 1 0 r
.5446 .92933 m
.54741 .92724 L
s
.593 1 0 r
.54395 .92925 m
.54357 .92927 L
s
.465 1 0 r
.54395 .92925 m
.54071 .92965 L
s
0 1 .375 r
.54395 .92925 m
.5402 .92845 L
s
.476 1 0 r
.54395 .92925 m
.54714 .92684 L
s
1 .684 0 r
.54395 .92925 m
.54721 .92775 L
s
1 .075 0 r
.54439 .9317 m
.54538 .93169 L
s
1 .167 0 r
.54646 .93186 m
.54677 .93186 L
s
1 .267 0 r
.54743 .9393 m
.54655 .93912 L
s
.953 1 0 r
.54362 .92724 m
.54038 .9257 L
s
0 .15 1 r
.54362 .92724 m
.54011 .92667 L
s
.094 1 0 r
.54362 .92724 m
.54672 .92518 L
s
0 .928 1 r
.54362 .92724 m
.54591 .92365 L
s
1 .73 0 r
.54389 .93115 m
.54049 .92748 L
s
0 .055 1 r
.54389 .93115 m
.54721 .92826 L
s
0 1 .019 r
.54515 .92628 m
.54187 .9288 L
s
0 .282 1 r
.54515 .92628 m
.54828 .92704 L
s
0 .271 1 r
.54357 .92927 m
.5402 .92845 L
s
0 .721 1 r
.54357 .92927 m
.54721 .92775 L
s
.774 1 0 r
.54968 .92501 m
.55135 .92614 L
s
.857 1 0 r
.54968 .92501 m
.54912 .92211 L
s
0 .499 1 r
.54968 .92501 m
.54989 .9251 L
s
0 .232 1 r
.54968 .92501 m
.54984 .92572 L
s
0 1 .205 r
.54968 .92501 m
.54946 .92387 L
s
0 .717 1 r
.54968 .92501 m
.54998 .92572 L
s
.276 1 0 r
.54968 .92501 m
.5463 .92262 L
s
1 .676 0 r
.54968 .92501 m
.54663 .92482 L
s
0 1 .476 r
.54968 .92501 m
.54721 .92826 L
s
0 .811 1 r
.54968 .92501 m
.55262 .92365 L
s
1 .279 0 r
.54968 .92501 m
.55268 .92346 L
s
0 .84 1 r
.54968 .92501 m
.55338 .92525 L
s
.137 1 0 r
.55135 .92614 m
.55445 .93226 L
s
1 .9 0 r
.55135 .92614 m
.55012 .92479 L
s
0 .022 1 r
.55135 .92614 m
.54984 .92572 L
s
.176 1 0 r
.55135 .92614 m
.55333 .93049 L
s
1 .555 0 r
.55135 .92614 m
.54998 .92572 L
s
.803 1 0 r
.55135 .92614 m
.55394 .93037 L
s
.114 0 1 r
.55135 .92614 m
.54727 .9275 L
s
0 1 .479 r
.55135 .92614 m
.54721 .92826 L
s
0 .09 1 r
.55135 .92614 m
.55357 .9253 L
s
0 .739 1 r
.55135 .92614 m
.55338 .92525 L
s
.513 1 0 r
.55445 .93226 m
.55658 .9356 L
s
0 1 .363 r
.55445 .93226 m
.55245 .93029 L
s
1 .208 0 r
.55445 .93226 m
.55333 .93049 L
s
.654 1 0 r
.55445 .93226 m
.55565 .93498 L
s
1 .225 0 r
.55445 .93226 m
.55394 .93037 L
s
.743 1 0 r
.55445 .93226 m
.55691 .93592 L
s
.107 1 0 r
.55658 .9356 m
.55666 .93425 L
s
.386 1 0 r
.55658 .9356 m
.55493 .93331 L
s
1 .358 0 r
.55658 .9356 m
.55565 .93498 L
s
0 .005 1 r
.55658 .9356 m
.55822 .93688 L
s
.933 1 0 r
.55658 .9356 m
.55691 .93592 L
s
.038 1 0 r
.55658 .9356 m
.55816 .93524 L
s
1 .201 0 r
.55666 .93425 m
.55657 .9389 L
s
0 1 .732 r
.55666 .93425 m
.55681 .93434 L
s
1 .949 0 r
.55666 .93425 m
.55822 .93688 L
s
0 .959 1 r
.55666 .93425 m
.55816 .93524 L
s
.002 1 0 r
.55666 .93425 m
.55767 .94221 L
s
1 .255 0 r
.55657 .9389 m
.55764 .93752 L
s
.045 1 0 r
.55657 .9389 m
.5567 .93887 L
s
0 .969 1 r
.55657 .9389 m
.55767 .94221 L
s
0 1 .225 r
.55044 .92455 m
.55222 .9288 L
s
1 .483 0 r
.55044 .92455 m
.54912 .92211 L
s
0 1 .514 r
.55044 .92455 m
.55013 .92604 L
s
.877 1 0 r
.55044 .92455 m
.55158 .92862 L
s
1 .98 0 r
.55044 .92455 m
.55046 .92574 L
s
0 1 .702 r
.55044 .92455 m
.55172 .9291 L
s
.144 1 0 r
.55044 .92455 m
.54723 .92611 L
s
1 .087 0 r
.55044 .92455 m
.54741 .92724 L
s
.238 1 0 r
.55044 .92455 m
.54828 .92704 L
s
1 .035 0 r
.55044 .92455 m
.55245 .92229 L
s
0 .439 1 r
.55044 .92455 m
.55214 .92232 L
s
.319 1 0 r
.55044 .92455 m
.55404 .92496 L
s
0 .358 1 r
.55222 .9288 m
.55447 .93149 L
s
.013 0 1 r
.55222 .9288 m
.55012 .92479 L
s
0 1 .661 r
.55222 .9288 m
.55158 .92862 L
s
0 1 .921 r
.55222 .9288 m
.55379 .92963 L
s
1 .071 0 r
.55222 .9288 m
.55172 .9291 L
s
.663 1 0 r
.55222 .9288 m
.55468 .9314 L
s
.728 1 0 r
.55222 .9288 m
.5484 .92845 L
s
0 1 .434 r
.55222 .9288 m
.54828 .92704 L
s
0 .131 1 r
.55222 .9288 m
.55363 .92434 L
s
.226 1 0 r
.55222 .9288 m
.55404 .92496 L
s
0 .257 1 r
.55447 .93149 m
.55615 .93718 L
s
0 1 .069 r
.55447 .93149 m
.55245 .93029 L
s
1 .214 0 r
.55447 .93149 m
.55379 .92963 L
s
0 .263 1 r
.55447 .93149 m
.55538 .93356 L
s
1 .54 0 r
.55447 .93149 m
.55468 .9314 L
s
1 .726 0 r
.55447 .93149 m
.55568 .93355 L
s
0 .647 1 r
.55615 .93718 m
.55804 .93819 L
s
1 .607 0 r
.55615 .93718 m
.55493 .93331 L
s
0 1 .521 r
.55615 .93718 m
.55538 .93356 L
s
.778 1 0 r
.55615 .93718 m
.55782 .93812 L
s
.746 1 0 r
.55615 .93718 m
.55568 .93355 L
s
.985 1 0 r
.55615 .93718 m
.5568 .93809 L
s
0 1 .881 r
.55804 .93819 m
.55896 .94314 L
s
0 1 .23 r
.55804 .93819 m
.55681 .93434 L
s
1 .668 0 r
.55804 .93819 m
.55782 .93812 L
s
0 .605 1 r
.55804 .93819 m
.5568 .93809 L
s
0 .644 1 r
.55804 .93819 m
.55855 .93801 L
s
.271 1 0 r
.55896 .94314 m
.55764 .93752 L
s
0 .819 1 r
.55896 .94314 m
.55848 .94385 L
s
0 .814 1 r
.55896 .94314 m
.55855 .93801 L
s
.223 1 0 r
.54972 .92417 m
.5509 .92691 L
s
.674 1 0 r
.54972 .92417 m
.54912 .92211 L
s
.711 1 0 r
.54972 .92417 m
.54872 .92202 L
s
0 1 .57 r
.54972 .92417 m
.55065 .92632 L
s
.259 1 0 r
.54972 .92417 m
.54893 .92184 L
s
.779 1 0 r
.54972 .92417 m
.55051 .9261 L
s
0 .164 1 r
.54972 .92417 m
.54672 .92518 L
s
.827 1 0 r
.54972 .92417 m
.54591 .92365 L
s
0 1 .922 r
.54972 .92417 m
.54721 .92775 L
s
0 .083 1 r
.54972 .92417 m
.55237 .92149 L
s
.728 1 0 r
.54972 .92417 m
.55216 .92086 L
s
0 1 .866 r
.54972 .92417 m
.55344 .92353 L
s
0 .584 1 r
.5509 .92691 m
.55334 .93544 L
s
.046 0 1 r
.5509 .92691 m
.55012 .92479 L
s
.505 1 0 r
.5509 .92691 m
.55065 .92632 L
s
0 .348 1 r
.5509 .92691 m
.55262 .9352 L
s
1 .437 0 r
.5509 .92691 m
.55051 .9261 L
s
.259 1 0 r
.5509 .92691 m
.55239 .93581 L
s
0 1 .549 r
.5509 .92691 m
.54714 .92684 L
s
0 1 .358 r
.5509 .92691 m
.54721 .92775 L
s
.414 1 0 r
.5509 .92691 m
.55365 .92463 L
s
0 1 .276 r
.5509 .92691 m
.55344 .92353 L
s
1 .123 0 r
.55334 .93544 m
.55556 .93842 L
s
.51 1 0 r
.55334 .93544 m
.55245 .93029 L
s
0 1 .946 r
.55334 .93544 m
.55262 .9352 L
s
0 1 .576 r
.55334 .93544 m
.55482 .93859 L
s
0 .462 1 r
.55334 .93544 m
.55239 .93581 L
s
1 .158 0 r
.55334 .93544 m
.5542 .93539 L
s
0 1 .965 r
.55556 .93842 m
.55721 .93832 L
s
.403 1 0 r
.55556 .93842 m
.55493 .93331 L
s
.759 1 0 r
.55556 .93842 m
.55482 .93859 L
s
.016 0 1 r
.55556 .93842 m
.55761 .9392 L
s
0 .546 1 r
.55556 .93842 m
.5542 .93539 L
s
.914 1 0 r
.55556 .93842 m
.55735 .93835 L
s
.071 0 1 r
.55721 .93832 m
.55855 .94062 L
s
0 1 .644 r
.55721 .93832 m
.55681 .93434 L
s
.471 1 0 r
.55721 .93832 m
.55761 .9392 L
s
1 .375 0 r
.55721 .93832 m
.55735 .93835 L
s
1 .288 0 r
.55721 .93832 m
.55828 .94059 L
s
0 1 .026 r
.55855 .94062 m
.55764 .93752 L
s
.138 0 1 r
.55855 .94062 m
.55917 .94059 L
s
1 .369 0 r
.55855 .94062 m
.55828 .94059 L
s
.577 1 0 r
.54876 .92248 m
.54933 .92229 L
s
0 1 .753 r
.54876 .92248 m
.54912 .92211 L
s
1 .977 0 r
.54876 .92248 m
.54593 .92124 L
s
0 .338 1 r
.54876 .92248 m
.54655 .92363 L
s
0 1 .301 r
.54876 .92248 m
.55103 .91952 L
s
0 .287 1 r
.54876 .92248 m
.55173 .92252 L
s
0 .083 1 r
.54933 .92229 m
.55108 .92681 L
s
0 .863 1 r
.54933 .92229 m
.54912 .92211 L
s
1 .567 0 r
.54933 .92229 m
.55012 .92479 L
s
.194 1 0 r
.54933 .92229 m
.54655 .92363 L
s
.344 1 0 r
.54933 .92229 m
.54617 .92282 L
s
0 .851 1 r
.54933 .92229 m
.5467 .92409 L
s
0 1 .208 r
.54933 .92229 m
.54783 .92794 L
s
1 .233 0 r
.54933 .92229 m
.55173 .92252 L
s
0 1 .96 r
.54933 .92229 m
.55073 .9197 L
s
0 1 .282 r
.54933 .92229 m
.55201 .92282 L
s
.718 1 0 r
.54933 .92229 m
.55315 .92571 L
s
0 1 .412 r
.55108 .92681 m
.55334 .93337 L
s
.438 1 0 r
.55108 .92681 m
.55012 .92479 L
s
0 1 .147 r
.55108 .92681 m
.55245 .93029 L
s
.569 1 0 r
.55108 .92681 m
.54783 .92794 L
s
.7 1 0 r
.55108 .92681 m
.54745 .92653 L
s
1 .13 0 r
.55108 .92681 m
.55315 .92571 L
s
.762 1 0 r
.55108 .92681 m
.55241 .92279 L
s
0 1 .246 r
.55334 .93337 m
.5557 .933 L
s
1 .481 0 r
.55334 .93337 m
.55245 .93029 L
s
1 .692 0 r
.55334 .93337 m
.55493 .93331 L
s
1 .033 0 r
.5557 .933 m
.55671 .93292 L
s
.41 1 0 r
.5557 .933 m
.55493 .93331 L
s
0 .803 1 r
.5557 .933 m
.55681 .93434 L
s
0 .031 1 r
.55671 .93292 m
.55681 .93434 L
s
0 1 .692 r
.55671 .93292 m
.55764 .93752 L
s
.181 1 0 r
.54907 .92221 m
.54951 .922 L
s
.353 1 0 r
.54907 .92221 m
.54912 .92211 L
s
.299 1 0 r
.54907 .92221 m
.54662 .92292 L
s
0 .175 1 r
.54907 .92221 m
.54668 .92233 L
s
0 .288 1 r
.54907 .92221 m
.55191 .92124 L
s
1 .399 0 r
.54907 .92221 m
.55173 .92098 L
s
0 .999 1 r
.54951 .922 m
.55104 .92441 L
s
1 .003 0 r
.54951 .922 m
.54912 .92211 L
s
.243 1 0 r
.54951 .922 m
.55012 .92479 L
s
1 .665 0 r
.54951 .922 m
.54668 .92233 L
s
.857 1 0 r
.54951 .922 m
.5462 .9221 L
s
0 1 .551 r
.54951 .922 m
.5459 .91969 L
s
.122 0 1 r
.54951 .922 m
.54718 .92268 L
s
0 1 .938 r
.54951 .922 m
.55173 .92098 L
s
.03 0 1 r
.54951 .922 m
.55126 .91961 L
s
1 .43 0 r
.54951 .922 m
.55093 .91848 L
s
0 .322 1 r
.54951 .922 m
.55256 .92126 L
s
1 .205 0 r
.55104 .92441 m
.55395 .92739 L
s
.745 1 0 r
.55104 .92441 m
.55012 .92479 L
s
0 .571 1 r
.55104 .92441 m
.55245 .93029 L
s
0 .081 1 r
.55104 .92441 m
.54718 .92268 L
s
1 .607 0 r
.55104 .92441 m
.54829 .9283 L
s
.556 1 0 r
.55104 .92441 m
.55256 .92126 L
s
.251 1 0 r
.55104 .92441 m
.55385 .92609 L
s
0 .204 1 r
.55395 .92739 m
.55608 .93291 L
s
1 .85 0 r
.55395 .92739 m
.55245 .93029 L
s
0 .903 1 r
.55395 .92739 m
.55493 .93331 L
s
0 .28 1 r
.55608 .93291 m
.55704 .93281 L
s
0 1 .69 r
.55608 .93291 m
.55493 .93331 L
s
0 .794 1 r
.55608 .93291 m
.55681 .93434 L
s
.341 1 0 r
.55704 .93281 m
.55681 .93434 L
s
1 .212 0 r
.55704 .93281 m
.55764 .93752 L
s
.398 1 0 r
.54992 .92275 m
.55051 .92479 L
s
.371 1 0 r
.54992 .92275 m
.54912 .92211 L
s
0 1 .001 r
.54992 .92275 m
.54707 .92387 L
s
0 1 .516 r
.54992 .92275 m
.54795 .92617 L
s
0 .487 1 r
.54992 .92275 m
.55289 .92278 L
s
0 .027 1 r
.54992 .92275 m
.55298 .9224 L
s
.232 1 0 r
.55051 .92479 m
.55177 .92855 L
s
.14 0 1 r
.55051 .92479 m
.54912 .92211 L
s
.197 0 1 r
.55051 .92479 m
.55012 .92479 L
s
.313 1 0 r
.55051 .92479 m
.54795 .92617 L
s
1 .511 0 r
.55051 .92479 m
.54668 .92249 L
s
0 1 .49 r
.55051 .92479 m
.54784 .92848 L
s
.941 1 0 r
.55051 .92479 m
.54822 .92718 L
s
0 1 .767 r
.55051 .92479 m
.55298 .9224 L
s
1 .416 0 r
.55051 .92479 m
.55162 .92008 L
s
0 .159 1 r
.55051 .92479 m
.55316 .92478 L
s
0 1 .26 r
.55051 .92479 m
.55426 .92593 L
s
1 .405 0 r
.55177 .92855 m
.55411 .93075 L
s
0 .575 1 r
.55177 .92855 m
.55012 .92479 L
s
.082 1 0 r
.55177 .92855 m
.55245 .93029 L
s
0 1 .242 r
.55177 .92855 m
.54822 .92718 L
s
1 .777 0 r
.55177 .92855 m
.54806 .92854 L
s
1 .765 0 r
.55177 .92855 m
.55426 .92593 L
s
0 .364 1 r
.55177 .92855 m
.55318 .92443 L
s
0 1 .725 r
.55411 .93075 m
.55588 .93434 L
s
0 .179 1 r
.55411 .93075 m
.55245 .93029 L
s
0 .427 1 r
.55411 .93075 m
.55493 .93331 L
s
.811 1 0 r
.55588 .93434 m
.55741 .93418 L
s
0 1 .632 r
.55588 .93434 m
.55493 .93331 L
s
0 .75 1 r
.55588 .93434 m
.55681 .93434 L
s
1 .873 0 r
.55741 .93418 m
.55681 .93434 L
s
0 .461 1 r
.55741 .93418 m
.55764 .93752 L
s
1 .251 0 r
.55019 .92288 m
.55011 .92364 L
s
0 1 .295 r
.55019 .92288 m
.54912 .92211 L
s
1 .377 0 r
.55019 .92288 m
.54683 .92292 L
s
0 .41 1 r
.55019 .92288 m
.54725 .92348 L
s
.637 1 0 r
.55019 .92288 m
.55265 .9212 L
s
.419 1 0 r
.55019 .92288 m
.55335 .92281 L
s
.117 1 0 r
.55011 .92364 m
.55153 .92683 L
s
0 .027 1 r
.55011 .92364 m
.54912 .92211 L
s
0 1 .984 r
.55011 .92364 m
.55012 .92479 L
s
.05 0 1 r
.55011 .92364 m
.54725 .92348 L
s
.423 1 0 r
.55011 .92364 m
.54588 .91868 L
s
0 .162 1 r
.55011 .92364 m
.54725 .92542 L
s
0 1 .461 r
.55011 .92364 m
.54781 .92672 L
s
0 1 .394 r
.55011 .92364 m
.55335 .92281 L
s
.137 0 1 r
.55011 .92364 m
.55121 .91831 L
s
0 1 .829 r
.55011 .92364 m
.55292 .92351 L
s
1 .138 0 r
.55011 .92364 m
.55413 .92616 L
s
1 .648 0 r
.55153 .92683 m
.55414 .9288 L
s
0 1 .132 r
.55153 .92683 m
.55012 .92479 L
s
.066 1 0 r
.55153 .92683 m
.55245 .93029 L
s
1 .25 0 r
.55153 .92683 m
.54781 .92672 L
s
.821 1 0 r
.55153 .92683 m
.54823 .92866 L
s
1 .305 0 r
.55153 .92683 m
.55413 .92616 L
s
0 .467 1 r
.55153 .92683 m
.55362 .9244 L
s
0 1 .371 r
.55414 .9288 m
.55549 .92849 L
s
.025 0 1 r
.55414 .9288 m
.55245 .93029 L
s
.347 1 0 r
.55414 .9288 m
.55493 .93331 L
s
0 1 .939 r
.55549 .92849 m
.55721 .93752 L
s
0 1 .191 r
.55549 .92849 m
.55493 .93331 L
s
0 .066 1 r
.55549 .92849 m
.55681 .93434 L
s
0 .792 1 r
.55721 .93752 m
.55681 .93434 L
s
1 .181 0 r
.55721 .93752 m
.55764 .93752 L
s
0 .612 1 r
.54823 .92042 m
.54888 .92322 L
s
1 .965 0 r
.54823 .92042 m
.54912 .92211 L
s
1 .951 0 r
.54823 .92042 m
.54574 .92137 L
s
0 1 .32 r
.54823 .92042 m
.54558 .92256 L
s
0 .947 1 r
.54823 .92042 m
.55119 .92038 L
s
0 .39 1 r
.54823 .92042 m
.55085 .92052 L
s
0 .246 1 r
.54888 .92322 m
.55032 .92416 L
s
.005 1 0 r
.54888 .92322 m
.54912 .92211 L
s
0 1 .921 r
.54888 .92322 m
.55012 .92479 L
s
0 .303 1 r
.54888 .92322 m
.54558 .92256 L
s
1 .992 0 r
.54888 .92322 m
.54577 .92276 L
s
1 .399 0 r
.54888 .92322 m
.54649 .92529 L
s
0 1 .124 r
.54888 .92322 m
.54603 .9229 L
s
.574 1 0 r
.54888 .92322 m
.55085 .92052 L
s
0 1 .538 r
.54888 .92322 m
.55123 .92124 L
s
0 1 .824 r
.54888 .92322 m
.55161 .9221 L
s
0 1 .217 r
.54888 .92322 m
.55173 .92176 L
s
0 1 .582 r
.55032 .92416 m
.55291 .93114 L
s
0 1 .486 r
.55032 .92416 m
.55012 .92479 L
s
.467 1 0 r
.55032 .92416 m
.55245 .93029 L
s
1 .833 0 r
.55032 .92416 m
.54603 .9229 L
s
0 1 .152 r
.55032 .92416 m
.5475 .92746 L
s
0 .83 1 r
.55032 .92416 m
.55173 .92176 L
s
1 .848 0 r
.55032 .92416 m
.55333 .92592 L
s
0 1 .899 r
.55291 .93114 m
.55547 .93108 L
s
0 1 .592 r
.55291 .93114 m
.55245 .93029 L
s
1 .126 0 r
.55291 .93114 m
.55493 .93331 L
s
0 .544 1 r
.55547 .93108 m
.55639 .93093 L
s
0 1 .575 r
.55547 .93108 m
.55493 .93331 L
s
.527 1 0 r
.55547 .93108 m
.55681 .93434 L
s
.909 1 0 r
.55639 .93093 m
.55681 .93434 L
s
0 1 .533 r
.55639 .93093 m
.55764 .93752 L
s
0 .074 1 r
.54825 .91997 m
.5492 .92218 L
s
0 1 .993 r
.54825 .91997 m
.54912 .92211 L
s
1 .202 0 r
.54825 .91997 m
.54539 .9219 L
s
0 1 .586 r
.54825 .91997 m
.54612 .92338 L
s
0 1 .3 r
.54825 .91997 m
.55081 .91968 L
s
.93 1 0 r
.54825 .91997 m
.54955 .91458 L
s
0 1 .635 r
.5492 .92218 m
.55116 .92804 L
s
1 .483 0 r
.5492 .92218 m
.54912 .92211 L
s
.062 1 0 r
.5492 .92218 m
.55012 .92479 L
s
1 .616 0 r
.5492 .92218 m
.54612 .92338 L
s
0 .744 1 r
.5492 .92218 m
.5462 .92416 L
s
0 .267 1 r
.5492 .92218 m
.54689 .92559 L
s
.042 1 0 r
.5492 .92218 m
.54784 .92908 L
s
0 .757 1 r
.5492 .92218 m
.54955 .91458 L
s
0 1 .329 r
.5492 .92218 m
.55126 .92081 L
s
.623 1 0 r
.5492 .92218 m
.55191 .9216 L
s
1 .502 0 r
.5492 .92218 m
.55243 .92308 L
s
.191 1 0 r
.55116 .92804 m
.55376 .93015 L
s
0 .97 1 r
.55116 .92804 m
.55012 .92479 L
s
.047 1 0 r
.55116 .92804 m
.55245 .93029 L
s
0 1 .587 r
.55116 .92804 m
.54784 .92908 L
s
0 .995 1 r
.55116 .92804 m
.54759 .9281 L
s
.716 1 0 r
.55116 .92804 m
.55243 .92308 L
s
0 1 .601 r
.55116 .92804 m
.55343 .92564 L
s
0 1 .845 r
.55376 .93015 m
.55526 .92999 L
s
0 .242 1 r
.55376 .93015 m
.55245 .93029 L
s
1 .076 0 r
.55376 .93015 m
.55493 .93331 L
s
0 .906 1 r
.55526 .92999 m
.5562 .93446 L
s
0 1 .203 r
.55526 .92999 m
.55493 .93331 L
s
0 1 .272 r
.55526 .92999 m
.55681 .93434 L
s
0 .251 1 r
.5562 .93446 m
.55681 .93434 L
s
0 .373 1 r
.5562 .93446 m
.55764 .93752 L
s
0 1 1 r
.54912 .92211 m
.55012 .92479 L
s
.757 1 0 r
.54912 .92211 m
.54946 .92387 L
s
.865 1 0 r
.54912 .92211 m
.55046 .92574 L
s
.044 0 1 r
.54912 .92211 m
.54893 .92184 L
s
0 .3 1 r
.54912 .92211 m
.54593 .92124 L
s
.181 0 1 r
.54912 .92211 m
.54662 .92292 L
s
.201 1 0 r
.54912 .92211 m
.54707 .92387 L
s
0 1 .217 r
.54912 .92211 m
.54683 .92292 L
s
.466 1 0 r
.54912 .92211 m
.54574 .92137 L
s
1 .015 0 r
.54912 .92211 m
.54539 .9219 L
s
0 1 .284 r
.54912 .92211 m
.54617 .92282 L
s
1 .969 0 r
.54912 .92211 m
.5462 .9221 L
s
1 .751 0 r
.54912 .92211 m
.54668 .92249 L
s
0 1 .65 r
.54912 .92211 m
.54588 .91868 L
s
0 1 .599 r
.54912 .92211 m
.54577 .92276 L
s
0 1 .978 r
.54912 .92211 m
.5462 .92416 L
s
.03 1 0 r
.54912 .92211 m
.54639 .92287 L
s
.981 1 0 r
.54912 .92211 m
.5463 .92262 L
s
.078 0 1 r
.54912 .92211 m
.54723 .92611 L
s
0 .214 1 r
.54912 .92211 m
.54672 .92518 L
s
1 .291 0 r
.54912 .92211 m
.55103 .91952 L
s
0 .563 1 r
.54912 .92211 m
.55191 .92124 L
s
0 1 .561 r
.54912 .92211 m
.55289 .92278 L
s
.785 1 0 r
.54912 .92211 m
.55265 .9212 L
s
0 1 .321 r
.54912 .92211 m
.55119 .92038 L
s
1 .48 0 r
.54912 .92211 m
.55081 .91968 L
s
.821 1 0 r
.54912 .92211 m
.55073 .9197 L
s
.316 1 0 r
.54912 .92211 m
.55126 .91961 L
s
1 .872 0 r
.54912 .92211 m
.55162 .92008 L
s
0 1 .702 r
.54912 .92211 m
.55121 .91831 L
s
0 .251 1 r
.54912 .92211 m
.55123 .92124 L
s
.042 0 1 r
.54912 .92211 m
.55126 .92081 L
s
.609 1 0 r
.54912 .92211 m
.55177 .92144 L
s
.983 1 0 r
.54912 .92211 m
.55262 .92365 L
s
0 1 .269 r
.54912 .92211 m
.55245 .92229 L
s
0 .657 1 r
.54912 .92211 m
.55237 .92149 L
s
0 1 .102 r
.55012 .92479 m
.55245 .93029 L
s
0 1 .611 r
.55012 .92479 m
.54984 .92572 L
s
.012 1 0 r
.55012 .92479 m
.55158 .92862 L
s
.557 1 0 r
.55012 .92479 m
.55065 .92632 L
s
.668 1 0 r
.55012 .92479 m
.54639 .92287 L
s
.105 0 1 r
.55012 .92479 m
.5467 .92409 L
s
.13 0 1 r
.55012 .92479 m
.5459 .91969 L
s
1 .415 0 r
.55012 .92479 m
.54784 .92848 L
s
0 1 .521 r
.55012 .92479 m
.54725 .92542 L
s
1 .121 0 r
.55012 .92479 m
.54649 .92529 L
s
0 .73 1 r
.55012 .92479 m
.54689 .92559 L
s
1 .209 0 r
.55012 .92479 m
.54745 .92653 L
s
0 .667 1 r
.55012 .92479 m
.54829 .9283 L
s
.737 1 0 r
.55012 .92479 m
.54806 .92854 L
s
1 .796 0 r
.55012 .92479 m
.54823 .92866 L
s
.995 1 0 r
.55012 .92479 m
.5475 .92746 L
s
1 .121 0 r
.55012 .92479 m
.54759 .9281 L
s
.779 1 0 r
.55012 .92479 m
.54843 .93088 L
s
0 .842 1 r
.55012 .92479 m
.54727 .9275 L
s
1 .357 0 r
.55012 .92479 m
.5484 .92845 L
s
1 .451 0 r
.55012 .92479 m
.54714 .92684 L
s
1 .768 0 r
.55012 .92479 m
.55177 .92144 L
s
.288 1 0 r
.55012 .92479 m
.55201 .92282 L
s
0 .893 1 r
.55012 .92479 m
.55093 .91848 L
s
1 .062 0 r
.55012 .92479 m
.55316 .92478 L
s
1 .328 0 r
.55012 .92479 m
.55292 .92351 L
s
.695 1 0 r
.55012 .92479 m
.55161 .9221 L
s
1 .246 0 r
.55012 .92479 m
.55191 .9216 L
s
0 .674 1 r
.55012 .92479 m
.55241 .92279 L
s
.576 1 0 r
.55012 .92479 m
.55385 .92609 L
s
0 1 .058 r
.55012 .92479 m
.55318 .92443 L
s
0 .966 1 r
.55012 .92479 m
.55362 .9244 L
s
0 1 .759 r
.55012 .92479 m
.55333 .92592 L
s
0 .556 1 r
.55012 .92479 m
.55343 .92564 L
s
0 1 .269 r
.55012 .92479 m
.55432 .92742 L
s
.682 1 0 r
.55012 .92479 m
.55357 .9253 L
s
.344 1 0 r
.55012 .92479 m
.55363 .92434 L
s
1 .576 0 r
.55012 .92479 m
.55365 .92463 L
s
.084 1 0 r
.55245 .93029 m
.55493 .93331 L
s
1 .396 0 r
.55245 .93029 m
.55333 .93049 L
s
0 1 .627 r
.55245 .93029 m
.55379 .92963 L
s
1 .764 0 r
.55245 .93029 m
.55262 .9352 L
s
1 .702 0 r
.55245 .93029 m
.54843 .93088 L
s
.363 1 0 r
.55245 .93029 m
.55432 .92742 L
s
0 .009 1 r
.55493 .93331 m
.55681 .93434 L
s
0 .55 1 r
.55493 .93331 m
.55565 .93498 L
s
0 .163 1 r
.55493 .93331 m
.55538 .93356 L
s
.303 1 0 r
.55493 .93331 m
.55482 .93859 L
s
0 1 .598 r
.55681 .93434 m
.55764 .93752 L
s
0 .674 1 r
.55681 .93434 m
.55822 .93688 L
s
0 1 .434 r
.55681 .93434 m
.55782 .93812 L
s
1 .372 0 r
.55681 .93434 m
.55761 .9392 L
s
1 .149 0 r
.55764 .93752 m
.5567 .93887 L
s
1 .171 0 r
.55764 .93752 m
.55848 .94385 L
s
.965 1 0 r
.55764 .93752 m
.55917 .94059 L
s
0 .067 1 r
.54989 .9251 m
.54946 .92387 L
s
1 .338 0 r
.54989 .9251 m
.54663 .92482 L
s
0 .327 1 r
.54989 .9251 m
.55268 .92346 L
s
1 .705 0 r
.55013 .92604 m
.55046 .92574 L
s
0 .581 1 r
.55013 .92604 m
.54741 .92724 L
s
.92 1 0 r
.55013 .92604 m
.55214 .92232 L
s
0 .819 1 r
.54872 .92202 m
.54893 .92184 L
s
1 .785 0 r
.54872 .92202 m
.54591 .92365 L
s
0 1 .005 r
.54872 .92202 m
.55216 .92086 L
s
0 .934 1 r
.54984 .92572 m
.54998 .92572 L
s
1 .553 0 r
.54984 .92572 m
.54727 .9275 L
s
0 .765 1 r
.54984 .92572 m
.54721 .92826 L
s
1 .46 0 r
.54984 .92572 m
.55357 .9253 L
s
0 .072 1 r
.54984 .92572 m
.55338 .92525 L
s
.796 1 0 r
.55333 .93049 m
.55394 .93037 L
s
0 .73 1 r
.55565 .93498 m
.55691 .93592 L
s
0 1 .415 r
.55822 .93688 m
.55816 .93524 L
s
0 1 .408 r
.54946 .92387 m
.5463 .92262 L
s
1 .236 0 r
.54946 .92387 m
.54663 .92482 L
s
0 .344 1 r
.54946 .92387 m
.55262 .92365 L
s
0 .172 1 r
.54946 .92387 m
.55268 .92346 L
s
0 .176 1 r
.55158 .92862 m
.55172 .9291 L
s
.951 1 0 r
.55158 .92862 m
.5484 .92845 L
s
1 .708 0 r
.55158 .92862 m
.54828 .92704 L
s
0 .551 1 r
.55158 .92862 m
.55363 .92434 L
s
.257 1 0 r
.55158 .92862 m
.55404 .92496 L
s
0 1 .547 r
.55379 .92963 m
.55468 .9314 L
s
0 .438 1 r
.55538 .93356 m
.55568 .93355 L
s
0 .347 1 r
.55782 .93812 m
.5568 .93809 L
s
0 .265 1 r
.55046 .92574 m
.54723 .92611 L
s
0 .325 1 r
.55046 .92574 m
.54741 .92724 L
s
0 1 .136 r
.55046 .92574 m
.55245 .92229 L
s
0 .496 1 r
.55046 .92574 m
.55214 .92232 L
s
1 .044 0 r
.55065 .92632 m
.55051 .9261 L
s
.027 1 0 r
.55065 .92632 m
.54714 .92684 L
s
.761 1 0 r
.55065 .92632 m
.54721 .92775 L
s
.083 1 0 r
.55065 .92632 m
.55365 .92463 L
s
.736 1 0 r
.55065 .92632 m
.55344 .92353 L
s
1 .94 0 r
.55262 .9352 m
.55239 .93581 L
s
.747 1 0 r
.55482 .93859 m
.5542 .93539 L
s
1 .895 0 r
.55761 .9392 m
.55735 .93835 L
s
.055 0 1 r
.54893 .92184 m
.54672 .92518 L
s
1 .673 0 r
.54893 .92184 m
.54591 .92365 L
s
1 .704 0 r
.54893 .92184 m
.55237 .92149 L
s
0 1 .719 r
.54893 .92184 m
.55216 .92086 L
s
0 1 .786 r
.54998 .92572 m
.54721 .92826 L
s
0 1 .545 r
.54998 .92572 m
.55338 .92525 L
s
0 1 .573 r
.55172 .9291 m
.54828 .92704 L
s
1 .313 0 r
.55172 .9291 m
.55404 .92496 L
s
0 .128 1 r
.55051 .9261 m
.54721 .92775 L
s
0 .337 1 r
.55051 .9261 m
.55344 .92353 L
s
0 1 .269 r
.55593 .92305 m
.55697 .92469 L
s
0 .131 1 r
.55593 .92305 m
.55368 .91793 L
s
.165 0 1 r
.55593 .92305 m
.55555 .923 L
s
0 .007 1 r
.55593 .92305 m
.55575 .92209 L
s
1 .982 0 r
.55593 .92305 m
.55572 .92294 L
s
0 1 .554 r
.55593 .92305 m
.55645 .9239 L
s
1 .707 0 r
.55593 .92305 m
.55262 .92365 L
s
1 .928 0 r
.55593 .92305 m
.55268 .92346 L
s
.327 1 0 r
.55593 .92305 m
.55338 .92525 L
s
0 .281 1 r
.55593 .92305 m
.55777 .91959 L
s
1 .43 0 r
.55593 .92305 m
.55872 .92094 L
s
0 .536 1 r
.55593 .92305 m
.55906 .92155 L
s
1 .602 0 r
.55697 .92469 m
.55954 .93245 L
s
.825 1 0 r
.55697 .92469 m
.55516 .92167 L
s
1 .546 0 r
.55697 .92469 m
.55575 .92209 L
s
1 .707 0 r
.55697 .92469 m
.559 .93254 L
s
0 1 .132 r
.55697 .92469 m
.55645 .9239 L
s
.668 1 0 r
.55697 .92469 m
.5587 .93269 L
s
.444 1 0 r
.55697 .92469 m
.55357 .9253 L
s
.778 1 0 r
.55697 .92469 m
.55338 .92525 L
s
0 1 .776 r
.55697 .92469 m
.55701 .91846 L
s
0 .985 1 r
.55697 .92469 m
.55906 .92155 L
s
1 .645 0 r
.55954 .93245 m
.56107 .93221 L
s
0 1 .602 r
.55954 .93245 m
.55817 .92765 L
s
0 .818 1 r
.55954 .93245 m
.559 .93254 L
s
0 1 .92 r
.55954 .93245 m
.56044 .93235 L
s
1 .898 0 r
.55954 .93245 m
.5587 .93269 L
s
1 .996 0 r
.55954 .93245 m
.56153 .93782 L
s
.494 1 0 r
.56107 .93221 m
.56272 .93834 L
s
1 .973 0 r
.56107 .93221 m
.561 .93148 L
s
.036 1 0 r
.56107 .93221 m
.56044 .93235 L
s
1 .933 0 r
.56107 .93221 m
.56282 .93916 L
s
0 .689 1 r
.56107 .93221 m
.56153 .93782 L
s
0 1 .078 r
.56107 .93221 m
.5629 .94116 L
s
1 .937 0 r
.56272 .93834 m
.56343 .93811 L
s
0 .918 1 r
.56272 .93834 m
.56242 .93328 L
s
0 .729 1 r
.56272 .93834 m
.56282 .93916 L
s
0 1 .887 r
.56272 .93834 m
.5629 .94116 L
s
.975 1 0 r
.56272 .93834 m
.56359 .94195 L
s
0 .794 1 r
.56343 .93811 m
.56321 .93346 L
s
0 .077 1 r
.56343 .93811 m
.5647 .9418 L
s
0 1 .83 r
.56343 .93811 m
.56359 .94195 L
s
0 .573 1 r
.55504 .92023 m
.55756 .92489 L
s
0 1 .085 r
.55504 .92023 m
.55368 .91793 L
s
.184 1 0 r
.55504 .92023 m
.55392 .91987 L
s
0 .263 1 r
.55504 .92023 m
.55697 .92417 L
s
1 .458 0 r
.55504 .92023 m
.55308 .91682 L
s
1 .153 0 r
.55504 .92023 m
.55647 .92205 L
s
0 1 .216 r
.55504 .92023 m
.55245 .92229 L
s
1 .025 0 r
.55504 .92023 m
.55214 .92232 L
s
.581 1 0 r
.55504 .92023 m
.55404 .92496 L
s
0 .471 1 r
.55504 .92023 m
.55598 .91597 L
s
1 .89 0 r
.55504 .92023 m
.55694 .91774 L
s
1 .402 0 r
.55504 .92023 m
.55898 .92075 L
s
0 .306 1 r
.55756 .92489 m
.56029 .9306 L
s
0 .597 1 r
.55756 .92489 m
.55516 .92167 L
s
0 .932 1 r
.55756 .92489 m
.55697 .92417 L
s
1 .512 0 r
.55756 .92489 m
.55931 .92664 L
s
0 1 .33 r
.55756 .92489 m
.55647 .92205 L
s
0 .637 1 r
.55756 .92489 m
.55978 .92642 L
s
0 .013 1 r
.55756 .92489 m
.55363 .92434 L
s
.992 1 0 r
.55756 .92489 m
.55404 .92496 L
s
1 .055 0 r
.55756 .92489 m
.55877 .9213 L
s
.61 1 0 r
.55756 .92489 m
.55898 .92075 L
s
0 1 .412 r
.56029 .9306 m
.56235 .93632 L
s
1 .069 0 r
.56029 .9306 m
.55817 .92765 L
s
.226 1 0 r
.56029 .9306 m
.55931 .92664 L
s
0 .674 1 r
.56029 .9306 m
.56201 .93637 L
s
1 .336 0 r
.56029 .9306 m
.55978 .92642 L
s
1 .658 0 r
.56029 .9306 m
.56149 .93247 L
s
0 .878 1 r
.56235 .93632 m
.56342 .93974 L
s
.76 1 0 r
.56235 .93632 m
.561 .93148 L
s
.635 1 0 r
.56235 .93632 m
.56201 .93637 L
s
.021 1 0 r
.56235 .93632 m
.56364 .93979 L
s
0 .099 1 r
.56235 .93632 m
.56149 .93247 L
s
0 1 .21 r
.56235 .93632 m
.56311 .93613 L
s
0 .046 1 r
.56342 .93974 m
.56408 .93981 L
s
0 1 .451 r
.56342 .93974 m
.56242 .93328 L
s
0 .341 1 r
.56342 .93974 m
.56364 .93979 L
s
.564 1 0 r
.56342 .93974 m
.56311 .93613 L
s
.652 1 0 r
.56342 .93974 m
.56471 .93968 L
s
.419 1 0 r
.56408 .93981 m
.56321 .93346 L
s
.28 1 0 r
.56408 .93981 m
.56435 .93971 L
s
1 .48 0 r
.56408 .93981 m
.56471 .93968 L
s
1 .646 0 r
.55481 .91745 m
.5575 .92296 L
s
0 1 .679 r
.55481 .91745 m
.55368 .91793 L
s
0 .888 1 r
.55481 .91745 m
.55403 .91749 L
s
0 1 .007 r
.55481 .91745 m
.55611 .92127 L
s
0 .545 1 r
.55481 .91745 m
.55387 .91721 L
s
1 .949 0 r
.55481 .91745 m
.55659 .92176 L
s
1 .189 0 r
.55481 .91745 m
.55237 .92149 L
s
1 .533 0 r
.55481 .91745 m
.55216 .92086 L
s
.871 1 0 r
.55481 .91745 m
.55344 .92353 L
s
0 .347 1 r
.55481 .91745 m
.55708 .91615 L
s
0 1 .167 r
.55481 .91745 m
.55722 .91527 L
s
.578 1 0 r
.55481 .91745 m
.55935 .92031 L
s
0 .46 1 r
.5575 .92296 m
.56076 .92939 L
s
.112 0 1 r
.5575 .92296 m
.55516 .92167 L
s
0 .844 1 r
.5575 .92296 m
.55611 .92127 L
s
0 .866 1 r
.5575 .92296 m
.55974 .92845 L
s
.05 0 1 r
.5575 .92296 m
.55659 .92176 L
s
.47 1 0 r
.5575 .92296 m
.56001 .92917 L
s
0 .081 1 r
.5575 .92296 m
.55365 .92463 L
s
0 .905 1 r
.5575 .92296 m
.55344 .92353 L
s
0 .169 1 r
.5575 .92296 m
.55916 .92112 L
s
1 .359 0 r
.5575 .92296 m
.55935 .92031 L
s
0 .724 1 r
.56076 .92939 m
.5628 .92944 L
s
0 .294 1 r
.56076 .92939 m
.55817 .92765 L
s
0 .518 1 r
.56076 .92939 m
.55974 .92845 L
s
0 1 .868 r
.56076 .92939 m
.56341 .92942 L
s
0 .269 1 r
.56076 .92939 m
.56001 .92917 L
s
0 .725 1 r
.56076 .92939 m
.56292 .92906 L
s
0 1 .049 r
.5628 .92944 m
.56417 .93027 L
s
.526 1 0 r
.5628 .92944 m
.561 .93148 L
s
0 .951 1 r
.5628 .92944 m
.56341 .92942 L
s
0 .903 1 r
.5628 .92944 m
.56334 .92942 L
s
0 1 .86 r
.5628 .92944 m
.56292 .92906 L
s
0 .238 1 r
.5628 .92944 m
.56478 .93025 L
s
1 .461 0 r
.56417 .93027 m
.56504 .93032 L
s
0 .392 1 r
.56417 .93027 m
.56242 .93328 L
s
.055 0 1 r
.56417 .93027 m
.56334 .92942 L
s
0 1 .996 r
.56417 .93027 m
.56478 .93025 L
s
0 1 .306 r
.56417 .93027 m
.56646 .92996 L
s
1 .708 0 r
.56504 .93032 m
.56321 .93346 L
s
0 1 .388 r
.56504 .93032 m
.56448 .93047 L
s
1 .384 0 r
.56504 .93032 m
.56646 .92996 L
s
.511 1 0 r
.55404 .92013 m
.55386 .9201 L
s
0 1 .396 r
.55404 .92013 m
.55368 .91793 L
s
0 .8 1 r
.55404 .92013 m
.55103 .91952 L
s
.54 1 0 r
.55404 .92013 m
.55173 .92252 L
s
0 .85 1 r
.55404 .92013 m
.55603 .91677 L
s
.193 0 1 r
.55404 .92013 m
.55588 .91801 L
s
.144 1 0 r
.55386 .9201 m
.55589 .92252 L
s
1 .663 0 r
.55386 .9201 m
.55368 .91793 L
s
0 .721 1 r
.55386 .9201 m
.55516 .92167 L
s
1 .64 0 r
.55386 .9201 m
.55173 .92252 L
s
0 .171 1 r
.55386 .9201 m
.55073 .9197 L
s
0 .719 1 r
.55386 .9201 m
.55201 .92282 L
s
0 .55 1 r
.55386 .9201 m
.55315 .92571 L
s
0 1 .959 r
.55386 .9201 m
.55588 .91801 L
s
1 .058 0 r
.55386 .9201 m
.55571 .91714 L
s
.893 1 0 r
.55386 .9201 m
.55597 .91866 L
s
.013 0 1 r
.55386 .9201 m
.55736 .92098 L
s
.244 1 0 r
.55589 .92252 m
.55909 .92571 L
s
1 .266 0 r
.55589 .92252 m
.55516 .92167 L
s
1 .003 0 r
.55589 .92252 m
.55817 .92765 L
s
0 .876 1 r
.55589 .92252 m
.55315 .92571 L
s
0 1 .921 r
.55589 .92252 m
.55241 .92279 L
s
.111 1 0 r
.55589 .92252 m
.55736 .92098 L
s
0 .877 1 r
.55589 .92252 m
.55727 .9201 L
s
0 1 .726 r
.55909 .92571 m
.56037 .92547 L
s
0 .042 1 r
.55909 .92571 m
.55817 .92765 L
s
1 .099 0 r
.55909 .92571 m
.561 .93148 L
s
0 1 .923 r
.56037 .92547 m
.56118 .92523 L
s
0 1 .229 r
.56037 .92547 m
.561 .93148 L
s
0 .94 1 r
.56037 .92547 m
.56242 .93328 L
s
.394 1 0 r
.56118 .92523 m
.56242 .93328 L
s
0 1 .669 r
.56118 .92523 m
.56321 .93346 L
s
.976 1 0 r
.55372 .91794 m
.55409 .91912 L
s
.476 1 0 r
.55372 .91794 m
.55368 .91793 L
s
0 1 .277 r
.55372 .91794 m
.55191 .92124 L
s
0 .265 1 r
.55372 .91794 m
.55173 .92098 L
s
.165 1 0 r
.55372 .91794 m
.55552 .91609 L
s
.706 1 0 r
.55372 .91794 m
.55466 .91531 L
s
0 .438 1 r
.55409 .91912 m
.55628 .92316 L
s
.955 1 0 r
.55409 .91912 m
.55368 .91793 L
s
.327 1 0 r
.55409 .91912 m
.55516 .92167 L
s
.597 1 0 r
.55409 .91912 m
.55173 .92098 L
s
0 .532 1 r
.55409 .91912 m
.55126 .91961 L
s
.769 1 0 r
.55409 .91912 m
.55093 .91848 L
s
.826 1 0 r
.55409 .91912 m
.55256 .92126 L
s
0 .519 1 r
.55409 .91912 m
.55466 .91531 L
s
.731 1 0 r
.55409 .91912 m
.55576 .91667 L
s
0 .407 1 r
.55409 .91912 m
.55506 .91642 L
s
0 .06 1 r
.55409 .91912 m
.55716 .91911 L
s
0 .813 1 r
.55628 .92316 m
.55892 .92799 L
s
0 1 .103 r
.55628 .92316 m
.55516 .92167 L
s
0 .463 1 r
.55628 .92316 m
.55817 .92765 L
s
1 .051 0 r
.55628 .92316 m
.55256 .92126 L
s
1 .652 0 r
.55628 .92316 m
.55385 .92609 L
s
1 .979 0 r
.55628 .92316 m
.55716 .91911 L
s
.798 1 0 r
.55628 .92316 m
.55791 .9213 L
s
0 .351 1 r
.55892 .92799 m
.56154 .93588 L
s
0 .816 1 r
.55892 .92799 m
.55817 .92765 L
s
1 .793 0 r
.55892 .92799 m
.561 .93148 L
s
.633 1 0 r
.56154 .93588 m
.56255 .93592 L
s
1 .755 0 r
.56154 .93588 m
.561 .93148 L
s
.036 0 1 r
.56154 .93588 m
.56242 .93328 L
s
0 1 .88 r
.56255 .93592 m
.56242 .93328 L
s
1 .105 0 r
.56255 .93592 m
.56321 .93346 L
s
1 .3 0 r
.55514 .9202 m
.5548 .91982 L
s
.169 0 1 r
.55514 .9202 m
.55368 .91793 L
s
0 1 .091 r
.55514 .9202 m
.55289 .92278 L
s
1 .889 0 r
.55514 .9202 m
.55298 .9224 L
s
0 .501 1 r
.55514 .9202 m
.55727 .91803 L
s
.225 1 0 r
.55514 .9202 m
.55755 .91845 L
s
1 .721 0 r
.5548 .91982 m
.55679 .92373 L
s
.571 1 0 r
.5548 .91982 m
.55368 .91793 L
s
.838 1 0 r
.5548 .91982 m
.55516 .92167 L
s
0 1 .653 r
.5548 .91982 m
.55298 .9224 L
s
0 1 .68 r
.5548 .91982 m
.55162 .92008 L
s
0 .365 1 r
.5548 .91982 m
.55316 .92478 L
s
.279 1 0 r
.5548 .91982 m
.55426 .92593 L
s
.136 1 0 r
.5548 .91982 m
.55755 .91845 L
s
.864 1 0 r
.5548 .91982 m
.55574 .91588 L
s
.499 1 0 r
.5548 .91982 m
.55682 .91926 L
s
0 1 .503 r
.5548 .91982 m
.55867 .92186 L
s
0 .996 1 r
.55679 .92373 m
.55933 .93182 L
s
0 .65 1 r
.55679 .92373 m
.55516 .92167 L
s
0 .394 1 r
.55679 .92373 m
.55817 .92765 L
s
0 .926 1 r
.55679 .92373 m
.55426 .92593 L
s
0 1 .125 r
.55679 .92373 m
.55318 .92443 L
s
0 .621 1 r
.55679 .92373 m
.55867 .92186 L
s
0 1 .834 r
.55679 .92373 m
.55763 .92004 L
s
0 1 .98 r
.55933 .93182 m
.561 .93197 L
s
0 .804 1 r
.55933 .93182 m
.55817 .92765 L
s
.269 1 0 r
.55933 .93182 m
.561 .93148 L
s
0 1 .481 r
.561 .93197 m
.56297 .93341 L
s
0 .241 1 r
.561 .93197 m
.561 .93148 L
s
.371 1 0 r
.561 .93197 m
.56242 .93328 L
s
.098 0 1 r
.56297 .93341 m
.56242 .93328 L
s
.913 1 0 r
.56297 .93341 m
.56321 .93346 L
s
0 1 .328 r
.55532 .91993 m
.55522 .92104 L
s
.81 1 0 r
.55532 .91993 m
.55368 .91793 L
s
0 .866 1 r
.55532 .91993 m
.55265 .9212 L
s
1 .619 0 r
.55532 .91993 m
.55335 .92281 L
s
.926 1 0 r
.55532 .91993 m
.55683 .91657 L
s
0 .236 1 r
.55532 .91993 m
.55807 .91863 L
s
0 1 .081 r
.55522 .92104 m
.55717 .92512 L
s
0 .285 1 r
.55522 .92104 m
.55368 .91793 L
s
0 1 .864 r
.55522 .92104 m
.55516 .92167 L
s
0 1 .373 r
.55522 .92104 m
.55335 .92281 L
s
1 .089 0 r
.55522 .92104 m
.55121 .91831 L
s
1 .484 0 r
.55522 .92104 m
.55292 .92351 L
s
0 .026 1 r
.55522 .92104 m
.55413 .92616 L
s
.929 1 0 r
.55522 .92104 m
.55807 .91863 L
s
0 1 .963 r
.55522 .92104 m
.55611 .91592 L
s
0 1 .518 r
.55522 .92104 m
.55701 .91901 L
s
1 .063 0 r
.55522 .92104 m
.55837 .92092 L
s
0 1 .545 r
.55717 .92512 m
.55968 .92746 L
s
0 1 .394 r
.55717 .92512 m
.55516 .92167 L
s
0 .061 1 r
.55717 .92512 m
.55817 .92765 L
s
.879 1 0 r
.55717 .92512 m
.55413 .92616 L
s
0 1 .895 r
.55717 .92512 m
.55362 .9244 L
s
.069 1 0 r
.55717 .92512 m
.55837 .92092 L
s
1 .419 0 r
.55717 .92512 m
.55805 .92057 L
s
0 .499 1 r
.55968 .92746 m
.56125 .92835 L
s
.006 0 1 r
.55968 .92746 m
.55817 .92765 L
s
0 1 .493 r
.55968 .92746 m
.561 .93148 L
s
.103 0 1 r
.56125 .92835 m
.56186 .92827 L
s
0 .49 1 r
.56125 .92835 m
.561 .93148 L
s
0 1 .937 r
.56125 .92835 m
.56242 .93328 L
s
.082 1 0 r
.56186 .92827 m
.56242 .93328 L
s
1 .089 0 r
.56186 .92827 m
.56321 .93346 L
s
1 .569 0 r
.55317 .91844 m
.55392 .91969 L
s
.876 1 0 r
.55317 .91844 m
.55368 .91793 L
s
1 .993 0 r
.55317 .91844 m
.55119 .92038 L
s
1 .368 0 r
.55317 .91844 m
.55085 .92052 L
s
1 .038 0 r
.55317 .91844 m
.5555 .9159 L
s
1 .267 0 r
.55317 .91844 m
.55591 .91726 L
s
0 1 .637 r
.55392 .91969 m
.55605 .92439 L
s
0 1 .283 r
.55392 .91969 m
.55368 .91793 L
s
0 1 .448 r
.55392 .91969 m
.55516 .92167 L
s
0 .102 1 r
.55392 .91969 m
.55085 .92052 L
s
0 .476 1 r
.55392 .91969 m
.55123 .92124 L
s
1 .55 0 r
.55392 .91969 m
.55161 .9221 L
s
0 .159 1 r
.55392 .91969 m
.55173 .92176 L
s
1 .227 0 r
.55392 .91969 m
.55591 .91726 L
s
0 .636 1 r
.55392 .91969 m
.55551 .91694 L
s
0 .846 1 r
.55392 .91969 m
.55448 .91503 L
s
.42 1 0 r
.55392 .91969 m
.55653 .91932 L
s
.22 1 0 r
.55605 .92439 m
.5591 .92905 L
s
.289 1 0 r
.55605 .92439 m
.55516 .92167 L
s
.062 1 0 r
.55605 .92439 m
.55817 .92765 L
s
0 1 .446 r
.55605 .92439 m
.55173 .92176 L
s
0 .1 1 r
.55605 .92439 m
.55333 .92592 L
s
.687 1 0 r
.55605 .92439 m
.55653 .91932 L
s
.877 1 0 r
.55605 .92439 m
.55709 .92046 L
s
0 .348 1 r
.5591 .92905 m
.56086 .92848 L
s
1 .689 0 r
.5591 .92905 m
.55817 .92765 L
s
0 1 .244 r
.5591 .92905 m
.561 .93148 L
s
.227 1 0 r
.56086 .92848 m
.56269 .93353 L
s
0 1 .923 r
.56086 .92848 m
.561 .93148 L
s
0 1 .348 r
.56086 .92848 m
.56242 .93328 L
s
0 .569 1 r
.56269 .93353 m
.56242 .93328 L
s
0 .169 1 r
.56269 .93353 m
.56321 .93346 L
s
0 1 .414 r
.55238 .91722 m
.55359 .91861 L
s
0 .89 1 r
.55238 .91722 m
.55368 .91793 L
s
0 .386 1 r
.55238 .91722 m
.55081 .91968 L
s
.193 0 1 r
.55238 .91722 m
.54955 .91458 L
s
0 1 .01 r
.55238 .91722 m
.55507 .91595 L
s
0 1 .567 r
.55238 .91722 m
.55386 .91341 L
s
0 .934 1 r
.55359 .91861 m
.5564 .92412 L
s
.841 1 0 r
.55359 .91861 m
.55368 .91793 L
s
0 1 .942 r
.55359 .91861 m
.55516 .92167 L
s
0 1 .249 r
.55359 .91861 m
.54955 .91458 L
s
0 1 .492 r
.55359 .91861 m
.55126 .92081 L
s
0 .142 1 r
.55359 .91861 m
.55191 .9216 L
s
0 .701 1 r
.55359 .91861 m
.55243 .92308 L
s
.743 1 0 r
.55359 .91861 m
.55386 .91341 L
s
.297 1 0 r
.55359 .91861 m
.55509 .91576 L
s
.99 1 0 r
.55359 .91861 m
.55429 .9136 L
s
1 .674 0 r
.55359 .91861 m
.5569 .91968 L
s
0 1 .335 r
.5564 .92412 m
.55936 .93149 L
s
.106 0 1 r
.5564 .92412 m
.55516 .92167 L
s
0 1 .653 r
.5564 .92412 m
.55817 .92765 L
s
1 .771 0 r
.5564 .92412 m
.55243 .92308 L
s
0 .904 1 r
.5564 .92412 m
.55343 .92564 L
s
0 .745 1 r
.5564 .92412 m
.5569 .91968 L
s
.464 1 0 r
.5564 .92412 m
.55769 .92111 L
s
0 .778 1 r
.55936 .93149 m
.56179 .93127 L
s
.607 1 0 r
.55936 .93149 m
.55817 .92765 L
s
.587 1 0 r
.55936 .93149 m
.561 .93148 L
s
0 .253 1 r
.56179 .93127 m
.56282 .93106 L
s
0 .774 1 r
.56179 .93127 m
.561 .93148 L
s
0 .761 1 r
.56179 .93127 m
.56242 .93328 L
s
.039 1 0 r
.56282 .93106 m
.56242 .93328 L
s
1 .906 0 r
.56282 .93106 m
.56321 .93346 L
s
0 1 .642 r
.55368 .91793 m
.55516 .92167 L
s
0 .461 1 r
.55368 .91793 m
.55572 .92294 L
s
0 .367 1 r
.55368 .91793 m
.55308 .91682 L
s
0 1 .282 r
.55368 .91793 m
.55387 .91721 L
s
1 .761 0 r
.55368 .91793 m
.55103 .91952 L
s
.062 1 0 r
.55368 .91793 m
.55191 .92124 L
s
0 .004 1 r
.55368 .91793 m
.55289 .92278 L
s
1 .885 0 r
.55368 .91793 m
.55265 .9212 L
s
1 .351 0 r
.55368 .91793 m
.55119 .92038 L
s
1 .553 0 r
.55368 .91793 m
.55081 .91968 L
s
.723 1 0 r
.55368 .91793 m
.55073 .9197 L
s
0 1 .827 r
.55368 .91793 m
.55126 .91961 L
s
0 1 .87 r
.55368 .91793 m
.55162 .92008 L
s
0 1 .792 r
.55368 .91793 m
.55121 .91831 L
s
1 .241 0 r
.55368 .91793 m
.55123 .92124 L
s
0 .883 1 r
.55368 .91793 m
.55126 .92081 L
s
0 .998 1 r
.55368 .91793 m
.55177 .92144 L
s
0 1 .207 r
.55368 .91793 m
.55262 .92365 L
s
1 .966 0 r
.55368 .91793 m
.55245 .92229 L
s
.09 1 0 r
.55368 .91793 m
.55237 .92149 L
s
.191 1 0 r
.55368 .91793 m
.55603 .91677 L
s
.15 0 1 r
.55368 .91793 m
.55552 .91609 L
s
0 .208 1 r
.55368 .91793 m
.55727 .91803 L
s
1 .942 0 r
.55368 .91793 m
.55683 .91657 L
s
0 .876 1 r
.55368 .91793 m
.5555 .9159 L
s
0 1 .466 r
.55368 .91793 m
.55507 .91595 L
s
1 .627 0 r
.55368 .91793 m
.55571 .91714 L
s
1 .386 0 r
.55368 .91793 m
.55576 .91667 L
s
1 .674 0 r
.55368 .91793 m
.55574 .91588 L
s
1 .755 0 r
.55368 .91793 m
.55611 .91592 L
s
0 1 .923 r
.55368 .91793 m
.55551 .91694 L
s
1 .534 0 r
.55368 .91793 m
.55509 .91576 L
s
0 1 .267 r
.55368 .91793 m
.55648 .91815 L
s
.134 0 1 r
.55368 .91793 m
.55777 .91959 L
s
0 1 .816 r
.55368 .91793 m
.55598 .91597 L
s
0 .263 1 r
.55368 .91793 m
.55708 .91615 L
s
.023 1 0 r
.55516 .92167 m
.55817 .92765 L
s
0 1 .791 r
.55516 .92167 m
.55575 .92209 L
s
0 .809 1 r
.55516 .92167 m
.55697 .92417 L
s
0 .379 1 r
.55516 .92167 m
.55611 .92127 L
s
1 .956 0 r
.55516 .92167 m
.55177 .92144 L
s
0 1 .531 r
.55516 .92167 m
.55201 .92282 L
s
.047 0 1 r
.55516 .92167 m
.55093 .91848 L
s
.232 1 0 r
.55516 .92167 m
.55316 .92478 L
s
0 .208 1 r
.55516 .92167 m
.55292 .92351 L
s
.72 1 0 r
.55516 .92167 m
.55161 .9221 L
s
1 .267 0 r
.55516 .92167 m
.55191 .9216 L
s
0 1 .558 r
.55516 .92167 m
.55241 .92279 L
s
0 .66 1 r
.55516 .92167 m
.55385 .92609 L
s
0 1 .333 r
.55516 .92167 m
.55318 .92443 L
s
.165 1 0 r
.55516 .92167 m
.55362 .9244 L
s
.59 1 0 r
.55516 .92167 m
.55333 .92592 L
s
1 .647 0 r
.55516 .92167 m
.55343 .92564 L
s
1 .175 0 r
.55516 .92167 m
.55432 .92742 L
s
0 1 .354 r
.55516 .92167 m
.55357 .9253 L
s
0 .294 1 r
.55516 .92167 m
.55363 .92434 L
s
0 .525 1 r
.55516 .92167 m
.55365 .92463 L
s
0 1 .587 r
.55516 .92167 m
.55648 .91815 L
s
0 .438 1 r
.55516 .92167 m
.55597 .91866 L
s
0 1 .262 r
.55516 .92167 m
.55506 .91642 L
s
1 .293 0 r
.55516 .92167 m
.55682 .91926 L
s
1 .388 0 r
.55516 .92167 m
.55701 .91901 L
s
1 .082 0 r
.55516 .92167 m
.55448 .91503 L
s
1 .515 0 r
.55516 .92167 m
.55429 .9136 L
s
1 .722 0 r
.55516 .92167 m
.55727 .9201 L
s
1 .331 0 r
.55516 .92167 m
.55791 .9213 L
s
1 .755 0 r
.55516 .92167 m
.55763 .92004 L
s
.811 1 0 r
.55516 .92167 m
.55805 .92057 L
s
0 .375 1 r
.55516 .92167 m
.55709 .92046 L
s
.657 1 0 r
.55516 .92167 m
.55769 .92111 L
s
1 .239 0 r
.55516 .92167 m
.55831 .92128 L
s
0 .908 1 r
.55516 .92167 m
.55701 .91846 L
s
.065 1 0 r
.55516 .92167 m
.55877 .9213 L
s
.7 1 0 r
.55516 .92167 m
.55916 .92112 L
s
.143 1 0 r
.55817 .92765 m
.561 .93148 L
s
0 1 .797 r
.55817 .92765 m
.559 .93254 L
s
.132 1 0 r
.55817 .92765 m
.55931 .92664 L
s
0 .234 1 r
.55817 .92765 m
.55974 .92845 L
s
.817 1 0 r
.55817 .92765 m
.55432 .92742 L
s
0 .571 1 r
.55817 .92765 m
.55831 .92128 L
s
0 1 .684 r
.561 .93148 m
.56242 .93328 L
s
0 1 .981 r
.561 .93148 m
.56044 .93235 L
s
1 .349 0 r
.561 .93148 m
.56201 .93637 L
s
0 .483 1 r
.561 .93148 m
.56341 .92942 L
s
0 .975 1 r
.56242 .93328 m
.56321 .93346 L
s
0 1 .113 r
.56242 .93328 m
.56282 .93916 L
s
0 .132 1 r
.56242 .93328 m
.56364 .93979 L
s
0 .302 1 r
.56242 .93328 m
.56334 .92942 L
s
0 .739 1 r
.56321 .93346 m
.5647 .9418 L
s
0 .599 1 r
.56321 .93346 m
.56435 .93971 L
s
.076 0 1 r
.56321 .93346 m
.56448 .93047 L
s
.714 1 0 r
.55555 .923 m
.55572 .92294 L
s
0 .11 1 r
.55555 .923 m
.55268 .92346 L
s
1 .286 0 r
.55555 .923 m
.55872 .92094 L
s
0 .301 1 r
.55392 .91987 m
.55308 .91682 L
s
.159 0 1 r
.55392 .91987 m
.55214 .92232 L
s
.749 1 0 r
.55392 .91987 m
.55694 .91774 L
s
.617 1 0 r
.55403 .91749 m
.55387 .91721 L
s
0 .516 1 r
.55403 .91749 m
.55216 .92086 L
s
0 1 .506 r
.55403 .91749 m
.55722 .91527 L
s
0 1 .259 r
.55575 .92209 m
.55645 .9239 L
s
.734 1 0 r
.55575 .92209 m
.55357 .9253 L
s
0 1 .385 r
.55575 .92209 m
.55338 .92525 L
s
0 .246 1 r
.55575 .92209 m
.55701 .91846 L
s
0 1 .753 r
.55575 .92209 m
.55906 .92155 L
s
.479 1 0 r
.559 .93254 m
.5587 .93269 L
s
0 1 .345 r
.56044 .93235 m
.56153 .93782 L
s
.568 1 0 r
.56282 .93916 m
.5629 .94116 L
s
.517 1 0 r
.55572 .92294 m
.55262 .92365 L
s
0 .672 1 r
.55572 .92294 m
.55268 .92346 L
s
.267 1 0 r
.55572 .92294 m
.55777 .91959 L
s
.787 1 0 r
.55572 .92294 m
.55872 .92094 L
s
0 1 .737 r
.55697 .92417 m
.55647 .92205 L
s
0 .066 1 r
.55697 .92417 m
.55363 .92434 L
s
1 .149 0 r
.55697 .92417 m
.55404 .92496 L
s
0 .957 1 r
.55697 .92417 m
.55877 .9213 L
s
.094 1 0 r
.55697 .92417 m
.55898 .92075 L
s
0 .784 1 r
.55931 .92664 m
.55978 .92642 L
s
0 1 .845 r
.56201 .93637 m
.56149 .93247 L
s
0 1 .146 r
.56364 .93979 m
.56311 .93613 L
s
0 .322 1 r
.55308 .91682 m
.55245 .92229 L
s
1 .845 0 r
.55308 .91682 m
.55214 .92232 L
s
.311 1 0 r
.55308 .91682 m
.55598 .91597 L
s
0 .238 1 r
.55308 .91682 m
.55694 .91774 L
s
.197 1 0 r
.55611 .92127 m
.55659 .92176 L
s
1 .641 0 r
.55611 .92127 m
.55365 .92463 L
s
.268 1 0 r
.55611 .92127 m
.55344 .92353 L
s
.619 1 0 r
.55611 .92127 m
.55916 .92112 L
s
0 1 .789 r
.55611 .92127 m
.55935 .92031 L
s
1 .738 0 r
.55974 .92845 m
.56001 .92917 L
s
0 .246 1 r
.56341 .92942 m
.56292 .92906 L
s
0 .064 1 r
.56334 .92942 m
.56478 .93025 L
s
0 1 .314 r
.55387 .91721 m
.55237 .92149 L
s
.23 1 0 r
.55387 .91721 m
.55216 .92086 L
s
1 .542 0 r
.55387 .91721 m
.55708 .91615 L
s
.459 1 0 r
.55387 .91721 m
.55722 .91527 L
s
0 .649 1 r
.55645 .9239 m
.55338 .92525 L
s
1 .508 0 r
.55645 .9239 m
.55906 .92155 L
s
0 .433 1 r
.55647 .92205 m
.55404 .92496 L
s
0 1 .505 r
.55647 .92205 m
.55898 .92075 L
s
0 .872 1 r
.55659 .92176 m
.55344 .92353 L
s
0 .444 1 r
.55659 .92176 m
.55935 .92031 L
s
1 .489 0 r
.55985 .9162 m
.56164 .91846 L
s
1 .974 0 r
.55985 .9162 m
.55804 .91373 L
s
0 .824 1 r
.55985 .9162 m
.56134 .91845 L
s
.421 1 0 r
.55985 .9162 m
.56015 .91663 L
s
1 .191 0 r
.55985 .9162 m
.5608 .91824 L
s
0 .583 1 r
.55985 .9162 m
.56147 .91847 L
s
.964 1 0 r
.55985 .9162 m
.55777 .91959 L
s
0 1 .913 r
.55985 .9162 m
.55872 .92094 L
s
0 1 .626 r
.55985 .9162 m
.55906 .92155 L
s
0 .991 1 r
.55985 .9162 m
.56165 .91365 L
s
1 .598 0 r
.55985 .9162 m
.56278 .91466 L
s
1 .334 0 r
.55985 .9162 m
.56222 .91549 L
s
1 .45 0 r
.56164 .91846 m
.56528 .92439 L
s
.106 0 1 r
.56164 .91846 m
.55873 .91656 L
s
.465 1 0 r
.56164 .91846 m
.56015 .91663 L
s
1 .925 0 r
.56164 .91846 m
.56421 .92249 L
s
0 1 .749 r
.56164 .91846 m
.56147 .91847 L
s
0 .106 1 r
.56164 .91846 m
.56445 .92476 L
s
0 1 .417 r
.56164 .91846 m
.55701 .91846 L
s
.193 1 0 r
.56164 .91846 m
.55906 .92155 L
s
1 .528 0 r
.56164 .91846 m
.56041 .91376 L
s
0 1 .11 r
.56164 .91846 m
.56222 .91549 L
s
.597 1 0 r
.56528 .92439 m
.56798 .92911 L
s
0 .851 1 r
.56528 .92439 m
.56283 .92287 L
s
1 .58 0 r
.56528 .92439 m
.56421 .92249 L
s
0 .691 1 r
.56528 .92439 m
.56642 .92422 L
s
0 1 .203 r
.56528 .92439 m
.56445 .92476 L
s
0 1 .805 r
.56528 .92439 m
.56771 .928 L
s
1 .887 0 r
.56798 .92911 m
.57047 .93596 L
s
.384 1 0 r
.56798 .92911 m
.56648 .92864 L
s
1 .672 0 r
.56798 .92911 m
.56642 .92422 L
s
0 1 .919 r
.56798 .92911 m
.56996 .93657 L
s
1 .322 0 r
.56798 .92911 m
.56771 .928 L
s
1 .703 0 r
.56798 .92911 m
.57019 .93663 L
s
0 1 .549 r
.57047 .93596 m
.57057 .93191 L
s
.365 1 0 r
.57047 .93596 m
.56903 .93126 L
s
0 1 .317 r
.57047 .93596 m
.56996 .93657 L
s
1 .409 0 r
.57047 .93596 m
.57019 .93663 L
s
.864 1 0 r
.57047 .93596 m
.57179 .93601 L
s
.953 1 0 r
.57057 .93191 m
.57081 .93195 L
s
0 .001 1 r
.57057 .93191 m
.57254 .93846 L
s
0 .858 1 r
.57057 .93191 m
.57179 .93601 L
s
1 .403 0 r
.5592 .9147 m
.56205 .92033 L
s
0 .907 1 r
.5592 .9147 m
.55804 .91373 L
s
1 .969 0 r
.5592 .9147 m
.5584 .9135 L
s
1 .084 0 r
.5592 .9147 m
.56003 .91666 L
s
0 .035 1 r
.5592 .9147 m
.55798 .91373 L
s
1 .552 0 r
.5592 .9147 m
.5608 .91703 L
s
.198 1 0 r
.5592 .9147 m
.55598 .91597 L
s
.864 1 0 r
.5592 .9147 m
.55694 .91774 L
s
.779 1 0 r
.5592 .9147 m
.55898 .92075 L
s
.034 1 0 r
.5592 .9147 m
.56008 .91077 L
s
.184 1 0 r
.5592 .9147 m
.56088 .91128 L
s
.65 1 0 r
.5592 .9147 m
.56203 .91453 L
s
1 .278 0 r
.56205 .92033 m
.56582 .93051 L
s
1 .054 0 r
.56205 .92033 m
.55873 .91656 L
s
0 .63 1 r
.56205 .92033 m
.56003 .91666 L
s
0 .248 1 r
.56205 .92033 m
.56448 .92784 L
s
0 1 .724 r
.56205 .92033 m
.5608 .91703 L
s
1 .577 0 r
.56205 .92033 m
.56485 .92817 L
s
1 .397 0 r
.56205 .92033 m
.55877 .9213 L
s
.102 0 1 r
.56205 .92033 m
.55898 .92075 L
s
0 .536 1 r
.56205 .92033 m
.56118 .91484 L
s
0 1 .236 r
.56205 .92033 m
.56203 .91453 L
s
1 .005 0 r
.56582 .93051 m
.56903 .93561 L
s
0 .602 1 r
.56582 .93051 m
.56283 .92287 L
s
.459 1 0 r
.56582 .93051 m
.56448 .92784 L
s
0 .715 1 r
.56582 .93051 m
.56798 .93608 L
s
0 .499 1 r
.56582 .93051 m
.56485 .92817 L
s
0 .536 1 r
.56582 .93051 m
.56815 .93671 L
s
0 1 .062 r
.56903 .93561 m
.5711 .93576 L
s
0 1 .842 r
.56903 .93561 m
.56648 .92864 L
s
1 .11 0 r
.56903 .93561 m
.56798 .93608 L
s
1 .69 0 r
.56903 .93561 m
.5712 .93588 L
s
0 1 .909 r
.56903 .93561 m
.56815 .93671 L
s
0 .144 1 r
.56903 .93561 m
.57217 .93573 L
s
0 1 .381 r
.5711 .93576 m
.57212 .9352 L
s
0 1 .843 r
.5711 .93576 m
.56903 .93126 L
s
.2 1 0 r
.5711 .93576 m
.5712 .93588 L
s
1 .912 0 r
.5711 .93576 m
.57217 .93573 L
s
0 .207 1 r
.5711 .93576 m
.57324 .93555 L
s
.583 1 0 r
.57212 .9352 m
.57081 .93195 L
s
1 .135 0 r
.57212 .9352 m
.57251 .93502 L
s
0 1 .917 r
.57212 .9352 m
.57324 .93555 L
s
.119 1 0 r
.56099 .91513 m
.56221 .91673 L
s
0 1 .526 r
.56099 .91513 m
.55804 .91373 L
s
.079 1 0 r
.56099 .91513 m
.56089 .91325 L
s
0 1 .692 r
.56099 .91513 m
.56185 .91909 L
s
1 .592 0 r
.56099 .91513 m
.55993 .91324 L
s
.179 1 0 r
.56099 .91513 m
.56293 .92025 L
s
.593 1 0 r
.56099 .91513 m
.55708 .91615 L
s
1 .673 0 r
.56099 .91513 m
.55722 .91527 L
s
.631 1 0 r
.56099 .91513 m
.55935 .92031 L
s
1 .22 0 r
.56099 .91513 m
.56156 .91133 L
s
1 .065 0 r
.56099 .91513 m
.56093 .90748 L
s
0 .481 1 r
.56099 .91513 m
.56317 .91544 L
s
0 1 .857 r
.56221 .91673 m
.56603 .92315 L
s
0 .781 1 r
.56221 .91673 m
.55873 .91656 L
s
0 1 .077 r
.56221 .91673 m
.56185 .91909 L
s
0 .069 1 r
.56221 .91673 m
.56466 .92009 L
s
1 .982 0 r
.56221 .91673 m
.56293 .92025 L
s
1 .413 0 r
.56221 .91673 m
.56539 .92002 L
s
.165 0 1 r
.56221 .91673 m
.55916 .92112 L
s
0 1 .821 r
.56221 .91673 m
.55935 .92031 L
s
.46 1 0 r
.56221 .91673 m
.56167 .91547 L
s
0 1 .417 r
.56221 .91673 m
.56317 .91544 L
s
.084 0 1 r
.56603 .92315 m
.56861 .92541 L
s
.223 1 0 r
.56603 .92315 m
.56283 .92287 L
s
0 1 .543 r
.56603 .92315 m
.56466 .92009 L
s
.502 1 0 r
.56603 .92315 m
.56795 .92661 L
s
.824 1 0 r
.56603 .92315 m
.56539 .92002 L
s
0 1 .962 r
.56603 .92315 m
.56883 .92662 L
s
0 1 .556 r
.56861 .92541 m
.57111 .9301 L
s
1 .812 0 r
.56861 .92541 m
.56648 .92864 L
s
.38 1 0 r
.56861 .92541 m
.56795 .92661 L
s
0 .6 1 r
.56861 .92541 m
.57042 .93016 L
s
1 .838 0 r
.56861 .92541 m
.56883 .92662 L
s
0 1 .976 r
.56861 .92541 m
.57091 .93016 L
s
.054 0 1 r
.57111 .9301 m
.57237 .92971 L
s
.669 1 0 r
.57111 .9301 m
.56903 .93126 L
s
1 .517 0 r
.57111 .9301 m
.57042 .93016 L
s
0 .851 1 r
.57111 .9301 m
.57091 .93016 L
s
.473 1 0 r
.57111 .9301 m
.57227 .92969 L
s
0 1 .802 r
.57237 .92971 m
.57081 .93195 L
s
0 .404 1 r
.57237 .92971 m
.57267 .92971 L
s
1 .474 0 r
.57237 .92971 m
.57227 .92969 L
s
0 1 .69 r
.5569 .91369 m
.55765 .91511 L
s
.387 1 0 r
.5569 .91369 m
.55804 .91373 L
s
1 .964 0 r
.5569 .91369 m
.55603 .91677 L
s
0 1 .909 r
.5569 .91369 m
.55588 .91801 L
s
1 .637 0 r
.5569 .91369 m
.56011 .91194 L
s
0 1 .569 r
.5569 .91369 m
.55969 .91284 L
s
.255 1 0 r
.55765 .91511 m
.56062 .92031 L
s
0 1 .148 r
.55765 .91511 m
.55804 .91373 L
s
.878 1 0 r
.55765 .91511 m
.55873 .91656 L
s
1 .568 0 r
.55765 .91511 m
.55588 .91801 L
s
.496 1 0 r
.55765 .91511 m
.55571 .91714 L
s
0 .227 1 r
.55765 .91511 m
.55597 .91866 L
s
0 1 .918 r
.55765 .91511 m
.55736 .92098 L
s
0 .49 1 r
.55765 .91511 m
.55969 .91284 L
s
1 .899 0 r
.55765 .91511 m
.55919 .91185 L
s
.242 1 0 r
.55765 .91511 m
.55791 .91262 L
s
0 1 .653 r
.55765 .91511 m
.55957 .91426 L
s
.539 1 0 r
.56062 .92031 m
.56443 .9263 L
s
0 .85 1 r
.56062 .92031 m
.55873 .91656 L
s
1 .279 0 r
.56062 .92031 m
.56283 .92287 L
s
.266 1 0 r
.56062 .92031 m
.55736 .92098 L
s
.455 1 0 r
.56062 .92031 m
.55727 .9201 L
s
1 .026 0 r
.56062 .92031 m
.55957 .91426 L
s
.117 0 1 r
.56062 .92031 m
.56005 .91561 L
s
1 .33 0 r
.56443 .9263 m
.56721 .92839 L
s
.053 1 0 r
.56443 .9263 m
.56283 .92287 L
s
0 1 .499 r
.56443 .9263 m
.56648 .92864 L
s
.443 1 0 r
.56721 .92839 m
.56942 .9313 L
s
0 1 .791 r
.56721 .92839 m
.56648 .92864 L
s
.777 1 0 r
.56721 .92839 m
.56903 .93126 L
s
0 .091 1 r
.56942 .9313 m
.56903 .93126 L
s
.468 1 0 r
.56942 .9313 m
.57081 .93195 L
s
1 .587 0 r
.55642 .91251 m
.55725 .91423 L
s
.099 0 1 r
.55642 .91251 m
.55804 .91373 L
s
0 .329 1 r
.55642 .91251 m
.55552 .91609 L
s
0 .361 1 r
.55642 .91251 m
.55466 .91531 L
s
1 .194 0 r
.55642 .91251 m
.55793 .90878 L
s
.149 0 1 r
.55642 .91251 m
.55695 .90859 L
s
.922 1 0 r
.55725 .91423 m
.56026 .91837 L
s
0 .83 1 r
.55725 .91423 m
.55804 .91373 L
s
.102 1 0 r
.55725 .91423 m
.55873 .91656 L
s
0 .518 1 r
.55725 .91423 m
.55466 .91531 L
s
1 .349 0 r
.55725 .91423 m
.55576 .91667 L
s
0 .156 1 r
.55725 .91423 m
.55506 .91642 L
s
0 .088 1 r
.55725 .91423 m
.55716 .91911 L
s
0 1 .988 r
.55725 .91423 m
.55695 .90859 L
s
0 1 .413 r
.55725 .91423 m
.5577 .90941 L
s
.468 1 0 r
.55725 .91423 m
.55811 .91271 L
s
.1 1 0 r
.55725 .91423 m
.55903 .91368 L
s
.108 0 1 r
.56026 .91837 m
.56428 .92533 L
s
.483 1 0 r
.56026 .91837 m
.55873 .91656 L
s
0 .046 1 r
.56026 .91837 m
.56283 .92287 L
s
.085 1 0 r
.56026 .91837 m
.55716 .91911 L
s
1 .583 0 r
.56026 .91837 m
.55791 .9213 L
s
0 .129 1 r
.56026 .91837 m
.55903 .91368 L
s
1 .634 0 r
.56026 .91837 m
.55879 .91363 L
s
0 .544 1 r
.56428 .92533 m
.56722 .92666 L
s
1 .243 0 r
.56428 .92533 m
.56283 .92287 L
s
0 1 .969 r
.56428 .92533 m
.56648 .92864 L
s
0 .238 1 r
.56722 .92666 m
.56941 .9297 L
s
0 1 .248 r
.56722 .92666 m
.56648 .92864 L
s
0 1 .463 r
.56722 .92666 m
.56903 .93126 L
s
.581 1 0 r
.56941 .9297 m
.56903 .93126 L
s
0 1 .008 r
.56941 .9297 m
.57081 .93195 L
s
1 .184 0 r
.55831 .91393 m
.55881 .9161 L
s
0 1 .49 r
.55831 .91393 m
.55804 .91373 L
s
0 1 .235 r
.55831 .91393 m
.55727 .91803 L
s
0 1 .914 r
.55831 .91393 m
.55755 .91845 L
s
.087 0 1 r
.55831 .91393 m
.56048 .91151 L
s
0 1 .527 r
.55831 .91393 m
.56057 .91231 L
s
0 1 .018 r
.55881 .9161 m
.56095 .91905 L
s
0 1 .74 r
.55881 .9161 m
.55804 .91373 L
s
0 .631 1 r
.55881 .9161 m
.55873 .91656 L
s
.059 1 0 r
.55881 .9161 m
.55755 .91845 L
s
.275 1 0 r
.55881 .9161 m
.55574 .91588 L
s
.299 1 0 r
.55881 .9161 m
.55682 .91926 L
s
.917 1 0 r
.55881 .9161 m
.55867 .92186 L
s
0 .043 1 r
.55881 .9161 m
.56057 .91231 L
s
0 1 .025 r
.55881 .9161 m
.55834 .90961 L
s
0 1 .866 r
.55881 .9161 m
.55948 .91377 L
s
0 .935 1 r
.55881 .9161 m
.56062 .91458 L
s
0 1 .392 r
.56095 .91905 m
.56461 .92326 L
s
.783 1 0 r
.56095 .91905 m
.55873 .91656 L
s
1 .647 0 r
.56095 .91905 m
.56283 .92287 L
s
0 .03 1 r
.56095 .91905 m
.55867 .92186 L
s
.53 1 0 r
.56095 .91905 m
.55763 .92004 L
s
1 .565 0 r
.56095 .91905 m
.56062 .91458 L
s
0 .008 1 r
.56095 .91905 m
.56017 .91489 L
s
0 1 .684 r
.56461 .92326 m
.56742 .9315 L
s
0 1 .696 r
.56461 .92326 m
.56283 .92287 L
s
1 .844 0 r
.56461 .92326 m
.56648 .92864 L
s
.847 1 0 r
.56742 .9315 m
.56882 .93112 L
s
.098 0 1 r
.56742 .9315 m
.56648 .92864 L
s
.141 0 1 r
.56742 .9315 m
.56903 .93126 L
s
0 .572 1 r
.56882 .93112 m
.56903 .93126 L
s
.375 1 0 r
.56882 .93112 m
.57081 .93195 L
s
0 .958 1 r
.55912 .91364 m
.55927 .91618 L
s
0 .115 1 r
.55912 .91364 m
.55804 .91373 L
s
0 .007 1 r
.55912 .91364 m
.55683 .91657 L
s
0 .594 1 r
.55912 .91364 m
.55807 .91863 L
s
1 .182 0 r
.55912 .91364 m
.5602 .9104 L
s
0 1 .15 r
.55912 .91364 m
.5612 .91237 L
s
0 .096 1 r
.55927 .91618 m
.56122 .91956 L
s
1 .258 0 r
.55927 .91618 m
.55804 .91373 L
s
0 1 .671 r
.55927 .91618 m
.55873 .91656 L
s
.537 1 0 r
.55927 .91618 m
.55807 .91863 L
s
0 1 .563 r
.55927 .91618 m
.55611 .91592 L
s
0 .748 1 r
.55927 .91618 m
.55701 .91901 L
s
1 .335 0 r
.55927 .91618 m
.55837 .92092 L
s
0 1 .747 r
.55927 .91618 m
.5612 .91237 L
s
1 .956 0 r
.55927 .91618 m
.55963 .91136 L
s
0 1 .775 r
.55927 .91618 m
.55892 .91214 L
s
.622 1 0 r
.55927 .91618 m
.56072 .91408 L
s
0 1 .621 r
.56122 .91956 m
.56486 .92751 L
s
1 .343 0 r
.56122 .91956 m
.55873 .91656 L
s
0 .83 1 r
.56122 .91956 m
.56283 .92287 L
s
0 .849 1 r
.56122 .91956 m
.55837 .92092 L
s
0 1 .659 r
.56122 .91956 m
.55805 .92057 L
s
0 .847 1 r
.56122 .91956 m
.56072 .91408 L
s
0 1 .402 r
.56122 .91956 m
.55926 .91286 L
s
.59 1 0 r
.56486 .92751 m
.56794 .93078 L
s
0 .146 1 r
.56486 .92751 m
.56283 .92287 L
s
1 .521 0 r
.56486 .92751 m
.56648 .92864 L
s
.441 1 0 r
.56794 .93078 m
.56984 .93026 L
s
1 .787 0 r
.56794 .93078 m
.56648 .92864 L
s
0 .616 1 r
.56794 .93078 m
.56903 .93126 L
s
0 1 .428 r
.56984 .93026 m
.56903 .93126 L
s
.855 1 0 r
.56984 .93026 m
.57081 .93195 L
s
.594 1 0 r
.5583 .91502 m
.55758 .91476 L
s
0 .461 1 r
.5583 .91502 m
.55804 .91373 L
s
.021 0 1 r
.5583 .91502 m
.5555 .9159 L
s
0 1 .49 r
.5583 .91502 m
.55591 .91726 L
s
0 .748 1 r
.5583 .91502 m
.55995 .91134 L
s
.108 0 1 r
.5583 .91502 m
.55872 .90997 L
s
0 .314 1 r
.55758 .91476 m
.55992 .91856 L
s
.143 0 1 r
.55758 .91476 m
.55804 .91373 L
s
1 .692 0 r
.55758 .91476 m
.55873 .91656 L
s
0 1 .941 r
.55758 .91476 m
.55591 .91726 L
s
1 .719 0 r
.55758 .91476 m
.55551 .91694 L
s
.503 1 0 r
.55758 .91476 m
.55448 .91503 L
s
0 1 .418 r
.55758 .91476 m
.55653 .91932 L
s
0 .2 1 r
.55758 .91476 m
.55872 .90997 L
s
0 .574 1 r
.55758 .91476 m
.55868 .91104 L
s
0 .404 1 r
.55758 .91476 m
.55765 .91122 L
s
1 .667 0 r
.55758 .91476 m
.55847 .9124 L
s
1 .276 0 r
.55992 .91856 m
.56382 .92297 L
s
.181 1 0 r
.55992 .91856 m
.55873 .91656 L
s
.445 1 0 r
.55992 .91856 m
.56283 .92287 L
s
0 1 .174 r
.55992 .91856 m
.55653 .91932 L
s
0 .127 1 r
.55992 .91856 m
.55709 .92046 L
s
0 1 .698 r
.55992 .91856 m
.55847 .9124 L
s
1 .471 0 r
.55992 .91856 m
.5596 .91499 L
s
0 .718 1 r
.56382 .92297 m
.56692 .93065 L
s
1 .492 0 r
.56382 .92297 m
.56283 .92287 L
s
1 .161 0 r
.56382 .92297 m
.56648 .92864 L
s
.519 1 0 r
.56692 .93065 m
.56884 .93273 L
s
0 1 .636 r
.56692 .93065 m
.56648 .92864 L
s
1 .179 0 r
.56692 .93065 m
.56903 .93126 L
s
0 1 .386 r
.56884 .93273 m
.56903 .93126 L
s
0 .545 1 r
.56884 .93273 m
.57081 .93195 L
s
0 .818 1 r
.55616 .91246 m
.55702 .91356 L
s
1 .663 0 r
.55616 .91246 m
.55804 .91373 L
s
0 .259 1 r
.55616 .91246 m
.55507 .91595 L
s
.051 1 0 r
.55616 .91246 m
.55386 .91341 L
s
1 .307 0 r
.55616 .91246 m
.5587 .91036 L
s
.357 1 0 r
.55616 .91246 m
.55652 .90724 L
s
1 .593 0 r
.55702 .91356 m
.5601 .9186 L
s
0 .676 1 r
.55702 .91356 m
.55804 .91373 L
s
0 .319 1 r
.55702 .91356 m
.55873 .91656 L
s
.631 1 0 r
.55702 .91356 m
.55386 .91341 L
s
.774 1 0 r
.55702 .91356 m
.55509 .91576 L
s
0 1 .063 r
.55702 .91356 m
.55429 .9136 L
s
0 .121 1 r
.55702 .91356 m
.5569 .91968 L
s
0 1 .878 r
.55702 .91356 m
.55652 .90724 L
s
1 .647 0 r
.55702 .91356 m
.55759 .90845 L
s
0 .531 1 r
.55702 .91356 m
.55755 .91045 L
s
0 1 .162 r
.55702 .91356 m
.55848 .91216 L
s
.188 0 1 r
.5601 .9186 m
.56415 .923 L
s
1 .37 0 r
.5601 .9186 m
.55873 .91656 L
s
1 .306 0 r
.5601 .9186 m
.56283 .92287 L
s
0 .886 1 r
.5601 .9186 m
.5569 .91968 L
s
0 1 .806 r
.5601 .9186 m
.55769 .92111 L
s
.611 1 0 r
.5601 .9186 m
.55848 .91216 L
s
0 .678 1 r
.5601 .9186 m
.55936 .91451 L
s
1 .85 0 r
.56415 .923 m
.5672 .93042 L
s
0 .118 1 r
.56415 .923 m
.56283 .92287 L
s
0 .886 1 r
.56415 .923 m
.56648 .92864 L
s
0 1 .481 r
.5672 .93042 m
.56877 .93298 L
s
.075 1 0 r
.5672 .93042 m
.56648 .92864 L
s
1 .488 0 r
.5672 .93042 m
.56903 .93126 L
s
0 .628 1 r
.56877 .93298 m
.56903 .93126 L
s
0 .605 1 r
.56877 .93298 m
.57081 .93195 L
s
0 1 .053 r
.55804 .91373 m
.55873 .91656 L
s
0 1 .37 r
.55804 .91373 m
.5608 .91824 L
s
.616 1 0 r
.55804 .91373 m
.55798 .91373 L
s
1 .035 0 r
.55804 .91373 m
.55993 .91324 L
s
0 .608 1 r
.55804 .91373 m
.55603 .91677 L
s
0 .291 1 r
.55804 .91373 m
.55552 .91609 L
s
0 .896 1 r
.55804 .91373 m
.55727 .91803 L
s
0 .118 1 r
.55804 .91373 m
.55683 .91657 L
s
.811 1 0 r
.55804 .91373 m
.5555 .9159 L
s
1 .698 0 r
.55804 .91373 m
.55507 .91595 L
s
0 1 .678 r
.55804 .91373 m
.55571 .91714 L
s
0 .668 1 r
.55804 .91373 m
.55576 .91667 L
s
0 .323 1 r
.55804 .91373 m
.55574 .91588 L
s
0 1 .734 r
.55804 .91373 m
.55611 .91592 L
s
0 1 .752 r
.55804 .91373 m
.55551 .91694 L
s
0 .849 1 r
.55804 .91373 m
.55509 .91576 L
s
.857 1 0 r
.55804 .91373 m
.55648 .91815 L
s
.66 1 0 r
.55804 .91373 m
.55777 .91959 L
s
0 1 .151 r
.55804 .91373 m
.55598 .91597 L
s
0 1 .556 r
.55804 .91373 m
.55708 .91615 L
s
0 1 .635 r
.55804 .91373 m
.56011 .91194 L
s
0 .868 1 r
.55804 .91373 m
.55793 .90878 L
s
0 .149 1 r
.55804 .91373 m
.56048 .91151 L
s
.771 1 0 r
.55804 .91373 m
.5602 .9104 L
s
.702 1 0 r
.55804 .91373 m
.55995 .91134 L
s
0 .35 1 r
.55804 .91373 m
.5587 .91036 L
s
1 .772 0 r
.55804 .91373 m
.55919 .91185 L
s
1 .22 0 r
.55804 .91373 m
.5577 .90941 L
s
0 1 .536 r
.55804 .91373 m
.55834 .90961 L
s
.679 1 0 r
.55804 .91373 m
.55963 .91136 L
s
1 .561 0 r
.55804 .91373 m
.55868 .91104 L
s
1 .057 0 r
.55804 .91373 m
.55759 .90845 L
s
0 .661 1 r
.55804 .91373 m
.55946 .91246 L
s
0 1 .784 r
.55804 .91373 m
.56165 .91365 L
s
0 1 .534 r
.55804 .91373 m
.56008 .91077 L
s
1 .907 0 r
.55804 .91373 m
.56156 .91133 L
s
1 .209 0 r
.55873 .91656 m
.56283 .92287 L
s
0 1 .166 r
.55873 .91656 m
.56015 .91663 L
s
1 .297 0 r
.55873 .91656 m
.56003 .91666 L
s
0 .073 1 r
.55873 .91656 m
.56185 .91909 L
s
0 .119 1 r
.55873 .91656 m
.55648 .91815 L
s
0 1 .124 r
.55873 .91656 m
.55597 .91866 L
s
.728 1 0 r
.55873 .91656 m
.55506 .91642 L
s
0 1 .401 r
.55873 .91656 m
.55682 .91926 L
s
.149 1 0 r
.55873 .91656 m
.55701 .91901 L
s
.68 1 0 r
.55873 .91656 m
.55448 .91503 L
s
1 .488 0 r
.55873 .91656 m
.55429 .9136 L
s
0 1 .323 r
.55873 .91656 m
.55727 .9201 L
s
.196 0 1 r
.55873 .91656 m
.55791 .9213 L
s
1 .214 0 r
.55873 .91656 m
.55763 .92004 L
s
1 .015 0 r
.55873 .91656 m
.55805 .92057 L
s
1 .157 0 r
.55873 .91656 m
.55709 .92046 L
s
1 .776 0 r
.55873 .91656 m
.55769 .92111 L
s
0 1 .226 r
.55873 .91656 m
.55831 .92128 L
s
0 1 .515 r
.55873 .91656 m
.55701 .91846 L
s
1 .149 0 r
.55873 .91656 m
.55877 .9213 L
s
1 .719 0 r
.55873 .91656 m
.55916 .92112 L
s
0 .437 1 r
.55873 .91656 m
.55946 .91246 L
s
1 .64 0 r
.55873 .91656 m
.55791 .91262 L
s
.5 1 0 r
.55873 .91656 m
.55811 .91271 L
s
0 .351 1 r
.55873 .91656 m
.55948 .91377 L
s
.705 1 0 r
.55873 .91656 m
.55892 .91214 L
s
0 .699 1 r
.55873 .91656 m
.55765 .91122 L
s
0 .98 1 r
.55873 .91656 m
.55755 .91045 L
s
0 0 1 r
.55873 .91656 m
.56005 .91561 L
s
0 1 .663 r
.55873 .91656 m
.55879 .91363 L
s
0 1 .538 r
.55873 .91656 m
.56017 .91489 L
s
.321 1 0 r
.55873 .91656 m
.55926 .91286 L
s
0 .181 1 r
.55873 .91656 m
.5596 .91499 L
s
1 .863 0 r
.55873 .91656 m
.55936 .91451 L
s
0 1 .469 r
.55873 .91656 m
.56092 .91513 L
s
.376 1 0 r
.55873 .91656 m
.56041 .91376 L
s
0 1 .88 r
.55873 .91656 m
.56118 .91484 L
s
0 1 .814 r
.55873 .91656 m
.56167 .91547 L
s
.112 0 1 r
.56283 .92287 m
.56648 .92864 L
s
0 .917 1 r
.56283 .92287 m
.56421 .92249 L
s
.032 1 0 r
.56283 .92287 m
.56448 .92784 L
s
.085 1 0 r
.56283 .92287 m
.56466 .92009 L
s
.714 1 0 r
.56283 .92287 m
.55831 .92128 L
s
.807 1 0 r
.56283 .92287 m
.56092 .91513 L
s
1 .763 0 r
.56648 .92864 m
.56903 .93126 L
s
0 .595 1 r
.56648 .92864 m
.56642 .92422 L
s
0 1 .089 r
.56648 .92864 m
.56798 .93608 L
s
0 .956 1 r
.56648 .92864 m
.56795 .92661 L
s
0 .782 1 r
.56903 .93126 m
.57081 .93195 L
s
0 1 .232 r
.56903 .93126 m
.56996 .93657 L
s
.463 1 0 r
.56903 .93126 m
.5712 .93588 L
s
.152 0 1 r
.56903 .93126 m
.57042 .93016 L
s
.377 1 0 r
.57081 .93195 m
.57254 .93846 L
s
.859 1 0 r
.57081 .93195 m
.57251 .93502 L
s
0 .226 1 r
.57081 .93195 m
.57267 .92971 L
s
0 .213 1 r
.56134 .91845 m
.5608 .91824 L
s
.004 0 1 r
.56134 .91845 m
.55872 .92094 L
s
0 .687 1 r
.56134 .91845 m
.56278 .91466 L
s
.23 1 0 r
.5584 .9135 m
.55798 .91373 L
s
.471 1 0 r
.5584 .9135 m
.55694 .91774 L
s
.711 1 0 r
.5584 .9135 m
.56088 .91128 L
s
0 1 .976 r
.56089 .91325 m
.55993 .91324 L
s
0 .931 1 r
.56089 .91325 m
.55722 .91527 L
s
1 .309 0 r
.56089 .91325 m
.56093 .90748 L
s
0 .231 1 r
.56015 .91663 m
.56147 .91847 L
s
0 1 .97 r
.56015 .91663 m
.55701 .91846 L
s
0 .635 1 r
.56015 .91663 m
.55906 .92155 L
s
0 1 .631 r
.56015 .91663 m
.56041 .91376 L
s
0 1 .004 r
.56015 .91663 m
.56222 .91549 L
s
0 1 .02 r
.56421 .92249 m
.56445 .92476 L
s
0 .08 1 r
.56642 .92422 m
.56771 .928 L
s
1 .039 0 r
.56996 .93657 m
.57019 .93663 L
s
.532 1 0 r
.5608 .91824 m
.55777 .91959 L
s
.464 1 0 r
.5608 .91824 m
.55872 .92094 L
s
0 1 .494 r
.5608 .91824 m
.56165 .91365 L
s
1 .892 0 r
.5608 .91824 m
.56278 .91466 L
s
.968 1 0 r
.56003 .91666 m
.5608 .91703 L
s
0 .786 1 r
.56003 .91666 m
.55877 .9213 L
s
.646 1 0 r
.56003 .91666 m
.55898 .92075 L
s
0 1 .946 r
.56003 .91666 m
.56118 .91484 L
s
0 .184 1 r
.56003 .91666 m
.56203 .91453 L
s
0 .535 1 r
.56448 .92784 m
.56485 .92817 L
s
1 .388 0 r
.56798 .93608 m
.56815 .93671 L
s
0 .853 1 r
.5712 .93588 m
.57217 .93573 L
s
0 1 .019 r
.55798 .91373 m
.55598 .91597 L
s
0 1 .946 r
.55798 .91373 m
.55694 .91774 L
s
0 1 .319 r
.55798 .91373 m
.56008 .91077 L
s
.846 1 0 r
.55798 .91373 m
.56088 .91128 L
s
.778 1 0 r
.56185 .91909 m
.56293 .92025 L
s
1 .847 0 r
.56185 .91909 m
.55916 .92112 L
s
.086 1 0 r
.56185 .91909 m
.55935 .92031 L
s
0 .33 1 r
.56185 .91909 m
.56167 .91547 L
s
.844 1 0 r
.56185 .91909 m
.56317 .91544 L
s
0 .354 1 r
.56466 .92009 m
.56539 .92002 L
s
0 .357 1 r
.56795 .92661 m
.56883 .92662 L
s
0 .17 1 r
.57042 .93016 m
.57091 .93016 L
s
0 1 .745 r
.55993 .91324 m
.55708 .91615 L
s
1 .913 0 r
.55993 .91324 m
.55722 .91527 L
s
0 .99 1 r
.55993 .91324 m
.56156 .91133 L
s
0 .757 1 r
.55993 .91324 m
.56093 .90748 L
s
.743 1 0 r
.56147 .91847 m
.55906 .92155 L
s
0 1 .467 r
.56147 .91847 m
.56222 .91549 L
s
.199 1 0 r
.5608 .91703 m
.55898 .92075 L
s
1 .745 0 r
.5608 .91703 m
.56203 .91453 L
s
0 .493 1 r
.56293 .92025 m
.55935 .92031 L
s
0 .291 1 r
.56293 .92025 m
.56317 .91544 L
s
.348 1 0 r
.56328 .91079 m
.56337 .91241 L
s
0 1 .166 r
.56328 .91079 m
.56089 .90754 L
s
1 .742 0 r
.56328 .91079 m
.5637 .9089 L
s
.036 0 1 r
.56328 .91079 m
.56237 .91195 L
s
0 .02 1 r
.56328 .91079 m
.56371 .91038 L
s
0 .256 1 r
.56328 .91079 m
.56394 .91377 L
s
.059 0 1 r
.56328 .91079 m
.56165 .91365 L
s
.264 1 0 r
.56328 .91079 m
.56278 .91466 L
s
1 .938 0 r
.56328 .91079 m
.56222 .91549 L
s
0 1 .846 r
.56328 .91079 m
.56375 .90575 L
s
.101 0 1 r
.56328 .91079 m
.56476 .90632 L
s
1 .462 0 r
.56328 .91079 m
.56239 .9081 L
s
0 1 .595 r
.56337 .91241 m
.56709 .91816 L
s
0 .099 1 r
.56337 .91241 m
.55998 .90983 L
s
.014 1 0 r
.56337 .91241 m
.56237 .91195 L
s
0 1 .541 r
.56337 .91241 m
.56551 .91428 L
s
1 .319 0 r
.56337 .91241 m
.56394 .91377 L
s
0 .566 1 r
.56337 .91241 m
.56611 .91881 L
s
0 1 .059 r
.56337 .91241 m
.56041 .91376 L
s
1 .811 0 r
.56337 .91241 m
.56222 .91549 L
s
0 .987 1 r
.56337 .91241 m
.56032 .907 L
s
1 .398 0 r
.56337 .91241 m
.56239 .9081 L
s
1 .246 0 r
.56709 .91816 m
.57057 .92314 L
s
1 .45 0 r
.56709 .91816 m
.56421 .91278 L
s
0 1 .351 r
.56709 .91816 m
.56551 .91428 L
s
0 1 .733 r
.56709 .91816 m
.56941 .92024 L
s
0 .85 1 r
.56709 .91816 m
.56611 .91881 L
s
0 .396 1 r
.56709 .91816 m
.56912 .91997 L
s
0 1 .496 r
.57057 .92314 m
.57238 .92153 L
s
0 .694 1 r
.57057 .92314 m
.56844 .91841 L
s
0 1 .562 r
.57057 .92314 m
.56941 .92024 L
s
.964 1 0 r
.57057 .92314 m
.57276 .9252 L
s
0 .688 1 r
.57057 .92314 m
.56912 .91997 L
s
0 .951 1 r
.57057 .92314 m
.57325 .92529 L
s
.286 1 0 r
.57238 .92153 m
.57483 .92777 L
s
1 .319 0 r
.57238 .92153 m
.57155 .92142 L
s
1 .33 0 r
.57238 .92153 m
.57276 .9252 L
s
0 .279 1 r
.57238 .92153 m
.57325 .92529 L
s
0 .931 1 r
.57238 .92153 m
.57496 .92955 L
s
.104 0 1 r
.57483 .92777 m
.5736 .92319 L
s
.734 1 0 r
.57483 .92777 m
.5758 .93004 L
s
.267 1 0 r
.57483 .92777 m
.57496 .92955 L
s
0 1 .206 r
.56243 .90854 m
.56353 .91101 L
s
.197 1 0 r
.56243 .90854 m
.56089 .90754 L
s
0 1 .951 r
.56243 .90854 m
.56294 .90706 L
s
.198 1 0 r
.56243 .90854 m
.56232 .91119 L
s
0 .819 1 r
.56243 .90854 m
.56115 .90503 L
s
0 1 .519 r
.56243 .90854 m
.56264 .90958 L
s
1 .899 0 r
.56243 .90854 m
.56008 .91077 L
s
1 .857 0 r
.56243 .90854 m
.56088 .91128 L
s
0 .609 1 r
.56243 .90854 m
.56203 .91453 L
s
0 .326 1 r
.56243 .90854 m
.56287 .90367 L
s
0 1 .977 r
.56243 .90854 m
.5638 .90401 L
s
.118 0 1 r
.56243 .90854 m
.56213 .90676 L
s
0 1 .375 r
.56353 .91101 m
.56743 .91743 L
s
1 .234 0 r
.56353 .91101 m
.55998 .90983 L
s
0 .552 1 r
.56353 .91101 m
.56232 .91119 L
s
0 1 .64 r
.56353 .91101 m
.56614 .91425 L
s
0 1 .763 r
.56353 .91101 m
.56264 .90958 L
s
.908 1 0 r
.56353 .91101 m
.56664 .91395 L
s
.422 1 0 r
.56353 .91101 m
.56118 .91484 L
s
1 .709 0 r
.56353 .91101 m
.56203 .91453 L
s
0 .293 1 r
.56353 .91101 m
.56047 .90768 L
s
1 .493 0 r
.56353 .91101 m
.56213 .90676 L
s
1 .536 0 r
.56743 .91743 m
.57105 .9232 L
s
1 .464 0 r
.56743 .91743 m
.56421 .91278 L
s
.118 0 1 r
.56743 .91743 m
.56614 .91425 L
s
0 1 .36 r
.56743 .91743 m
.56881 .91716 L
s
0 .233 1 r
.56743 .91743 m
.56664 .91395 L
s
1 .735 0 r
.56743 .91743 m
.56998 .92327 L
s
.827 1 0 r
.57105 .9232 m
.57374 .92652 L
s
.552 1 0 r
.57105 .9232 m
.56844 .91841 L
s
0 .775 1 r
.57105 .9232 m
.56881 .91716 L
s
.813 1 0 r
.57105 .9232 m
.57328 .9271 L
s
0 .282 1 r
.57105 .9232 m
.56998 .92327 L
s
0 .099 1 r
.57105 .9232 m
.57386 .92697 L
s
1 .644 0 r
.57374 .92652 m
.57566 .92928 L
s
0 1 .101 r
.57374 .92652 m
.57155 .92142 L
s
1 .638 0 r
.57374 .92652 m
.57328 .9271 L
s
0 .753 1 r
.57374 .92652 m
.57386 .92697 L
s
0 1 .204 r
.57374 .92652 m
.57535 .92911 L
s
.43 1 0 r
.57566 .92928 m
.5736 .92319 L
s
1 .67 0 r
.57566 .92928 m
.57614 .92912 L
s
1 .337 0 r
.57566 .92928 m
.57535 .92911 L
s
0 1 .697 r
.56383 .90897 m
.56432 .91363 L
s
0 .215 1 r
.56383 .90897 m
.56089 .90754 L
s
0 1 .396 r
.56383 .90897 m
.56436 .90469 L
s
0 1 .214 r
.56383 .90897 m
.56321 .91218 L
s
.029 1 0 r
.56383 .90897 m
.56335 .90622 L
s
0 1 .334 r
.56383 .90897 m
.56496 .91351 L
s
0 1 .524 r
.56383 .90897 m
.56156 .91133 L
s
0 .709 1 r
.56383 .90897 m
.56093 .90748 L
s
.438 1 0 r
.56383 .90897 m
.56317 .91544 L
s
0 .559 1 r
.56383 .90897 m
.56393 .90449 L
s
0 1 .563 r
.56383 .90897 m
.56432 .9017 L
s
0 1 .12 r
.56383 .90897 m
.5633 .90832 L
s
1 .691 0 r
.56432 .91363 m
.56801 .91914 L
s
0 1 .916 r
.56432 .91363 m
.55998 .90983 L
s
1 .314 0 r
.56432 .91363 m
.56321 .91218 L
s
1 .882 0 r
.56432 .91363 m
.56649 .91847 L
s
0 .752 1 r
.56432 .91363 m
.56496 .91351 L
s
0 .586 1 r
.56432 .91363 m
.567 .91606 L
s
1 .769 0 r
.56432 .91363 m
.56167 .91547 L
s
.701 1 0 r
.56432 .91363 m
.56317 .91544 L
s
.825 1 0 r
.56432 .91363 m
.56115 .90832 L
s
0 1 .954 r
.56432 .91363 m
.5633 .90832 L
s
0 1 .268 r
.56801 .91914 m
.57148 .92362 L
s
.236 1 0 r
.56801 .91914 m
.56421 .91278 L
s
.842 1 0 r
.56801 .91914 m
.56649 .91847 L
s
1 .515 0 r
.56801 .91914 m
.57024 .92169 L
s
.171 1 0 r
.56801 .91914 m
.567 .91606 L
s
0 1 .911 r
.56801 .91914 m
.57104 .9221 L
s
1 .422 0 r
.57148 .92362 m
.57435 .92409 L
s
1 .845 0 r
.57148 .92362 m
.56844 .91841 L
s
0 1 .446 r
.57148 .92362 m
.57024 .92169 L
s
.541 1 0 r
.57148 .92362 m
.57377 .92417 L
s
0 0 1 r
.57148 .92362 m
.57104 .9221 L
s
.918 1 0 r
.57148 .92362 m
.57397 .92377 L
s
0 .75 1 r
.57435 .92409 m
.57594 .92377 L
s
0 1 .324 r
.57435 .92409 m
.57155 .92142 L
s
.449 1 0 r
.57435 .92409 m
.57377 .92417 L
s
0 .855 1 r
.57435 .92409 m
.57397 .92377 L
s
0 1 .615 r
.57435 .92409 m
.57623 .92365 L
s
0 .104 1 r
.57594 .92377 m
.5736 .92319 L
s
0 .706 1 r
.57594 .92377 m
.57649 .92356 L
s
.194 1 0 r
.57594 .92377 m
.57623 .92365 L
s
.27 1 0 r
.56101 .90768 m
.56003 .90943 L
s
1 .651 0 r
.56101 .90768 m
.56089 .90754 L
s
.215 1 0 r
.56101 .90768 m
.56011 .91194 L
s
0 1 .635 r
.56101 .90768 m
.55969 .91284 L
s
0 1 .1 r
.56101 .90768 m
.56314 .90523 L
s
0 .883 1 r
.56101 .90768 m
.56177 .90589 L
s
1 .919 0 r
.56003 .90943 m
.5616 .91187 L
s
0 1 .689 r
.56003 .90943 m
.56089 .90754 L
s
.793 1 0 r
.56003 .90943 m
.55998 .90983 L
s
1 .6 0 r
.56003 .90943 m
.55969 .91284 L
s
0 1 .328 r
.56003 .90943 m
.55919 .91185 L
s
0 1 .899 r
.56003 .90943 m
.55791 .91262 L
s
.359 1 0 r
.56003 .90943 m
.55957 .91426 L
s
0 1 .24 r
.56003 .90943 m
.56177 .90589 L
s
1 .465 0 r
.56003 .90943 m
.56099 .90454 L
s
0 1 .582 r
.56003 .90943 m
.55814 .90544 L
s
1 .237 0 r
.56003 .90943 m
.5593 .90639 L
s
0 .885 1 r
.5616 .91187 m
.56604 .9162 L
s
.956 1 0 r
.5616 .91187 m
.55998 .90983 L
s
1 .582 0 r
.5616 .91187 m
.56421 .91278 L
s
.372 1 0 r
.5616 .91187 m
.55957 .91426 L
s
0 1 .693 r
.5616 .91187 m
.56005 .91561 L
s
1 .501 0 r
.5616 .91187 m
.5593 .90639 L
s
.294 1 0 r
.5616 .91187 m
.55876 .90852 L
s
0 1 .088 r
.56604 .9162 m
.56904 .91565 L
s
.591 1 0 r
.56604 .9162 m
.56421 .91278 L
s
1 .636 0 r
.56604 .9162 m
.56844 .91841 L
s
0 .25 1 r
.56904 .91565 m
.57079 .91511 L
s
0 1 .247 r
.56904 .91565 m
.56844 .91841 L
s
0 .81 1 r
.56904 .91565 m
.57155 .92142 L
s
0 1 .006 r
.57079 .91511 m
.57155 .92142 L
s
1 .433 0 r
.57079 .91511 m
.5736 .92319 L
s
1 .281 0 r
.55972 .90696 m
.5591 .90802 L
s
0 .716 1 r
.55972 .90696 m
.56089 .90754 L
s
1 .907 0 r
.55972 .90696 m
.55793 .90878 L
s
0 .271 1 r
.55972 .90696 m
.55695 .90859 L
s
0 1 .591 r
.55972 .90696 m
.56189 .90388 L
s
1 .884 0 r
.55972 .90696 m
.56004 .90391 L
s
0 .667 1 r
.5591 .90802 m
.56095 .9109 L
s
1 .86 0 r
.5591 .90802 m
.56089 .90754 L
s
0 1 .841 r
.5591 .90802 m
.55998 .90983 L
s
1 .574 0 r
.5591 .90802 m
.55695 .90859 L
s
1 .953 0 r
.5591 .90802 m
.5577 .90941 L
s
0 .753 1 r
.5591 .90802 m
.55811 .91271 L
s
0 1 .461 r
.5591 .90802 m
.55903 .91368 L
s
.314 1 0 r
.5591 .90802 m
.56004 .90391 L
s
0 1 .883 r
.5591 .90802 m
.56061 .90429 L
s
0 1 .825 r
.5591 .90802 m
.55789 .90594 L
s
0 .18 1 r
.5591 .90802 m
.55855 .90661 L
s
0 1 .941 r
.56095 .9109 m
.56596 .91327 L
s
0 .707 1 r
.56095 .9109 m
.55998 .90983 L
s
0 1 .234 r
.56095 .9109 m
.56421 .91278 L
s
0 1 .254 r
.56095 .9109 m
.55903 .91368 L
s
0 1 .591 r
.56095 .9109 m
.55879 .91363 L
s
0 1 .155 r
.56095 .9109 m
.55855 .90661 L
s
1 .065 0 r
.56095 .9109 m
.5579 .90671 L
s
0 .714 1 r
.56596 .91327 m
.56949 .91764 L
s
0 1 .342 r
.56596 .91327 m
.56421 .91278 L
s
0 .528 1 r
.56596 .91327 m
.56844 .91841 L
s
0 .322 1 r
.56949 .91764 m
.5709 .91717 L
s
0 .943 1 r
.56949 .91764 m
.56844 .91841 L
s
.214 1 0 r
.56949 .91764 m
.57155 .92142 L
s
.432 1 0 r
.5709 .91717 m
.57155 .92142 L
s
.124 0 1 r
.5709 .91717 m
.5736 .92319 L
s
0 .343 1 r
.56176 .90754 m
.56055 .90882 L
s
0 .228 1 r
.56176 .90754 m
.56089 .90754 L
s
0 .082 1 r
.56176 .90754 m
.56048 .91151 L
s
0 .74 1 r
.56176 .90754 m
.56057 .91231 L
s
0 1 .864 r
.56176 .90754 m
.56331 .90456 L
s
.633 1 0 r
.56176 .90754 m
.5623 .90461 L
s
1 .548 0 r
.56055 .90882 m
.56166 .90998 L
s
0 1 .583 r
.56055 .90882 m
.56089 .90754 L
s
0 .871 1 r
.56055 .90882 m
.55998 .90983 L
s
0 .345 1 r
.56055 .90882 m
.56057 .91231 L
s
1 .891 0 r
.56055 .90882 m
.55834 .90961 L
s
.906 1 0 r
.56055 .90882 m
.55948 .91377 L
s
1 .264 0 r
.56055 .90882 m
.56062 .91458 L
s
0 .202 1 r
.56055 .90882 m
.5623 .90461 L
s
.604 1 0 r
.56055 .90882 m
.56138 .90435 L
s
.652 1 0 r
.56055 .90882 m
.55895 .90625 L
s
0 1 .505 r
.56055 .90882 m
.55977 .90576 L
s
1 .576 0 r
.56166 .90998 m
.56582 .91633 L
s
0 1 .679 r
.56166 .90998 m
.55998 .90983 L
s
.055 0 1 r
.56166 .90998 m
.56421 .91278 L
s
0 .977 1 r
.56166 .90998 m
.56062 .91458 L
s
0 .285 1 r
.56166 .90998 m
.56017 .91489 L
s
0 .005 1 r
.56166 .90998 m
.55977 .90576 L
s
0 .587 1 r
.56166 .90998 m
.5588 .90773 L
s
.604 1 0 r
.56582 .91633 m
.56938 .91757 L
s
.521 1 0 r
.56582 .91633 m
.56421 .91278 L
s
0 .908 1 r
.56582 .91633 m
.56844 .91841 L
s
0 .446 1 r
.56938 .91757 m
.57224 .92379 L
s
.365 1 0 r
.56938 .91757 m
.56844 .91841 L
s
1 .367 0 r
.56938 .91757 m
.57155 .92142 L
s
0 1 .476 r
.57224 .92379 m
.57155 .92142 L
s
.96 1 0 r
.57224 .92379 m
.5736 .92319 L
s
1 .942 0 r
.56212 .90719 m
.56065 .90833 L
s
1 .367 0 r
.56212 .90719 m
.56089 .90754 L
s
1 .892 0 r
.56212 .90719 m
.5602 .9104 L
s
1 .402 0 r
.56212 .90719 m
.5612 .91237 L
s
0 .769 1 r
.56212 .90719 m
.56304 .90332 L
s
0 1 .966 r
.56212 .90719 m
.56261 .90408 L
s
1 .73 0 r
.56065 .90833 m
.56175 .90953 L
s
1 .305 0 r
.56065 .90833 m
.56089 .90754 L
s
.002 0 1 r
.56065 .90833 m
.55998 .90983 L
s
0 .171 1 r
.56065 .90833 m
.5612 .91237 L
s
0 .183 1 r
.56065 .90833 m
.55963 .91136 L
s
1 .916 0 r
.56065 .90833 m
.55892 .91214 L
s
1 .264 0 r
.56065 .90833 m
.56072 .91408 L
s
1 .69 0 r
.56065 .90833 m
.56261 .90408 L
s
0 .016 1 r
.56065 .90833 m
.56168 .90432 L
s
1 .032 0 r
.56065 .90833 m
.55875 .90252 L
s
.035 0 1 r
.56065 .90833 m
.56019 .90641 L
s
1 .672 0 r
.56175 .90953 m
.56594 .91541 L
s
0 .776 1 r
.56175 .90953 m
.55998 .90983 L
s
0 .349 1 r
.56175 .90953 m
.56421 .91278 L
s
.114 1 0 r
.56175 .90953 m
.56072 .91408 L
s
.067 0 1 r
.56175 .90953 m
.55926 .91286 L
s
.863 1 0 r
.56175 .90953 m
.56019 .90641 L
s
0 1 .552 r
.56175 .90953 m
.55866 .90713 L
s
0 .874 1 r
.56594 .91541 m
.56901 .91501 L
s
0 .676 1 r
.56594 .91541 m
.56421 .91278 L
s
0 1 .956 r
.56594 .91541 m
.56844 .91841 L
s
1 .134 0 r
.56901 .91501 m
.57221 .92309 L
s
0 .532 1 r
.56901 .91501 m
.56844 .91841 L
s
.538 1 0 r
.56901 .91501 m
.57155 .92142 L
s
.066 0 1 r
.57221 .92309 m
.57155 .92142 L
s
0 .468 1 r
.57221 .92309 m
.5736 .92319 L
s
0 1 .842 r
.56097 .90696 m
.55923 .90692 L
s
0 1 .206 r
.56097 .90696 m
.56089 .90754 L
s
.384 1 0 r
.56097 .90696 m
.55995 .91134 L
s
.118 1 0 r
.56097 .90696 m
.55872 .90997 L
s
.394 1 0 r
.56097 .90696 m
.56291 .90441 L
s
.164 1 0 r
.56097 .90696 m
.56069 .90075 L
s
0 .201 1 r
.55923 .90692 m
.56124 .91068 L
s
0 1 .964 r
.55923 .90692 m
.56089 .90754 L
s
1 .915 0 r
.55923 .90692 m
.55998 .90983 L
s
1 .456 0 r
.55923 .90692 m
.55872 .90997 L
s
0 1 .968 r
.55923 .90692 m
.55868 .91104 L
s
.599 1 0 r
.55923 .90692 m
.55765 .91122 L
s
0 1 .481 r
.55923 .90692 m
.55847 .9124 L
s
0 1 .672 r
.55923 .90692 m
.56069 .90075 L
s
.055 0 1 r
.55923 .90692 m
.56085 .90396 L
s
1 .239 0 r
.55923 .90692 m
.55732 .90246 L
s
0 .061 1 r
.55923 .90692 m
.55855 .90534 L
s
.286 1 0 r
.56124 .91068 m
.5662 .91537 L
s
0 1 .774 r
.56124 .91068 m
.55998 .90983 L
s
.945 1 0 r
.56124 .91068 m
.56421 .91278 L
s
0 1 .48 r
.56124 .91068 m
.55847 .9124 L
s
0 .119 1 r
.56124 .91068 m
.5596 .91499 L
s
.544 1 0 r
.56124 .91068 m
.55855 .90534 L
s
.211 1 0 r
.56124 .91068 m
.55841 .90767 L
s
.119 0 1 r
.5662 .91537 m
.56965 .92061 L
s
.336 1 0 r
.5662 .91537 m
.56421 .91278 L
s
1 .023 0 r
.5662 .91537 m
.56844 .91841 L
s
0 1 .6 r
.56965 .92061 m
.5719 .92017 L
s
0 .546 1 r
.56965 .92061 m
.56844 .91841 L
s
.36 1 0 r
.56965 .92061 m
.57155 .92142 L
s
1 .534 0 r
.5719 .92017 m
.57155 .92142 L
s
0 .808 1 r
.5719 .92017 m
.5736 .92319 L
s
1 .319 0 r
.55917 .90553 m
.55867 .90534 L
s
.775 1 0 r
.55917 .90553 m
.56089 .90754 L
s
.047 1 0 r
.55917 .90553 m
.5587 .91036 L
s
0 .221 1 r
.55917 .90553 m
.55652 .90724 L
s
1 .178 0 r
.55917 .90553 m
.56177 .90338 L
s
.206 1 0 r
.55917 .90553 m
.5596 .90177 L
s
0 1 .93 r
.55867 .90534 m
.56092 .91038 L
s
0 1 .924 r
.55867 .90534 m
.56089 .90754 L
s
0 1 .313 r
.55867 .90534 m
.55998 .90983 L
s
.537 1 0 r
.55867 .90534 m
.55652 .90724 L
s
1 .041 0 r
.55867 .90534 m
.55759 .90845 L
s
0 .105 1 r
.55867 .90534 m
.55755 .91045 L
s
.973 1 0 r
.55867 .90534 m
.55848 .91216 L
s
0 .289 1 r
.55867 .90534 m
.5596 .90177 L
s
.164 0 1 r
.55867 .90534 m
.55985 .90041 L
s
0 1 .71 r
.55867 .90534 m
.55764 .9025 L
s
0 .256 1 r
.55867 .90534 m
.55823 .90445 L
s
.002 0 1 r
.56092 .91038 m
.56575 .91565 L
s
.003 0 1 r
.56092 .91038 m
.55998 .90983 L
s
0 1 .583 r
.56092 .91038 m
.56421 .91278 L
s
.015 0 1 r
.56092 .91038 m
.55848 .91216 L
s
.571 1 0 r
.56092 .91038 m
.55936 .91451 L
s
.181 1 0 r
.56092 .91038 m
.55823 .90445 L
s
.188 0 1 r
.56092 .91038 m
.55816 .90697 L
s
0 .142 1 r
.56575 .91565 m
.56934 .92186 L
s
1 .409 0 r
.56575 .91565 m
.56421 .91278 L
s
0 .984 1 r
.56575 .91565 m
.56844 .91841 L
s
0 1 .567 r
.56934 .92186 m
.5716 .92383 L
s
.32 1 0 r
.56934 .92186 m
.56844 .91841 L
s
0 .663 1 r
.56934 .92186 m
.57155 .92142 L
s
0 .416 1 r
.5716 .92383 m
.57155 .92142 L
s
0 .674 1 r
.5716 .92383 m
.5736 .92319 L
s
0 .057 1 r
.56089 .90754 m
.55998 .90983 L
s
0 .668 1 r
.56089 .90754 m
.56371 .91038 L
s
0 .052 1 r
.56089 .90754 m
.56115 .90503 L
s
0 1 .33 r
.56089 .90754 m
.56335 .90622 L
s
0 1 .983 r
.56089 .90754 m
.56011 .91194 L
s
1 .825 0 r
.56089 .90754 m
.55793 .90878 L
s
0 1 .383 r
.56089 .90754 m
.56048 .91151 L
s
1 .043 0 r
.56089 .90754 m
.5602 .9104 L
s
0 1 .469 r
.56089 .90754 m
.55995 .91134 L
s
.541 1 0 r
.56089 .90754 m
.5587 .91036 L
s
0 .318 1 r
.56089 .90754 m
.55919 .91185 L
s
.209 1 0 r
.56089 .90754 m
.5577 .90941 L
s
.965 1 0 r
.56089 .90754 m
.55834 .90961 L
s
0 .408 1 r
.56089 .90754 m
.55963 .91136 L
s
.005 0 1 r
.56089 .90754 m
.55868 .91104 L
s
0 .035 1 r
.56089 .90754 m
.55759 .90845 L
s
.044 0 1 r
.56089 .90754 m
.55946 .91246 L
s
1 .442 0 r
.56089 .90754 m
.56165 .91365 L
s
1 .685 0 r
.56089 .90754 m
.56008 .91077 L
s
.439 1 0 r
.56089 .90754 m
.56156 .91133 L
s
0 1 .461 r
.56089 .90754 m
.56314 .90523 L
s
0 .032 1 r
.56089 .90754 m
.56189 .90388 L
s
1 .73 0 r
.56089 .90754 m
.56331 .90456 L
s
.865 1 0 r
.56089 .90754 m
.56304 .90332 L
s
0 1 .978 r
.56089 .90754 m
.56291 .90441 L
s
0 1 .063 r
.56089 .90754 m
.56177 .90338 L
s
0 1 .633 r
.56089 .90754 m
.56099 .90454 L
s
0 1 .169 r
.56089 .90754 m
.56061 .90429 L
s
1 .639 0 r
.56089 .90754 m
.56138 .90435 L
s
.886 1 0 r
.56089 .90754 m
.56168 .90432 L
s
1 .084 0 r
.56089 .90754 m
.56085 .90396 L
s
1 .042 0 r
.56089 .90754 m
.55985 .90041 L
s
.353 1 0 r
.56089 .90754 m
.56047 .90529 L
s
0 1 .146 r
.56089 .90754 m
.56375 .90575 L
s
0 .612 1 r
.56089 .90754 m
.56287 .90367 L
s
0 .189 1 r
.56089 .90754 m
.56393 .90449 L
s
0 1 .372 r
.55998 .90983 m
.56421 .91278 L
s
.738 1 0 r
.55998 .90983 m
.56237 .91195 L
s
0 1 .793 r
.55998 .90983 m
.56232 .91119 L
s
0 1 .409 r
.55998 .90983 m
.56321 .91218 L
s
0 1 .949 r
.55998 .90983 m
.55946 .91246 L
s
0 .071 1 r
.55998 .90983 m
.55791 .91262 L
s
.532 1 0 r
.55998 .90983 m
.55811 .91271 L
s
.686 1 0 r
.55998 .90983 m
.55948 .91377 L
s
.424 1 0 r
.55998 .90983 m
.55892 .91214 L
s
0 1 .201 r
.55998 .90983 m
.55765 .91122 L
s
0 .253 1 r
.55998 .90983 m
.55755 .91045 L
s
0 1 .177 r
.55998 .90983 m
.56005 .91561 L
s
.179 1 0 r
.55998 .90983 m
.55879 .91363 L
s
.294 1 0 r
.55998 .90983 m
.56017 .91489 L
s
1 .275 0 r
.55998 .90983 m
.55926 .91286 L
s
0 .852 1 r
.55998 .90983 m
.5596 .91499 L
s
0 .557 1 r
.55998 .90983 m
.55936 .91451 L
s
0 1 .709 r
.55998 .90983 m
.56092 .91513 L
s
0 .939 1 r
.55998 .90983 m
.56041 .91376 L
s
0 1 .594 r
.55998 .90983 m
.56118 .91484 L
s
1 .236 0 r
.55998 .90983 m
.56167 .91547 L
s
.042 1 0 r
.55998 .90983 m
.56047 .90529 L
s
1 .401 0 r
.55998 .90983 m
.55814 .90544 L
s
0 1 .156 r
.55998 .90983 m
.55789 .90594 L
s
.188 0 1 r
.55998 .90983 m
.55895 .90625 L
s
1 .455 0 r
.55998 .90983 m
.55875 .90252 L
s
0 1 .177 r
.55998 .90983 m
.55732 .90246 L
s
1 .219 0 r
.55998 .90983 m
.55764 .9025 L
s
0 1 .03 r
.55998 .90983 m
.55876 .90852 L
s
1 .028 0 r
.55998 .90983 m
.5579 .90671 L
s
0 1 .26 r
.55998 .90983 m
.5588 .90773 L
s
1 .527 0 r
.55998 .90983 m
.55866 .90713 L
s
0 .23 1 r
.55998 .90983 m
.55841 .90767 L
s
0 1 .978 r
.55998 .90983 m
.55816 .90697 L
s
.588 1 0 r
.55998 .90983 m
.55981 .90498 L
s
.132 0 1 r
.55998 .90983 m
.56032 .907 L
s
0 1 .359 r
.55998 .90983 m
.56047 .90768 L
s
0 .515 1 r
.55998 .90983 m
.56115 .90832 L
s
.988 1 0 r
.56421 .91278 m
.56844 .91841 L
s
0 .83 1 r
.56421 .91278 m
.56551 .91428 L
s
.348 1 0 r
.56421 .91278 m
.56614 .91425 L
s
0 1 .418 r
.56421 .91278 m
.56649 .91847 L
s
0 .958 1 r
.56421 .91278 m
.56092 .91513 L
s
0 1 .277 r
.56421 .91278 m
.55981 .90498 L
s
0 .284 1 r
.56844 .91841 m
.57155 .92142 L
s
1 .566 0 r
.56844 .91841 m
.56941 .92024 L
s
1 .493 0 r
.56844 .91841 m
.56881 .91716 L
s
0 1 .738 r
.56844 .91841 m
.57024 .92169 L
s
0 1 .128 r
.57155 .92142 m
.5736 .92319 L
s
.223 1 0 r
.57155 .92142 m
.57276 .9252 L
s
.228 1 0 r
.57155 .92142 m
.57328 .9271 L
s
1 .207 0 r
.57155 .92142 m
.57377 .92417 L
s
0 .156 1 r
.5736 .92319 m
.5758 .93004 L
s
0 .797 1 r
.5736 .92319 m
.57614 .92912 L
s
1 .616 0 r
.5736 .92319 m
.57649 .92356 L
s
.56 1 0 r
.5637 .9089 m
.56371 .91038 L
s
0 .855 1 r
.5637 .9089 m
.56278 .91466 L
s
0 1 .619 r
.5637 .9089 m
.56476 .90632 L
s
0 .566 1 r
.56294 .90706 m
.56115 .90503 L
s
.752 1 0 r
.56294 .90706 m
.56088 .91128 L
s
0 1 .344 r
.56294 .90706 m
.5638 .90401 L
s
0 .056 1 r
.56436 .90469 m
.56335 .90622 L
s
1 .647 0 r
.56436 .90469 m
.56093 .90748 L
s
.489 1 0 r
.56436 .90469 m
.56432 .9017 L
s
1 .992 0 r
.56237 .91195 m
.56394 .91377 L
s
0 1 .39 r
.56237 .91195 m
.56041 .91376 L
s
.891 1 0 r
.56237 .91195 m
.56222 .91549 L
s
.665 1 0 r
.56237 .91195 m
.56032 .907 L
s
.694 1 0 r
.56237 .91195 m
.56239 .9081 L
s
.556 1 0 r
.56551 .91428 m
.56611 .91881 L
s
0 .842 1 r
.56941 .92024 m
.56912 .91997 L
s
0 .415 1 r
.57276 .9252 m
.57325 .92529 L
s
0 1 .418 r
.56371 .91038 m
.56165 .91365 L
s
0 1 .647 r
.56371 .91038 m
.56278 .91466 L
s
0 1 .414 r
.56371 .91038 m
.56375 .90575 L
s
0 .936 1 r
.56371 .91038 m
.56476 .90632 L
s
0 1 .9 r
.56232 .91119 m
.56264 .90958 L
s
0 .383 1 r
.56232 .91119 m
.56118 .91484 L
s
0 .965 1 r
.56232 .91119 m
.56203 .91453 L
s
.945 1 0 r
.56232 .91119 m
.56047 .90768 L
s
.52 1 0 r
.56232 .91119 m
.56213 .90676 L
s
.816 1 0 r
.56614 .91425 m
.56664 .91395 L
s
1 .482 0 r
.56881 .91716 m
.56998 .92327 L
s
0 1 .464 r
.57328 .9271 m
.57386 .92697 L
s
0 1 .928 r
.56115 .90503 m
.56008 .91077 L
s
1 .259 0 r
.56115 .90503 m
.56088 .91128 L
s
1 .148 0 r
.56115 .90503 m
.56287 .90367 L
s
1 .094 0 r
.56115 .90503 m
.5638 .90401 L
s
0 .327 1 r
.56321 .91218 m
.56496 .91351 L
s
1 .389 0 r
.56321 .91218 m
.56167 .91547 L
s
0 .009 1 r
.56321 .91218 m
.56317 .91544 L
s
.558 1 0 r
.56321 .91218 m
.56115 .90832 L
s
0 .071 1 r
.56321 .91218 m
.5633 .90832 L
s
1 .016 0 r
.56649 .91847 m
.567 .91606 L
s
.067 0 1 r
.57024 .92169 m
.57104 .9221 L
s
.626 1 0 r
.57377 .92417 m
.57397 .92377 L
s
.169 0 1 r
.56335 .90622 m
.56156 .91133 L
s
0 .955 1 r
.56335 .90622 m
.56093 .90748 L
s
.105 0 1 r
.56335 .90622 m
.56393 .90449 L
s
0 .872 1 r
.56335 .90622 m
.56432 .9017 L
s
0 1 .538 r
.56394 .91377 m
.56222 .91549 L
s
.49 1 0 r
.56394 .91377 m
.56239 .9081 L
s
.325 1 0 r
.56264 .90958 m
.56203 .91453 L
s
0 1 .83 r
.56264 .90958 m
.56213 .90676 L
s
.054 0 1 r
.56496 .91351 m
.56317 .91544 L
s
0 1 .64 r
.56496 .91351 m
.5633 .90832 L
s
0 1 .274 r
.56327 .90146 m
.56246 .90648 L
s
0 1 .134 r
.56327 .90146 m
.56256 .9 L
s
1 .68 0 r
.56327 .90146 m
.56589 .90131 L
s
0 .556 1 r
.56327 .90146 m
.56053 .90262 L
s
.413 1 0 r
.56327 .90146 m
.56483 .90076 L
s
1 .401 0 r
.56327 .90146 m
.56211 .90485 L
s
0 .89 1 r
.56327 .90146 m
.56375 .90575 L
s
0 1 .74 r
.56327 .90146 m
.56476 .90632 L
s
0 1 .323 r
.56327 .90146 m
.56239 .9081 L
s
0 1 .411 r
.56327 .90146 m
.56473 .89703 L
s
0 1 .682 r
.56327 .90146 m
.56581 .89773 L
s
0 1 .37 r
.56327 .90146 m
.55935 .89979 L
s
1 .445 0 r
.56246 .90648 m
.56725 .91403 L
s
1 .448 0 r
.56246 .90648 m
.55858 .9023 L
s
0 .111 1 r
.56246 .90648 m
.56053 .90262 L
s
.19 1 0 r
.56246 .90648 m
.5654 .91192 L
s
0 .409 1 r
.56246 .90648 m
.56211 .90485 L
s
.143 0 1 r
.56246 .90648 m
.56564 .91315 L
s
0 1 .071 r
.56246 .90648 m
.56032 .907 L
s
0 .331 1 r
.56246 .90648 m
.56239 .9081 L
s
0 1 .997 r
.56246 .90648 m
.55701 .90006 L
s
0 .106 1 r
.56246 .90648 m
.55935 .89979 L
s
0 .147 1 r
.56725 .91403 m
.57129 .91778 L
s
1 .718 0 r
.56725 .91403 m
.56311 .90735 L
s
1 .243 0 r
.56725 .91403 m
.5654 .91192 L
s
.372 1 0 r
.56725 .91403 m
.57005 .91862 L
s
0 1 .777 r
.56725 .91403 m
.56564 .91315 L
s
.84 1 0 r
.56725 .91403 m
.5706 .92047 L
s
0 1 .957 r
.57129 .91778 m
.57434 .91768 L
s
1 .685 0 r
.57129 .91778 m
.56827 .9121 L
s
0 .871 1 r
.57129 .91778 m
.57005 .91862 L
s
.097 0 1 r
.57129 .91778 m
.57405 .91691 L
s
0 .69 1 r
.57129 .91778 m
.5706 .92047 L
s
0 1 .704 r
.57129 .91778 m
.57375 .91725 L
s
0 1 .697 r
.57434 .91768 m
.57619 .92065 L
s
1 .705 0 r
.57434 .91768 m
.57177 .91482 L
s
0 .424 1 r
.57434 .91768 m
.57405 .91691 L
s
.693 1 0 r
.57434 .91768 m
.57375 .91725 L
s
1 .448 0 r
.57434 .91768 m
.57602 .91732 L
s
0 .383 1 r
.57619 .92065 m
.57395 .91692 L
s
0 1 .558 r
.57619 .92065 m
.57668 .92074 L
s
1 .654 0 r
.57619 .92065 m
.57602 .91732 L
s
0 .408 1 r
.56307 .9004 m
.5625 .90564 L
s
0 .813 1 r
.56307 .9004 m
.56256 .9 L
s
0 .193 1 r
.56307 .9004 m
.56551 .9006 L
s
1 .127 0 r
.56307 .9004 m
.56071 .90272 L
s
0 1 .592 r
.56307 .9004 m
.56458 .89961 L
s
.098 0 1 r
.56307 .9004 m
.56222 .90316 L
s
.376 1 0 r
.56307 .9004 m
.56287 .90367 L
s
.671 1 0 r
.56307 .9004 m
.5638 .90401 L
s
1 .267 0 r
.56307 .9004 m
.56213 .90676 L
s
.603 1 0 r
.56307 .9004 m
.56388 .89457 L
s
0 1 .676 r
.56307 .9004 m
.56494 .89571 L
s
0 1 .821 r
.56307 .9004 m
.55934 .89851 L
s
0 1 .314 r
.5625 .90564 m
.5673 .91198 L
s
0 1 .015 r
.5625 .90564 m
.55858 .9023 L
s
0 1 .298 r
.5625 .90564 m
.56071 .90272 L
s
1 .608 0 r
.5625 .90564 m
.56555 .9104 L
s
0 1 .562 r
.5625 .90564 m
.56222 .90316 L
s
.46 1 0 r
.5625 .90564 m
.56591 .91208 L
s
1 .372 0 r
.5625 .90564 m
.56047 .90768 L
s
0 .152 1 r
.5625 .90564 m
.56213 .90676 L
s
0 .487 1 r
.5625 .90564 m
.55716 .89992 L
s
0 1 .391 r
.5625 .90564 m
.55934 .89851 L
s
.674 1 0 r
.5673 .91198 m
.57165 .91688 L
s
0 .22 1 r
.5673 .91198 m
.56311 .90735 L
s
.098 0 1 r
.5673 .91198 m
.56555 .9104 L
s
0 .746 1 r
.5673 .91198 m
.57015 .91279 L
s
0 .07 1 r
.5673 .91198 m
.56591 .91208 L
s
.621 1 0 r
.5673 .91198 m
.57065 .91274 L
s
.571 1 0 r
.57165 .91688 m
.57457 .91863 L
s
0 .251 1 r
.57165 .91688 m
.56827 .9121 L
s
0 1 .916 r
.57165 .91688 m
.57015 .91279 L
s
1 .487 0 r
.57165 .91688 m
.57371 .91819 L
s
.222 1 0 r
.57165 .91688 m
.57065 .91274 L
s
1 .421 0 r
.57165 .91688 m
.57491 .92257 L
s
.073 0 1 r
.57457 .91863 m
.57607 .91825 L
s
1 .746 0 r
.57457 .91863 m
.57177 .91482 L
s
0 1 .922 r
.57457 .91863 m
.57371 .91819 L
s
.558 1 0 r
.57457 .91863 m
.57491 .92257 L
s
0 1 .109 r
.57457 .91863 m
.5773 .91778 L
s
0 1 .651 r
.57607 .91825 m
.57395 .91692 L
s
1 .138 0 r
.57607 .91825 m
.57515 .91632 L
s
.974 1 0 r
.57607 .91825 m
.5773 .91778 L
s
.927 1 0 r
.56426 .90233 m
.56274 .90524 L
s
1 .127 0 r
.56426 .90233 m
.56256 .9 L
s
0 .654 1 r
.56426 .90233 m
.56696 .90142 L
s
0 .348 1 r
.56426 .90233 m
.56126 .90462 L
s
0 .498 1 r
.56426 .90233 m
.56569 .90066 L
s
.508 1 0 r
.56426 .90233 m
.56342 .90468 L
s
0 1 .29 r
.56426 .90233 m
.56393 .90449 L
s
.926 1 0 r
.56426 .90233 m
.56432 .9017 L
s
.553 1 0 r
.56426 .90233 m
.5633 .90832 L
s
0 1 .406 r
.56426 .90233 m
.56499 .89718 L
s
0 1 .244 r
.56426 .90233 m
.56598 .8966 L
s
1 .696 0 r
.56426 .90233 m
.5599 .89996 L
s
.856 1 0 r
.56274 .90524 m
.56725 .90828 L
s
0 .677 1 r
.56274 .90524 m
.55858 .9023 L
s
0 1 .159 r
.56274 .90524 m
.56126 .90462 L
s
.064 1 0 r
.56274 .90524 m
.56585 .90851 L
s
0 1 .388 r
.56274 .90524 m
.56342 .90468 L
s
.662 1 0 r
.56274 .90524 m
.56644 .91071 L
s
1 .562 0 r
.56274 .90524 m
.56115 .90832 L
s
.106 1 0 r
.56274 .90524 m
.5633 .90832 L
s
1 .729 0 r
.56274 .90524 m
.55733 .90068 L
s
0 .798 1 r
.56274 .90524 m
.5599 .89996 L
s
0 .193 1 r
.56725 .90828 m
.57125 .91681 L
s
0 .941 1 r
.56725 .90828 m
.56311 .90735 L
s
.627 1 0 r
.56725 .90828 m
.56585 .90851 L
s
0 .73 1 r
.56725 .90828 m
.57002 .91511 L
s
.118 1 0 r
.56725 .90828 m
.56644 .91071 L
s
.578 1 0 r
.56725 .90828 m
.57027 .91579 L
s
.041 1 0 r
.57125 .91681 m
.57429 .92048 L
s
.545 1 0 r
.57125 .91681 m
.56827 .9121 L
s
0 1 .97 r
.57125 .91681 m
.57002 .91511 L
s
.85 1 0 r
.57125 .91681 m
.5728 .91671 L
s
0 1 .764 r
.57125 .91681 m
.57027 .91579 L
s
0 .305 1 r
.57125 .91681 m
.57421 .92232 L
s
0 1 .993 r
.57429 .92048 m
.57601 .92162 L
s
1 .822 0 r
.57429 .92048 m
.57177 .91482 L
s
0 1 .787 r
.57429 .92048 m
.5728 .91671 L
s
0 1 .675 r
.57429 .92048 m
.57421 .92232 L
s
0 .103 1 r
.57429 .92048 m
.57711 .92167 L
s
.531 1 0 r
.57601 .92162 m
.57395 .91692 L
s
.117 1 0 r
.57601 .92162 m
.57693 .9239 L
s
1 .687 0 r
.57601 .92162 m
.57711 .92167 L
s
0 1 .091 r
.56358 .90187 m
.5601 .90112 L
s
.195 0 1 r
.56358 .90187 m
.56256 .9 L
s
.496 1 0 r
.56358 .90187 m
.56314 .90523 L
s
0 1 .261 r
.56358 .90187 m
.56177 .90589 L
s
1 .798 0 r
.56358 .90187 m
.56527 .8977 L
s
1 .831 0 r
.56358 .90187 m
.56299 .89799 L
s
1 .627 0 r
.5601 .90112 m
.55996 .90535 L
s
1 .121 0 r
.5601 .90112 m
.56256 .9 L
s
0 1 .709 r
.5601 .90112 m
.55858 .9023 L
s
1 .42 0 r
.5601 .90112 m
.56177 .90589 L
s
.437 1 0 r
.5601 .90112 m
.56099 .90454 L
s
1 .275 0 r
.5601 .90112 m
.55814 .90544 L
s
1 .298 0 r
.5601 .90112 m
.5593 .90639 L
s
.719 1 0 r
.5601 .90112 m
.56299 .89799 L
s
.412 1 0 r
.5601 .90112 m
.56257 .89721 L
s
0 .931 1 r
.5601 .90112 m
.55611 .89783 L
s
.761 1 0 r
.5601 .90112 m
.55671 .90007 L
s
1 .036 0 r
.55996 .90535 m
.56556 .91093 L
s
0 1 .079 r
.55996 .90535 m
.55858 .9023 L
s
.559 1 0 r
.55996 .90535 m
.56311 .90735 L
s
0 .82 1 r
.55996 .90535 m
.5593 .90639 L
s
.131 0 1 r
.55996 .90535 m
.55876 .90852 L
s
0 1 .896 r
.55996 .90535 m
.55671 .90007 L
s
0 .232 1 r
.55996 .90535 m
.55508 .90138 L
s
0 .34 1 r
.56556 .91093 m
.57003 .91342 L
s
.892 1 0 r
.56556 .91093 m
.56311 .90735 L
s
1 .571 0 r
.56556 .91093 m
.56827 .9121 L
s
0 .99 1 r
.57003 .91342 m
.57286 .9182 L
s
0 1 .739 r
.57003 .91342 m
.56827 .9121 L
s
.33 1 0 r
.57003 .91342 m
.57177 .91482 L
s
.401 1 0 r
.57286 .9182 m
.57177 .91482 L
s
.95 1 0 r
.57286 .9182 m
.57395 .91692 L
s
0 1 .857 r
.56226 .90045 m
.55948 .90131 L
s
.858 1 0 r
.56226 .90045 m
.56256 .9 L
s
0 1 .522 r
.56226 .90045 m
.56189 .90388 L
s
0 .179 1 r
.56226 .90045 m
.56004 .90391 L
s
1 .044 0 r
.56226 .90045 m
.56434 .89654 L
s
0 1 .307 r
.56226 .90045 m
.56175 .89637 L
s
.623 1 0 r
.55948 .90131 m
.55925 .90379 L
s
0 .852 1 r
.55948 .90131 m
.56256 .9 L
s
1 .576 0 r
.55948 .90131 m
.55858 .9023 L
s
0 .321 1 r
.55948 .90131 m
.56004 .90391 L
s
0 .447 1 r
.55948 .90131 m
.56061 .90429 L
s
1 .305 0 r
.55948 .90131 m
.55789 .90594 L
s
0 1 .306 r
.55948 .90131 m
.55855 .90661 L
s
1 .197 0 r
.55948 .90131 m
.56175 .89637 L
s
0 1 .751 r
.55948 .90131 m
.56203 .89679 L
s
.191 0 1 r
.55948 .90131 m
.55573 .89806 L
s
0 .211 1 r
.55948 .90131 m
.55605 .89897 L
s
.212 1 0 r
.55925 .90379 m
.56503 .90732 L
s
0 .81 1 r
.55925 .90379 m
.55858 .9023 L
s
0 1 .828 r
.55925 .90379 m
.56311 .90735 L
s
1 .253 0 r
.55925 .90379 m
.55855 .90661 L
s
0 1 .216 r
.55925 .90379 m
.5579 .90671 L
s
0 1 .357 r
.55925 .90379 m
.55605 .89897 L
s
0 .41 1 r
.55925 .90379 m
.55462 .90058 L
s
.183 0 1 r
.56503 .90732 m
.56806 .90651 L
s
1 .404 0 r
.56503 .90732 m
.56311 .90735 L
s
0 1 .986 r
.56503 .90732 m
.56827 .9121 L
s
1 .478 0 r
.56806 .90651 m
.5718 .91343 L
s
0 .878 1 r
.56806 .90651 m
.56827 .9121 L
s
0 .455 1 r
.56806 .90651 m
.57177 .91482 L
s
1 .834 0 r
.5718 .91343 m
.57177 .91482 L
s
.12 1 0 r
.5718 .91343 m
.57395 .91692 L
s
0 .736 1 r
.56368 .89999 m
.56059 .90113 L
s
0 1 .731 r
.56368 .89999 m
.56256 .9 L
s
1 .382 0 r
.56368 .89999 m
.56331 .90456 L
s
.02 0 1 r
.56368 .89999 m
.5623 .90461 L
s
1 .073 0 r
.56368 .89999 m
.56542 .89678 L
s
.145 0 1 r
.56368 .89999 m
.56299 .89538 L
s
.501 1 0 r
.56059 .90113 m
.56007 .90427 L
s
0 1 .216 r
.56059 .90113 m
.56256 .9 L
s
0 .595 1 r
.56059 .90113 m
.55858 .9023 L
s
1 .58 0 r
.56059 .90113 m
.5623 .90461 L
s
.099 1 0 r
.56059 .90113 m
.56138 .90435 L
s
0 .11 1 r
.56059 .90113 m
.55895 .90625 L
s
.048 0 1 r
.56059 .90113 m
.55977 .90576 L
s
.112 1 0 r
.56059 .90113 m
.56299 .89538 L
s
.836 1 0 r
.56059 .90113 m
.56259 .89648 L
s
0 1 .035 r
.56059 .90113 m
.55651 .89832 L
s
0 1 .323 r
.56059 .90113 m
.55718 .89908 L
s
1 .38 0 r
.56007 .90427 m
.56567 .90871 L
s
0 .195 1 r
.56007 .90427 m
.55858 .9023 L
s
0 .651 1 r
.56007 .90427 m
.56311 .90735 L
s
0 .991 1 r
.56007 .90427 m
.55977 .90576 L
s
0 .945 1 r
.56007 .90427 m
.5588 .90773 L
s
0 1 .238 r
.56007 .90427 m
.55718 .89908 L
s
1 .276 0 r
.56007 .90427 m
.5552 .90088 L
s
0 1 .91 r
.56567 .90871 m
.56967 .91371 L
s
1 .175 0 r
.56567 .90871 m
.56311 .90735 L
s
.506 1 0 r
.56567 .90871 m
.56827 .9121 L
s
0 .715 1 r
.56967 .91371 m
.57225 .91577 L
s
1 .301 0 r
.56967 .91371 m
.56827 .9121 L
s
0 1 .047 r
.56967 .91371 m
.57177 .91482 L
s
1 .114 0 r
.57225 .91577 m
.57177 .91482 L
s
0 1 .292 r
.57225 .91577 m
.57395 .91692 L
s
0 1 .765 r
.56346 .8981 m
.5608 .90049 L
s
.076 0 1 r
.56346 .8981 m
.56256 .9 L
s
0 1 .065 r
.56346 .8981 m
.56304 .90332 L
s
0 .655 1 r
.56346 .8981 m
.56261 .90408 L
s
0 .848 1 r
.56346 .8981 m
.56526 .89611 L
s
.522 1 0 r
.56346 .8981 m
.56343 .89523 L
s
0 1 .729 r
.5608 .90049 m
.5601 .90373 L
s
1 .867 0 r
.5608 .90049 m
.56256 .9 L
s
0 .669 1 r
.5608 .90049 m
.55858 .9023 L
s
1 .447 0 r
.5608 .90049 m
.56261 .90408 L
s
0 1 .644 r
.5608 .90049 m
.56168 .90432 L
s
1 .161 0 r
.5608 .90049 m
.55875 .90252 L
s
.109 0 1 r
.5608 .90049 m
.56019 .90641 L
s
0 1 .929 r
.5608 .90049 m
.56343 .89523 L
s
.418 1 0 r
.5608 .90049 m
.56291 .89667 L
s
0 .7 1 r
.5608 .90049 m
.55674 .896 L
s
1 .477 0 r
.5608 .90049 m
.55743 .89845 L
s
0 1 .013 r
.5601 .90373 m
.56555 .9055 L
s
0 .321 1 r
.5601 .90373 m
.55858 .9023 L
s
0 1 .229 r
.5601 .90373 m
.56311 .90735 L
s
1 .462 0 r
.5601 .90373 m
.56019 .90641 L
s
0 1 .605 r
.5601 .90373 m
.55866 .90713 L
s
.076 1 0 r
.5601 .90373 m
.55743 .89845 L
s
0 .243 1 r
.5601 .90373 m
.55532 .9005 L
s
1 .978 0 r
.56555 .9055 m
.56927 .90977 L
s
1 .836 0 r
.56555 .9055 m
.56311 .90735 L
s
.77 1 0 r
.56555 .9055 m
.56827 .9121 L
s
.019 0 1 r
.56927 .90977 m
.5708 .90933 L
s
.199 0 1 r
.56927 .90977 m
.56827 .9121 L
s
0 .684 1 r
.56927 .90977 m
.57177 .91482 L
s
.016 0 1 r
.5708 .90933 m
.57177 .91482 L
s
1 .344 0 r
.5708 .90933 m
.57395 .91692 L
s
0 1 .877 r
.56311 .89968 m
.55966 .89946 L
s
0 .715 1 r
.56311 .89968 m
.56256 .9 L
s
0 1 .36 r
.56311 .89968 m
.56291 .90441 L
s
0 .03 1 r
.56311 .89968 m
.56069 .90075 L
s
.699 1 0 r
.56311 .89968 m
.56512 .89681 L
s
0 .149 1 r
.56311 .89968 m
.56246 .89443 L
s
0 .106 1 r
.55966 .89946 m
.55948 .90338 L
s
.277 1 0 r
.55966 .89946 m
.56256 .9 L
s
0 .183 1 r
.55966 .89946 m
.55858 .9023 L
s
0 .911 1 r
.55966 .89946 m
.56069 .90075 L
s
0 1 .636 r
.55966 .89946 m
.56085 .90396 L
s
1 .881 0 r
.55966 .89946 m
.55732 .90246 L
s
0 .283 1 r
.55966 .89946 m
.55855 .90534 L
s
.868 1 0 r
.55966 .89946 m
.56246 .89443 L
s
.449 1 0 r
.55966 .89946 m
.56222 .89606 L
s
1 .872 0 r
.55966 .89946 m
.5556 .89588 L
s
0 1 .258 r
.55966 .89946 m
.5564 .89703 L
s
1 .885 0 r
.55948 .90338 m
.5651 .90589 L
s
0 1 .957 r
.55948 .90338 m
.55858 .9023 L
s
1 .328 0 r
.55948 .90338 m
.56311 .90735 L
s
.562 1 0 r
.55948 .90338 m
.55855 .90534 L
s
.737 1 0 r
.55948 .90338 m
.55841 .90767 L
s
1 .707 0 r
.55948 .90338 m
.5564 .89703 L
s
0 1 .104 r
.55948 .90338 m
.55502 .90011 L
s
1 .182 0 r
.5651 .90589 m
.56937 .91224 L
s
0 1 .868 r
.5651 .90589 m
.56311 .90735 L
s
.758 1 0 r
.5651 .90589 m
.56827 .9121 L
s
1 .014 0 r
.56937 .91224 m
.57183 .91403 L
s
1 .749 0 r
.56937 .91224 m
.56827 .9121 L
s
0 .638 1 r
.56937 .91224 m
.57177 .91482 L
s
1 .826 0 r
.57183 .91403 m
.57177 .91482 L
s
.328 1 0 r
.57183 .91403 m
.57395 .91692 L
s
.011 0 1 r
.56196 .89885 m
.55914 .89741 L
s
0 .098 1 r
.56196 .89885 m
.56256 .9 L
s
0 .316 1 r
.56196 .89885 m
.56177 .90338 L
s
1 .764 0 r
.56196 .89885 m
.5596 .90177 L
s
1 .479 0 r
.56196 .89885 m
.56409 .89502 L
s
.114 1 0 r
.56196 .89885 m
.56149 .89422 L
s
1 .168 0 r
.55914 .89741 m
.55941 .90266 L
s
.337 1 0 r
.55914 .89741 m
.56256 .9 L
s
.268 1 0 r
.55914 .89741 m
.55858 .9023 L
s
0 .779 1 r
.55914 .89741 m
.5596 .90177 L
s
0 .854 1 r
.55914 .89741 m
.55985 .90041 L
s
.976 1 0 r
.55914 .89741 m
.55764 .9025 L
s
1 .674 0 r
.55914 .89741 m
.55823 .90445 L
s
0 .983 1 r
.55914 .89741 m
.56149 .89422 L
s
0 1 .165 r
.55914 .89741 m
.561 .88957 L
s
1 .515 0 r
.55914 .89741 m
.55572 .89528 L
s
0 .606 1 r
.55914 .89741 m
.55538 .89685 L
s
0 1 .514 r
.55941 .90266 m
.56531 .9084 L
s
0 .056 1 r
.55941 .90266 m
.55858 .9023 L
s
1 .623 0 r
.55941 .90266 m
.56311 .90735 L
s
.082 1 0 r
.55941 .90266 m
.55823 .90445 L
s
.765 1 0 r
.55941 .90266 m
.55816 .90697 L
s
0 .937 1 r
.55941 .90266 m
.55538 .89685 L
s
0 1 .667 r
.55941 .90266 m
.55465 .89954 L
s
0 .103 1 r
.56531 .9084 m
.56943 .91486 L
s
0 1 .216 r
.56531 .9084 m
.56311 .90735 L
s
0 1 .36 r
.56531 .9084 m
.56827 .9121 L
s
0 .491 1 r
.56943 .91486 m
.57178 .916 L
s
0 1 .444 r
.56943 .91486 m
.56827 .9121 L
s
1 .426 0 r
.56943 .91486 m
.57177 .91482 L
s
0 1 .43 r
.57178 .916 m
.57177 .91482 L
s
.76 1 0 r
.57178 .916 m
.57395 .91692 L
s
0 .194 1 r
.56256 .9 m
.55858 .9023 L
s
.752 1 0 r
.56256 .9 m
.56483 .90076 L
s
.026 0 1 r
.56256 .9 m
.56458 .89961 L
s
.657 1 0 r
.56256 .9 m
.56569 .90066 L
s
0 .155 1 r
.56256 .9 m
.56314 .90523 L
s
0 1 .741 r
.56256 .9 m
.56189 .90388 L
s
1 .63 0 r
.56256 .9 m
.56331 .90456 L
s
0 .529 1 r
.56256 .9 m
.56304 .90332 L
s
.79 1 0 r
.56256 .9 m
.56291 .90441 L
s
.044 0 1 r
.56256 .9 m
.56177 .90338 L
s
0 1 .194 r
.56256 .9 m
.56099 .90454 L
s
0 .994 1 r
.56256 .9 m
.56061 .90429 L
s
0 1 .337 r
.56256 .9 m
.56138 .90435 L
s
1 .581 0 r
.56256 .9 m
.56168 .90432 L
s
.073 1 0 r
.56256 .9 m
.56085 .90396 L
s
0 .662 1 r
.56256 .9 m
.55985 .90041 L
s
0 1 .999 r
.56256 .9 m
.56047 .90529 L
s
1 .921 0 r
.56256 .9 m
.56375 .90575 L
s
1 .532 0 r
.56256 .9 m
.56287 .90367 L
s
0 1 .059 r
.56256 .9 m
.56393 .90449 L
s
.948 1 0 r
.56256 .9 m
.56527 .8977 L
s
.05 0 1 r
.56256 .9 m
.56434 .89654 L
s
0 1 .927 r
.56256 .9 m
.56542 .89678 L
s
0 .137 1 r
.56256 .9 m
.56526 .89611 L
s
.494 1 0 r
.56256 .9 m
.56512 .89681 L
s
0 .428 1 r
.56256 .9 m
.56409 .89502 L
s
1 .004 0 r
.56256 .9 m
.56257 .89721 L
s
0 .408 1 r
.56256 .9 m
.56203 .89679 L
s
0 1 .17 r
.56256 .9 m
.56259 .89648 L
s
0 1 .176 r
.56256 .9 m
.56291 .89667 L
s
1 .971 0 r
.56256 .9 m
.56222 .89606 L
s
.878 1 0 r
.56256 .9 m
.561 .88957 L
s
0 1 .396 r
.56256 .9 m
.55995 .89723 L
s
0 1 .65 r
.56256 .9 m
.56473 .89703 L
s
0 1 .118 r
.56256 .9 m
.56388 .89457 L
s
0 .803 1 r
.56256 .9 m
.56499 .89718 L
s
0 .324 1 r
.55858 .9023 m
.56311 .90735 L
s
1 .492 0 r
.55858 .9023 m
.56053 .90262 L
s
0 1 .854 r
.55858 .9023 m
.56071 .90272 L
s
0 1 .938 r
.55858 .9023 m
.56126 .90462 L
s
1 .568 0 r
.55858 .9023 m
.56047 .90529 L
s
.921 1 0 r
.55858 .9023 m
.55814 .90544 L
s
0 .709 1 r
.55858 .9023 m
.55789 .90594 L
s
0 .676 1 r
.55858 .9023 m
.55895 .90625 L
s
.196 0 1 r
.55858 .9023 m
.55875 .90252 L
s
0 1 .632 r
.55858 .9023 m
.55732 .90246 L
s
1 .446 0 r
.55858 .9023 m
.55764 .9025 L
s
0 .941 1 r
.55858 .9023 m
.55876 .90852 L
s
0 1 .093 r
.55858 .9023 m
.5579 .90671 L
s
0 .29 1 r
.55858 .9023 m
.5588 .90773 L
s
.67 1 0 r
.55858 .9023 m
.55866 .90713 L
s
.582 1 0 r
.55858 .9023 m
.55841 .90767 L
s
0 .456 1 r
.55858 .9023 m
.55816 .90697 L
s
0 1 .768 r
.55858 .9023 m
.55981 .90498 L
s
.662 1 0 r
.55858 .9023 m
.56032 .907 L
s
1 .938 0 r
.55858 .9023 m
.56047 .90768 L
s
0 .783 1 r
.55858 .9023 m
.56115 .90832 L
s
0 1 .241 r
.55858 .9023 m
.55995 .89723 L
s
.377 1 0 r
.55858 .9023 m
.55611 .89783 L
s
1 .339 0 r
.55858 .9023 m
.55573 .89806 L
s
0 .953 1 r
.55858 .9023 m
.55651 .89832 L
s
0 1 .117 r
.55858 .9023 m
.55674 .896 L
s
0 1 .33 r
.55858 .9023 m
.5556 .89588 L
s
.187 0 1 r
.55858 .9023 m
.55572 .89528 L
s
0 1 .445 r
.55858 .9023 m
.55508 .90138 L
s
0 .298 1 r
.55858 .9023 m
.55462 .90058 L
s
1 .449 0 r
.55858 .9023 m
.5552 .90088 L
s
1 .587 0 r
.55858 .9023 m
.55532 .9005 L
s
0 .016 1 r
.55858 .9023 m
.55502 .90011 L
s
0 .076 1 r
.55858 .9023 m
.55465 .89954 L
s
0 .255 1 r
.55858 .9023 m
.55663 .90132 L
s
0 1 .07 r
.55858 .9023 m
.55701 .90006 L
s
0 1 .932 r
.55858 .9023 m
.55716 .89992 L
s
0 .873 1 r
.55858 .9023 m
.55733 .90068 L
s
0 1 .194 r
.56311 .90735 m
.56827 .9121 L
s
0 .091 1 r
.56311 .90735 m
.5654 .91192 L
s
0 .206 1 r
.56311 .90735 m
.56555 .9104 L
s
1 .446 0 r
.56311 .90735 m
.56585 .90851 L
s
0 .754 1 r
.56311 .90735 m
.55981 .90498 L
s
0 .594 1 r
.56311 .90735 m
.55663 .90132 L
s
.952 1 0 r
.56827 .9121 m
.57177 .91482 L
s
0 .334 1 r
.56827 .9121 m
.57005 .91862 L
s
1 .329 0 r
.56827 .9121 m
.57015 .91279 L
s
0 .284 1 r
.56827 .9121 m
.57002 .91511 L
s
1 .796 0 r
.57177 .91482 m
.57395 .91692 L
s
.71 1 0 r
.57177 .91482 m
.57405 .91691 L
s
1 .598 0 r
.57177 .91482 m
.57371 .91819 L
s
1 .264 0 r
.57177 .91482 m
.5728 .91671 L
s
0 1 .775 r
.57395 .91692 m
.57668 .92074 L
s
0 1 .363 r
.57395 .91692 m
.57515 .91632 L
s
0 1 .509 r
.57395 .91692 m
.57693 .9239 L
s
.68 1 0 r
.56589 .90131 m
.56483 .90076 L
s
1 .47 0 r
.56589 .90131 m
.56476 .90632 L
s
0 1 .321 r
.56589 .90131 m
.56581 .89773 L
s
0 1 .88 r
.56551 .9006 m
.56458 .89961 L
s
.36 1 0 r
.56551 .9006 m
.5638 .90401 L
s
1 .465 0 r
.56551 .9006 m
.56494 .89571 L
s
.076 0 1 r
.56696 .90142 m
.56569 .90066 L
s
0 1 .728 r
.56696 .90142 m
.56432 .9017 L
s
1 .296 0 r
.56696 .90142 m
.56598 .8966 L
s
0 .75 1 r
.56053 .90262 m
.56211 .90485 L
s
.95 1 0 r
.56053 .90262 m
.56032 .907 L
s
1 .484 0 r
.56053 .90262 m
.56239 .9081 L
s
1 .509 0 r
.56053 .90262 m
.55701 .90006 L
s
.298 1 0 r
.56053 .90262 m
.55935 .89979 L
s
0 1 .072 r
.5654 .91192 m
.56564 .91315 L
s
.054 0 1 r
.57005 .91862 m
.5706 .92047 L
s
1 .626 0 r
.57405 .91691 m
.57375 .91725 L
s
1 .809 0 r
.56483 .90076 m
.56375 .90575 L
s
1 .197 0 r
.56483 .90076 m
.56476 .90632 L
s
.744 1 0 r
.56483 .90076 m
.56473 .89703 L
s
1 .248 0 r
.56483 .90076 m
.56581 .89773 L
s
0 1 .282 r
.56071 .90272 m
.56222 .90316 L
s
.874 1 0 r
.56071 .90272 m
.56047 .90768 L
s
.258 1 0 r
.56071 .90272 m
.56213 .90676 L
s
0 .228 1 r
.56071 .90272 m
.55716 .89992 L
s
0 1 .968 r
.56071 .90272 m
.55934 .89851 L
s
0 .654 1 r
.56555 .9104 m
.56591 .91208 L
s
0 1 .3 r
.57015 .91279 m
.57065 .91274 L
s
0 .596 1 r
.57371 .91819 m
.57491 .92257 L
s
0 .309 1 r
.56458 .89961 m
.56287 .90367 L
s
0 1 .712 r
.56458 .89961 m
.5638 .90401 L
s
0 1 .635 r
.56458 .89961 m
.56388 .89457 L
s
.096 1 0 r
.56458 .89961 m
.56494 .89571 L
s
.078 1 0 r
.56126 .90462 m
.56342 .90468 L
s
0 1 .441 r
.56126 .90462 m
.56115 .90832 L
s
.821 1 0 r
.56126 .90462 m
.5633 .90832 L
s
.407 1 0 r
.56126 .90462 m
.55733 .90068 L
s
0 .138 1 r
.56126 .90462 m
.5599 .89996 L
s
.829 1 0 r
.56585 .90851 m
.56644 .91071 L
s
0 1 .135 r
.57002 .91511 m
.57027 .91579 L
s
1 .507 0 r
.5728 .91671 m
.57421 .92232 L
s
0 .608 1 r
.56569 .90066 m
.56393 .90449 L
s
0 .237 1 r
.56569 .90066 m
.56432 .9017 L
s
.519 1 0 r
.56569 .90066 m
.56499 .89718 L
s
0 .441 1 r
.56569 .90066 m
.56598 .8966 L
s
0 1 .203 r
.56211 .90485 m
.56239 .9081 L
s
0 .562 1 r
.56211 .90485 m
.55935 .89979 L
s
.453 1 0 r
.56222 .90316 m
.56213 .90676 L
s
0 .248 1 r
.56222 .90316 m
.55934 .89851 L
s
0 1 .015 r
.56342 .90468 m
.5633 .90832 L
s
.482 1 0 r
.56342 .90468 m
.5599 .89996 L
s
0 .49 1 r
.56183 .89373 m
.55761 .89693 L
s
0 1 .466 r
.56183 .89373 m
.56369 .89228 L
s
1 .307 0 r
.56183 .89373 m
.56642 .89404 L
s
1 .677 0 r
.56183 .89373 m
.55609 .89513 L
s
0 1 .853 r
.56183 .89373 m
.56606 .89327 L
s
1 .023 0 r
.56183 .89373 m
.5575 .8944 L
s
0 .464 1 r
.56183 .89373 m
.56473 .89703 L
s
0 .217 1 r
.56183 .89373 m
.56581 .89773 L
s
0 .266 1 r
.56183 .89373 m
.55935 .89979 L
s
0 .747 1 r
.56183 .89373 m
.56728 .88755 L
s
.135 0 1 r
.56183 .89373 m
.5683 .88874 L
s
0 1 .346 r
.56183 .89373 m
.5523 .89288 L
s
0 .006 1 r
.55761 .89693 m
.56409 .90235 L
s
0 1 .165 r
.55761 .89693 m
.55432 .89485 L
s
.503 1 0 r
.55761 .89693 m
.55609 .89513 L
s
1 .064 0 r
.55761 .89693 m
.56113 .90009 L
s
0 1 .102 r
.55761 .89693 m
.5575 .8944 L
s
0 1 .142 r
.55761 .89693 m
.56118 .90108 L
s
0 1 .279 r
.55761 .89693 m
.55701 .90006 L
s
.16 1 0 r
.55761 .89693 m
.55935 .89979 L
s
1 .236 0 r
.55761 .89693 m
.54959 .89446 L
s
0 1 .862 r
.55761 .89693 m
.5523 .89288 L
s
.838 1 0 r
.56409 .90235 m
.56973 .90652 L
s
.003 1 0 r
.56409 .90235 m
.5589 .89968 L
s
0 1 .895 r
.56409 .90235 m
.56113 .90009 L
s
0 1 .786 r
.56409 .90235 m
.56792 .9063 L
s
0 1 .283 r
.56409 .90235 m
.56118 .90108 L
s
0 .186 1 r
.56409 .90235 m
.56855 .90622 L
s
0 1 .231 r
.56973 .90652 m
.57369 .90923 L
s
.643 1 0 r
.56973 .90652 m
.5657 .90507 L
s
.567 1 0 r
.56973 .90652 m
.56792 .9063 L
s
0 .77 1 r
.56973 .90652 m
.5727 .9075 L
s
.976 1 0 r
.56973 .90652 m
.56855 .90622 L
s
0 1 .665 r
.56973 .90652 m
.57312 .9069 L
s
.18 1 0 r
.57369 .90923 m
.57563 .91212 L
s
.532 1 0 r
.57369 .90923 m
.57072 .90912 L
s
0 .781 1 r
.57369 .90923 m
.5727 .9075 L
s
0 .676 1 r
.57369 .90923 m
.57312 .9069 L
s
0 .777 1 r
.57369 .90923 m
.57648 .91306 L
s
0 1 .727 r
.57563 .91212 m
.57414 .9121 L
s
0 .268 1 r
.57563 .91212 m
.57712 .91739 L
s
0 1 .572 r
.57563 .91212 m
.57648 .91306 L
s
0 1 .663 r
.56135 .89203 m
.55759 .89558 L
s
.351 1 0 r
.56135 .89203 m
.56369 .89228 L
s
0 .953 1 r
.56135 .89203 m
.56496 .89061 L
s
.615 1 0 r
.56135 .89203 m
.5561 .89461 L
s
.225 1 0 r
.56135 .89203 m
.56474 .89005 L
s
0 1 .539 r
.56135 .89203 m
.55742 .89214 L
s
0 .027 1 r
.56135 .89203 m
.56388 .89457 L
s
.518 1 0 r
.56135 .89203 m
.56494 .89571 L
s
.112 0 1 r
.56135 .89203 m
.55934 .89851 L
s
1 .893 0 r
.56135 .89203 m
.56713 .88744 L
s
1 .657 0 r
.56135 .89203 m
.56765 .88731 L
s
0 1 .783 r
.56135 .89203 m
.55256 .89061 L
s
.218 1 0 r
.55759 .89558 m
.5641 .89981 L
s
0 .528 1 r
.55759 .89558 m
.55432 .89485 L
s
0 .179 1 r
.55759 .89558 m
.5561 .89461 L
s
0 .389 1 r
.55759 .89558 m
.5608 .89945 L
s
.934 1 0 r
.55759 .89558 m
.55742 .89214 L
s
.237 1 0 r
.55759 .89558 m
.56123 .89905 L
s
0 1 .407 r
.55759 .89558 m
.55716 .89992 L
s
.962 1 0 r
.55759 .89558 m
.55934 .89851 L
s
1 .604 0 r
.55759 .89558 m
.54998 .89261 L
s
.176 0 1 r
.55759 .89558 m
.55256 .89061 L
s
0 .022 1 r
.5641 .89981 m
.56941 .90718 L
s
1 .893 0 r
.5641 .89981 m
.5589 .89968 L
s
1 .274 0 r
.5641 .89981 m
.5608 .89945 L
s
1 .477 0 r
.5641 .89981 m
.56724 .90573 L
s
0 1 .291 r
.5641 .89981 m
.56123 .89905 L
s
0 1 .422 r
.5641 .89981 m
.56764 .90557 L
s
0 .3 1 r
.56941 .90718 m
.57279 .90895 L
s
.022 0 1 r
.56941 .90718 m
.5657 .90507 L
s
0 1 .91 r
.56941 .90718 m
.56724 .90573 L
s
0 1 .85 r
.56941 .90718 m
.57259 .91213 L
s
0 1 .197 r
.56941 .90718 m
.56764 .90557 L
s
1 .053 0 r
.56941 .90718 m
.57304 .91278 L
s
0 1 .789 r
.57279 .90895 m
.57556 .91462 L
s
0 1 .124 r
.57279 .90895 m
.57072 .90912 L
s
.157 0 1 r
.57279 .90895 m
.57259 .91213 L
s
.627 1 0 r
.57279 .90895 m
.57304 .91278 L
s
0 1 .629 r
.57279 .90895 m
.57572 .91541 L
s
0 1 .976 r
.57556 .91462 m
.57414 .9121 L
s
0 1 .094 r
.57556 .91462 m
.57686 .91494 L
s
0 1 .884 r
.57556 .91462 m
.57572 .91541 L
s
.947 1 0 r
.56189 .89339 m
.55801 .89599 L
s
0 .666 1 r
.56189 .89339 m
.56369 .89228 L
s
0 .626 1 r
.56189 .89339 m
.5662 .89208 L
s
0 1 .493 r
.56189 .89339 m
.55631 .89573 L
s
1 .115 0 r
.56189 .89339 m
.56591 .89259 L
s
0 .302 1 r
.56189 .89339 m
.55788 .89534 L
s
0 1 .511 r
.56189 .89339 m
.56499 .89718 L
s
0 .233 1 r
.56189 .89339 m
.56598 .8966 L
s
0 1 .193 r
.56189 .89339 m
.5599 .89996 L
s
0 1 .287 r
.56189 .89339 m
.56779 .89006 L
s
0 1 .387 r
.56189 .89339 m
.56801 .88837 L
s
0 .89 1 r
.56189 .89339 m
.55254 .89237 L
s
1 .623 0 r
.55801 .89599 m
.56409 .90412 L
s
0 .906 1 r
.55801 .89599 m
.55432 .89485 L
s
1 .159 0 r
.55801 .89599 m
.55631 .89573 L
s
1 .978 0 r
.55801 .89599 m
.56088 .9014 L
s
0 .909 1 r
.55801 .89599 m
.55788 .89534 L
s
.06 0 1 r
.55801 .89599 m
.56152 .90115 L
s
1 .744 0 r
.55801 .89599 m
.55733 .90068 L
s
1 .251 0 r
.55801 .89599 m
.5599 .89996 L
s
0 1 .248 r
.55801 .89599 m
.54977 .89425 L
s
0 1 .561 r
.55801 .89599 m
.55254 .89237 L
s
0 .207 1 r
.56409 .90412 m
.56959 .91073 L
s
.36 1 0 r
.56409 .90412 m
.5589 .89968 L
s
.673 1 0 r
.56409 .90412 m
.56088 .9014 L
s
.964 1 0 r
.56409 .90412 m
.56748 .90924 L
s
0 1 .58 r
.56409 .90412 m
.56152 .90115 L
s
0 1 .109 r
.56409 .90412 m
.56773 .91043 L
s
.053 0 1 r
.56959 .91073 m
.5735 .91499 L
s
.086 0 1 r
.56959 .91073 m
.5657 .90507 L
s
0 1 .001 r
.56959 .91073 m
.56748 .90924 L
s
0 1 .292 r
.56959 .91073 m
.57264 .91503 L
s
0 .845 1 r
.56959 .91073 m
.56773 .91043 L
s
1 .799 0 r
.56959 .91073 m
.5731 .91687 L
s
.953 1 0 r
.5735 .91499 m
.57629 .91672 L
s
0 .496 1 r
.5735 .91499 m
.57072 .90912 L
s
0 .02 1 r
.5735 .91499 m
.57264 .91503 L
s
1 .16 0 r
.5735 .91499 m
.5731 .91687 L
s
0 .523 1 r
.5735 .91499 m
.57615 .91483 L
s
.74 1 0 r
.57629 .91672 m
.57414 .9121 L
s
0 .908 1 r
.57629 .91672 m
.57722 .91652 L
s
0 .807 1 r
.57629 .91672 m
.57615 .91483 L
s
1 .962 0 r
.56437 .8932 m
.55878 .8937 L
s
1 .717 0 r
.56437 .8932 m
.56369 .89228 L
s
0 1 .292 r
.56437 .8932 m
.56527 .8977 L
s
0 1 .744 r
.56437 .8932 m
.56299 .89799 L
s
.256 1 0 r
.56437 .8932 m
.56897 .8903 L
s
.034 0 1 r
.56437 .8932 m
.56608 .89034 L
s
0 1 .79 r
.55878 .8937 m
.55534 .89757 L
s
.057 0 1 r
.55878 .8937 m
.56369 .89228 L
s
0 .629 1 r
.55878 .8937 m
.55432 .89485 L
s
1 .351 0 r
.55878 .8937 m
.56299 .89799 L
s
0 .789 1 r
.55878 .8937 m
.56257 .89721 L
s
0 .103 1 r
.55878 .8937 m
.55611 .89783 L
s
0 .684 1 r
.55878 .8937 m
.55671 .90007 L
s
0 1 .861 r
.55878 .8937 m
.56608 .89034 L
s
1 .914 0 r
.55878 .8937 m
.56583 .88992 L
s
0 1 .11 r
.55878 .8937 m
.55012 .89067 L
s
0 .696 1 r
.55878 .8937 m
.55036 .89385 L
s
0 1 .062 r
.55534 .89757 m
.56228 .90224 L
s
.104 1 0 r
.55534 .89757 m
.55432 .89485 L
s
.288 1 0 r
.55534 .89757 m
.5589 .89968 L
s
1 .006 0 r
.55534 .89757 m
.55671 .90007 L
s
0 1 .906 r
.55534 .89757 m
.55508 .90138 L
s
0 .231 1 r
.55534 .89757 m
.55036 .89385 L
s
0 .736 1 r
.55534 .89757 m
.54815 .89507 L
s
0 .42 1 r
.56228 .90224 m
.56841 .90554 L
s
1 .265 0 r
.56228 .90224 m
.5589 .89968 L
s
.012 1 0 r
.56228 .90224 m
.5657 .90507 L
s
.382 1 0 r
.56841 .90554 m
.57225 .90916 L
s
1 .229 0 r
.56841 .90554 m
.5657 .90507 L
s
1 .437 0 r
.56841 .90554 m
.57072 .90912 L
s
0 .162 1 r
.57225 .90916 m
.57072 .90912 L
s
1 .291 0 r
.57225 .90916 m
.57414 .9121 L
s
.525 1 0 r
.56327 .89144 m
.55816 .89266 L
s
0 .02 1 r
.56327 .89144 m
.56369 .89228 L
s
0 1 .756 r
.56327 .89144 m
.56434 .89654 L
s
.522 1 0 r
.56327 .89144 m
.56175 .89637 L
s
0 .181 1 r
.56327 .89144 m
.56848 .88945 L
s
0 1 .531 r
.56327 .89144 m
.56531 .88875 L
s
0 .89 1 r
.55816 .89266 m
.55489 .89698 L
s
0 .889 1 r
.55816 .89266 m
.56369 .89228 L
s
1 .925 0 r
.55816 .89266 m
.55432 .89485 L
s
0 1 .872 r
.55816 .89266 m
.56175 .89637 L
s
0 .993 1 r
.55816 .89266 m
.56203 .89679 L
s
1 .995 0 r
.55816 .89266 m
.55573 .89806 L
s
.915 1 0 r
.55816 .89266 m
.55605 .89897 L
s
.724 1 0 r
.55816 .89266 m
.56531 .88875 L
s
0 1 .801 r
.55816 .89266 m
.56536 .88903 L
s
0 .283 1 r
.55816 .89266 m
.54987 .88999 L
s
0 .381 1 r
.55816 .89266 m
.54963 .89164 L
s
1 .358 0 r
.55489 .89698 m
.56172 .90267 L
s
1 .169 0 r
.55489 .89698 m
.55432 .89485 L
s
0 .978 1 r
.55489 .89698 m
.5589 .89968 L
s
1 .918 0 r
.55489 .89698 m
.55605 .89897 L
s
0 1 .067 r
.55489 .89698 m
.55462 .90058 L
s
.104 1 0 r
.55489 .89698 m
.54963 .89164 L
s
.629 1 0 r
.55489 .89698 m
.54783 .895 L
s
1 .117 0 r
.56172 .90267 m
.56751 .90703 L
s
1 .628 0 r
.56172 .90267 m
.5589 .89968 L
s
0 1 .307 r
.56172 .90267 m
.5657 .90507 L
s
0 1 .992 r
.56751 .90703 m
.57147 .90679 L
s
1 .29 0 r
.56751 .90703 m
.5657 .90507 L
s
0 1 .304 r
.56751 .90703 m
.57072 .90912 L
s
0 .268 1 r
.57147 .90679 m
.57072 .90912 L
s
0 .842 1 r
.57147 .90679 m
.57414 .9121 L
s
1 .06 0 r
.56449 .8915 m
.55895 .89302 L
s
0 .983 1 r
.56449 .8915 m
.56369 .89228 L
s
.154 1 0 r
.56449 .8915 m
.56542 .89678 L
s
0 1 .736 r
.56449 .8915 m
.56299 .89538 L
s
0 .259 1 r
.56449 .8915 m
.56912 .88942 L
s
.92 1 0 r
.56449 .8915 m
.56568 .88803 L
s
0 1 .106 r
.55895 .89302 m
.5556 .89692 L
s
0 .981 1 r
.55895 .89302 m
.56369 .89228 L
s
1 .732 0 r
.55895 .89302 m
.55432 .89485 L
s
0 .019 1 r
.55895 .89302 m
.56299 .89538 L
s
1 .612 0 r
.55895 .89302 m
.56259 .89648 L
s
0 1 .919 r
.55895 .89302 m
.55651 .89832 L
s
0 1 .913 r
.55895 .89302 m
.55718 .89908 L
s
1 .017 0 r
.55895 .89302 m
.56568 .88803 L
s
0 1 .242 r
.55895 .89302 m
.56536 .88826 L
s
1 .554 0 r
.55895 .89302 m
.55056 .89071 L
s
0 .111 1 r
.55895 .89302 m
.55084 .89219 L
s
0 1 .566 r
.5556 .89692 m
.56229 .90175 L
s
.797 1 0 r
.5556 .89692 m
.55432 .89485 L
s
.176 1 0 r
.5556 .89692 m
.5589 .89968 L
s
0 .84 1 r
.5556 .89692 m
.55718 .89908 L
s
0 1 .122 r
.5556 .89692 m
.5552 .90088 L
s
0 .436 1 r
.5556 .89692 m
.55084 .89219 L
s
0 .284 1 r
.5556 .89692 m
.54837 .89493 L
s
1 .703 0 r
.56229 .90175 m
.56806 .90493 L
s
.033 1 0 r
.56229 .90175 m
.5589 .89968 L
s
.882 1 0 r
.56229 .90175 m
.5657 .90507 L
s
0 .754 1 r
.56806 .90493 m
.57113 .90433 L
s
.998 1 0 r
.56806 .90493 m
.5657 .90507 L
s
0 .177 1 r
.56806 .90493 m
.57072 .90912 L
s
0 .799 1 r
.57113 .90433 m
.57072 .90912 L
s
.75 1 0 r
.57113 .90433 m
.57414 .9121 L
s
0 1 .585 r
.56485 .89161 m
.55923 .89196 L
s
0 1 .758 r
.56485 .89161 m
.56369 .89228 L
s
1 .2 0 r
.56485 .89161 m
.56526 .89611 L
s
0 1 .093 r
.56485 .89161 m
.56343 .89523 L
s
0 .748 1 r
.56485 .89161 m
.56902 .88947 L
s
0 .431 1 r
.56485 .89161 m
.56608 .88524 L
s
0 1 .707 r
.55923 .89196 m
.55581 .8962 L
s
1 .624 0 r
.55923 .89196 m
.56369 .89228 L
s
0 .219 1 r
.55923 .89196 m
.55432 .89485 L
s
0 .276 1 r
.55923 .89196 m
.56343 .89523 L
s
0 .19 1 r
.55923 .89196 m
.56291 .89667 L
s
0 .899 1 r
.55923 .89196 m
.55674 .896 L
s
.435 1 0 r
.55923 .89196 m
.55743 .89845 L
s
.908 1 0 r
.55923 .89196 m
.56608 .88524 L
s
0 .574 1 r
.55923 .89196 m
.56601 .88933 L
s
1 .324 0 r
.55923 .89196 m
.55129 .88631 L
s
0 .946 1 r
.55923 .89196 m
.55098 .89081 L
s
.818 1 0 r
.55581 .8962 m
.56258 .90095 L
s
0 1 .086 r
.55581 .8962 m
.55432 .89485 L
s
0 1 .454 r
.55581 .8962 m
.5589 .89968 L
s
1 .861 0 r
.55581 .8962 m
.55743 .89845 L
s
0 1 .196 r
.55581 .8962 m
.55532 .9005 L
s
0 1 .904 r
.55581 .8962 m
.55098 .89081 L
s
1 .14 0 r
.55581 .8962 m
.54851 .89497 L
s
0 .735 1 r
.56258 .90095 m
.56777 .90637 L
s
.474 1 0 r
.56258 .90095 m
.5589 .89968 L
s
.025 0 1 r
.56258 .90095 m
.5657 .90507 L
s
0 .4 1 r
.56777 .90637 m
.57175 .90787 L
s
0 1 .596 r
.56777 .90637 m
.5657 .90507 L
s
0 .55 1 r
.56777 .90637 m
.57072 .90912 L
s
.691 1 0 r
.57175 .90787 m
.57072 .90912 L
s
.984 1 0 r
.57175 .90787 m
.57414 .9121 L
s
0 1 .156 r
.56426 .89154 m
.55844 .89119 L
s
0 .399 1 r
.56426 .89154 m
.56369 .89228 L
s
0 1 .188 r
.56426 .89154 m
.56512 .89681 L
s
1 .933 0 r
.56426 .89154 m
.56246 .89443 L
s
0 .034 1 r
.56426 .89154 m
.56926 .89019 L
s
0 1 .389 r
.56426 .89154 m
.56555 .88536 L
s
1 .64 0 r
.55844 .89119 m
.55533 .89526 L
s
0 .289 1 r
.55844 .89119 m
.56369 .89228 L
s
.589 1 0 r
.55844 .89119 m
.55432 .89485 L
s
0 .69 1 r
.55844 .89119 m
.56246 .89443 L
s
1 .673 0 r
.55844 .89119 m
.56222 .89606 L
s
.427 1 0 r
.55844 .89119 m
.5556 .89588 L
s
.486 1 0 r
.55844 .89119 m
.5564 .89703 L
s
0 .395 1 r
.55844 .89119 m
.56555 .88536 L
s
0 1 .17 r
.55844 .89119 m
.56569 .88843 L
s
0 1 .213 r
.55844 .89119 m
.54942 .88685 L
s
0 1 .516 r
.55844 .89119 m
.55019 .88871 L
s
1 .728 0 r
.55533 .89526 m
.56222 .90124 L
s
.621 1 0 r
.55533 .89526 m
.55432 .89485 L
s
0 1 .169 r
.55533 .89526 m
.5589 .89968 L
s
.021 1 0 r
.55533 .89526 m
.5564 .89703 L
s
0 1 .438 r
.55533 .89526 m
.55502 .90011 L
s
1 .237 0 r
.55533 .89526 m
.55019 .88871 L
s
0 1 .217 r
.55533 .89526 m
.54833 .89365 L
s
0 1 .062 r
.56222 .90124 m
.56807 .90578 L
s
1 .614 0 r
.56222 .90124 m
.5589 .89968 L
s
1 .533 0 r
.56222 .90124 m
.5657 .90507 L
s
0 1 .384 r
.56807 .90578 m
.5718 .91168 L
s
0 .258 1 r
.56807 .90578 m
.5657 .90507 L
s
.752 1 0 r
.56807 .90578 m
.57072 .90912 L
s
0 1 .964 r
.5718 .91168 m
.57072 .90912 L
s
1 .854 0 r
.5718 .91168 m
.57414 .9121 L
s
0 1 .087 r
.56314 .88984 m
.55766 .89081 L
s
0 1 .586 r
.56314 .88984 m
.56369 .89228 L
s
.156 1 0 r
.56314 .88984 m
.56409 .89502 L
s
.018 1 0 r
.56314 .88984 m
.56149 .89422 L
s
0 1 .308 r
.56314 .88984 m
.56818 .88728 L
s
0 .852 1 r
.56314 .88984 m
.56468 .88609 L
s
.181 0 1 r
.55766 .89081 m
.55456 .89542 L
s
.563 1 0 r
.55766 .89081 m
.56369 .89228 L
s
1 .879 0 r
.55766 .89081 m
.55432 .89485 L
s
.77 1 0 r
.55766 .89081 m
.56149 .89422 L
s
.499 1 0 r
.55766 .89081 m
.561 .88957 L
s
0 .701 1 r
.55766 .89081 m
.55572 .89528 L
s
0 .003 1 r
.55766 .89081 m
.55538 .89685 L
s
1 .158 0 r
.55766 .89081 m
.56468 .88609 L
s
0 .807 1 r
.55766 .89081 m
.56457 .88581 L
s
0 .734 1 r
.55766 .89081 m
.54954 .89033 L
s
0 .532 1 r
.55766 .89081 m
.54819 .88911 L
s
0 1 .597 r
.55456 .89542 m
.56187 .90109 L
s
0 1 .396 r
.55456 .89542 m
.55432 .89485 L
s
0 .194 1 r
.55456 .89542 m
.5589 .89968 L
s
1 .143 0 r
.55456 .89542 m
.55538 .89685 L
s
0 .628 1 r
.55456 .89542 m
.55465 .89954 L
s
0 .884 1 r
.55456 .89542 m
.54819 .88911 L
s
0 1 .727 r
.55456 .89542 m
.54758 .89321 L
s
1 .258 0 r
.56187 .90109 m
.56795 .90509 L
s
.022 0 1 r
.56187 .90109 m
.5589 .89968 L
s
.508 1 0 r
.56187 .90109 m
.5657 .90507 L
s
.05 1 0 r
.56795 .90509 m
.57188 .91002 L
s
.985 1 0 r
.56795 .90509 m
.5657 .90507 L
s
.123 1 0 r
.56795 .90509 m
.57072 .90912 L
s
.871 1 0 r
.57188 .91002 m
.57072 .90912 L
s
1 .105 0 r
.57188 .91002 m
.57414 .9121 L
s
0 .111 1 r
.56369 .89228 m
.55432 .89485 L
s
0 .206 1 r
.56369 .89228 m
.56606 .89327 L
s
.175 1 0 r
.56369 .89228 m
.56474 .89005 L
s
0 1 .345 r
.56369 .89228 m
.56591 .89259 L
s
.12 0 1 r
.56369 .89228 m
.56527 .8977 L
s
.159 0 1 r
.56369 .89228 m
.56434 .89654 L
s
.508 1 0 r
.56369 .89228 m
.56542 .89678 L
s
0 1 .828 r
.56369 .89228 m
.56526 .89611 L
s
0 1 .016 r
.56369 .89228 m
.56512 .89681 L
s
0 .393 1 r
.56369 .89228 m
.56409 .89502 L
s
0 .551 1 r
.56369 .89228 m
.56257 .89721 L
s
0 .596 1 r
.56369 .89228 m
.56203 .89679 L
s
1 .619 0 r
.56369 .89228 m
.56259 .89648 L
s
1 .573 0 r
.56369 .89228 m
.56291 .89667 L
s
0 .177 1 r
.56369 .89228 m
.56222 .89606 L
s
.413 1 0 r
.56369 .89228 m
.561 .88957 L
s
0 1 .246 r
.56369 .89228 m
.55995 .89723 L
s
0 .984 1 r
.56369 .89228 m
.56473 .89703 L
s
.859 1 0 r
.56369 .89228 m
.56388 .89457 L
s
0 1 .299 r
.56369 .89228 m
.56499 .89718 L
s
.251 1 0 r
.56369 .89228 m
.56897 .8903 L
s
0 1 .846 r
.56369 .89228 m
.56848 .88945 L
s
.123 1 0 r
.56369 .89228 m
.56912 .88942 L
s
1 .104 0 r
.56369 .89228 m
.56902 .88947 L
s
0 .143 1 r
.56369 .89228 m
.56926 .89019 L
s
1 .152 0 r
.56369 .89228 m
.56818 .88728 L
s
0 1 .148 r
.56369 .89228 m
.56583 .88992 L
s
1 .318 0 r
.56369 .89228 m
.56536 .88903 L
s
1 .073 0 r
.56369 .89228 m
.56536 .88826 L
s
0 .077 1 r
.56369 .89228 m
.56601 .88933 L
s
0 .309 1 r
.56369 .89228 m
.56569 .88843 L
s
1 .752 0 r
.56369 .89228 m
.56457 .88581 L
s
0 1 .327 r
.56369 .89228 m
.55952 .88863 L
s
0 1 .182 r
.56369 .89228 m
.56728 .88755 L
s
.854 1 0 r
.56369 .89228 m
.56713 .88744 L
s
0 .385 1 r
.56369 .89228 m
.56779 .89006 L
s
1 .78 0 r
.55432 .89485 m
.5589 .89968 L
s
.463 1 0 r
.55432 .89485 m
.55609 .89513 L
s
0 1 .7 r
.55432 .89485 m
.5561 .89461 L
s
0 1 .519 r
.55432 .89485 m
.55631 .89573 L
s
.771 1 0 r
.55432 .89485 m
.55995 .89723 L
s
0 1 .646 r
.55432 .89485 m
.55611 .89783 L
s
0 1 .348 r
.55432 .89485 m
.55573 .89806 L
s
.196 0 1 r
.55432 .89485 m
.55651 .89832 L
s
0 .176 1 r
.55432 .89485 m
.55674 .896 L
s
0 1 .334 r
.55432 .89485 m
.5556 .89588 L
s
0 .613 1 r
.55432 .89485 m
.55572 .89528 L
s
0 1 .97 r
.55432 .89485 m
.55508 .90138 L
s
1 .993 0 r
.55432 .89485 m
.55462 .90058 L
s
1 .89 0 r
.55432 .89485 m
.5552 .90088 L
s
0 .46 1 r
.55432 .89485 m
.55532 .9005 L
s
0 1 .442 r
.55432 .89485 m
.55502 .90011 L
s
0 1 .571 r
.55432 .89485 m
.55465 .89954 L
s
0 1 .599 r
.55432 .89485 m
.55663 .90132 L
s
0 1 .644 r
.55432 .89485 m
.55701 .90006 L
s
0 .52 1 r
.55432 .89485 m
.55716 .89992 L
s
.635 1 0 r
.55432 .89485 m
.55733 .90068 L
s
0 1 .029 r
.55432 .89485 m
.55952 .88863 L
s
0 .085 1 r
.55432 .89485 m
.55012 .89067 L
s
0 1 .857 r
.55432 .89485 m
.54987 .88999 L
s
0 1 .406 r
.55432 .89485 m
.55056 .89071 L
s
1 .944 0 r
.55432 .89485 m
.55129 .88631 L
s
1 .38 0 r
.55432 .89485 m
.54942 .88685 L
s
1 .028 0 r
.55432 .89485 m
.54954 .89033 L
s
1 .655 0 r
.55432 .89485 m
.54815 .89507 L
s
0 .114 1 r
.55432 .89485 m
.54783 .895 L
s
0 .411 1 r
.55432 .89485 m
.54837 .89493 L
s
1 .558 0 r
.55432 .89485 m
.54851 .89497 L
s
.079 0 1 r
.55432 .89485 m
.54833 .89365 L
s
0 1 .247 r
.55432 .89485 m
.54758 .89321 L
s
0 .492 1 r
.55432 .89485 m
.54934 .89626 L
s
.196 0 1 r
.55432 .89485 m
.54959 .89446 L
s
1 .643 0 r
.55432 .89485 m
.54998 .89261 L
s
0 .368 1 r
.55432 .89485 m
.54977 .89425 L
s
0 .816 1 r
.5589 .89968 m
.5657 .90507 L
s
0 1 .04 r
.5589 .89968 m
.56113 .90009 L
s
1 .847 0 r
.5589 .89968 m
.5608 .89945 L
s
0 .534 1 r
.5589 .89968 m
.56088 .9014 L
s
0 .208 1 r
.5589 .89968 m
.55663 .90132 L
s
.094 0 1 r
.5589 .89968 m
.54934 .89626 L
s
0 .042 1 r
.5657 .90507 m
.57072 .90912 L
s
0 .034 1 r
.5657 .90507 m
.56792 .9063 L
s
.175 1 0 r
.5657 .90507 m
.56724 .90573 L
s
1 .288 0 r
.5657 .90507 m
.56748 .90924 L
s
1 .923 0 r
.57072 .90912 m
.57414 .9121 L
s
0 .931 1 r
.57072 .90912 m
.5727 .9075 L
s
.028 1 0 r
.57072 .90912 m
.57259 .91213 L
s
0 1 .329 r
.57072 .90912 m
.57264 .91503 L
s
1 .587 0 r
.57414 .9121 m
.57712 .91739 L
s
.413 1 0 r
.57414 .9121 m
.57686 .91494 L
s
0 1 .427 r
.57414 .9121 m
.57722 .91652 L
s
1 .468 0 r
.56642 .89404 m
.56606 .89327 L
s
.13 0 1 r
.56642 .89404 m
.56581 .89773 L
s
1 .1 0 r
.56642 .89404 m
.5683 .88874 L
s
1 .374 0 r
.56496 .89061 m
.56474 .89005 L
s
0 .901 1 r
.56496 .89061 m
.56494 .89571 L
s
.085 1 0 r
.56496 .89061 m
.56765 .88731 L
s
.165 1 0 r
.5662 .89208 m
.56591 .89259 L
s
1 .724 0 r
.5662 .89208 m
.56598 .8966 L
s
.635 1 0 r
.5662 .89208 m
.56801 .88837 L
s
.602 1 0 r
.55609 .89513 m
.5575 .8944 L
s
0 1 .873 r
.55609 .89513 m
.55701 .90006 L
s
1 .507 0 r
.55609 .89513 m
.55935 .89979 L
s
.011 1 0 r
.55609 .89513 m
.54959 .89446 L
s
.111 1 0 r
.55609 .89513 m
.5523 .89288 L
s
.151 0 1 r
.56113 .90009 m
.56118 .90108 L
s
0 .049 1 r
.56792 .9063 m
.56855 .90622 L
s
.762 1 0 r
.5727 .9075 m
.57312 .9069 L
s
.235 1 0 r
.56606 .89327 m
.56473 .89703 L
s
.009 0 1 r
.56606 .89327 m
.56581 .89773 L
s
0 .087 1 r
.56606 .89327 m
.56728 .88755 L
s
1 .533 0 r
.56606 .89327 m
.5683 .88874 L
s
0 .343 1 r
.5561 .89461 m
.55742 .89214 L
s
0 .791 1 r
.5561 .89461 m
.55716 .89992 L
s
0 1 .522 r
.5561 .89461 m
.55934 .89851 L
s
0 .185 1 r
.5561 .89461 m
.54998 .89261 L
s
1 .136 0 r
.5561 .89461 m
.55256 .89061 L
s
0 .983 1 r
.5608 .89945 m
.56123 .89905 L
s
1 .358 0 r
.56724 .90573 m
.56764 .90557 L
s
.722 1 0 r
.57259 .91213 m
.57304 .91278 L
s
1 .32 0 r
.56474 .89005 m
.56388 .89457 L
s
.482 1 0 r
.56474 .89005 m
.56494 .89571 L
s
1 .676 0 r
.56474 .89005 m
.56713 .88744 L
s
.26 1 0 r
.56474 .89005 m
.56765 .88731 L
s
.236 1 0 r
.55631 .89573 m
.55788 .89534 L
s
1 .475 0 r
.55631 .89573 m
.55733 .90068 L
s
.007 1 0 r
.55631 .89573 m
.5599 .89996 L
s
0 .475 1 r
.55631 .89573 m
.54977 .89425 L
s
0 1 .08 r
.55631 .89573 m
.55254 .89237 L
s
0 .867 1 r
.56088 .9014 m
.56152 .90115 L
s
.293 1 0 r
.56748 .90924 m
.56773 .91043 L
s
1 .68 0 r
.57264 .91503 m
.5731 .91687 L
s
.491 1 0 r
.56591 .89259 m
.56499 .89718 L
s
0 1 .063 r
.56591 .89259 m
.56598 .8966 L
s
.806 1 0 r
.56591 .89259 m
.56779 .89006 L
s
1 .733 0 r
.56591 .89259 m
.56801 .88837 L
s
.173 0 1 r
.5575 .8944 m
.55935 .89979 L
s
1 .539 0 r
.5575 .8944 m
.5523 .89288 L
s
1 .679 0 r
.55742 .89214 m
.55934 .89851 L
s
0 .156 1 r
.55742 .89214 m
.55256 .89061 L
s
.663 1 0 r
.55788 .89534 m
.5599 .89996 L
s
1 .588 0 r
.55788 .89534 m
.55254 .89237 L
s
1 .497 0 r
.56008 .8868 m
.54715 .89171 L
s
.773 1 0 r
.56008 .8868 m
.56782 .88522 L
s
1 .493 0 r
.56008 .8868 m
.56989 .88146 L
s
1 .943 0 r
.56008 .8868 m
.547 .88928 L
s
1 .693 0 r
.56008 .8868 m
.5703 .88159 L
s
.613 1 0 r
.56008 .8868 m
.54871 .88976 L
s
1 .276 0 r
.56008 .8868 m
.56728 .88755 L
s
0 1 .78 r
.56008 .8868 m
.5683 .88874 L
s
.212 1 0 r
.56008 .8868 m
.5523 .89288 L
s
0 1 .128 r
.56008 .8868 m
.5784 .88354 L
s
0 .648 1 r
.56008 .8868 m
.57899 .88279 L
s
.065 1 0 r
.56008 .8868 m
.53678 .89121 L
s
1 .593 0 r
.54715 .89171 m
.54761 .89783 L
s
.287 1 0 r
.54715 .89171 m
.54704 .88939 L
s
1 .536 0 r
.54715 .89171 m
.547 .88928 L
s
.24 1 0 r
.54715 .89171 m
.54655 .89473 L
s
.951 1 0 r
.54715 .89171 m
.54871 .88976 L
s
.23 1 0 r
.54715 .89171 m
.54692 .89647 L
s
.108 1 0 r
.54715 .89171 m
.54959 .89446 L
s
.787 1 0 r
.54715 .89171 m
.5523 .89288 L
s
.561 1 0 r
.54715 .89171 m
.5368 .89269 L
s
0 1 .141 r
.54715 .89171 m
.53678 .89121 L
s
1 .206 0 r
.54761 .89783 m
.54908 .90315 L
s
0 1 .218 r
.54761 .89783 m
.54543 .89374 L
s
0 1 .355 r
.54761 .89783 m
.54655 .89473 L
s
0 1 .158 r
.54761 .89783 m
.54796 .90248 L
s
.234 1 0 r
.54761 .89783 m
.54692 .89647 L
s
1 .729 0 r
.54761 .89783 m
.54849 .90317 L
s
1 .582 0 r
.54908 .90315 m
.55008 .90669 L
s
0 1 .81 r
.54908 .90315 m
.5472 .89967 L
s
1 .225 0 r
.54908 .90315 m
.54796 .90248 L
s
.06 0 1 r
.54908 .90315 m
.5503 .90661 L
s
.584 1 0 r
.54908 .90315 m
.54849 .90317 L
s
1 .41 0 r
.54908 .90315 m
.55025 .9055 L
s
1 .568 0 r
.55008 .90669 m
.55037 .90949 L
s
0 1 .243 r
.55008 .90669 m
.54868 .90401 L
s
0 1 .786 r
.55008 .90669 m
.5503 .90661 L
s
.153 1 0 r
.55008 .90669 m
.55025 .9055 L
s
0 1 .13 r
.55008 .90669 m
.55065 .91035 L
s
0 .364 1 r
.55037 .90949 m
.54965 .90655 L
s
.857 1 0 r
.55037 .90949 m
.55032 .91207 L
s
0 1 .541 r
.55037 .90949 m
.55065 .91035 L
s
1 .999 0 r
.56006 .88474 m
.54758 .88879 L
s
0 .59 1 r
.56006 .88474 m
.56782 .88522 L
s
0 .176 1 r
.56006 .88474 m
.56913 .88332 L
s
0 1 .728 r
.56006 .88474 m
.54797 .88449 L
s
.26 1 0 r
.56006 .88474 m
.57007 .88339 L
s
0 1 .578 r
.56006 .88474 m
.54912 .88702 L
s
0 1 .93 r
.56006 .88474 m
.56713 .88744 L
s
.507 1 0 r
.56006 .88474 m
.56765 .88731 L
s
0 1 .255 r
.56006 .88474 m
.55256 .89061 L
s
.186 1 0 r
.56006 .88474 m
.57746 .87997 L
s
0 1 .786 r
.56006 .88474 m
.57802 .87984 L
s
.441 1 0 r
.56006 .88474 m
.53767 .888 L
s
0 .585 1 r
.54758 .88879 m
.54703 .89509 L
s
1 .308 0 r
.54758 .88879 m
.54704 .88939 L
s
1 .35 0 r
.54758 .88879 m
.54797 .88449 L
s
1 .712 0 r
.54758 .88879 m
.54682 .89318 L
s
1 .742 0 r
.54758 .88879 m
.54912 .88702 L
s
0 .567 1 r
.54758 .88879 m
.54736 .89244 L
s
1 .392 0 r
.54758 .88879 m
.54998 .89261 L
s
0 .653 1 r
.54758 .88879 m
.55256 .89061 L
s
0 .308 1 r
.54758 .88879 m
.5376 .8894 L
s
0 .771 1 r
.54758 .88879 m
.53767 .888 L
s
1 .696 0 r
.54703 .89509 m
.54732 .90033 L
s
1 .435 0 r
.54703 .89509 m
.54543 .89374 L
s
0 1 .125 r
.54703 .89509 m
.54682 .89318 L
s
0 .238 1 r
.54703 .89509 m
.54654 .90005 L
s
0 .122 1 r
.54703 .89509 m
.54736 .89244 L
s
0 1 .689 r
.54703 .89509 m
.54691 .89999 L
s
.045 0 1 r
.54732 .90033 m
.54744 .9039 L
s
0 .03 1 r
.54732 .90033 m
.5472 .89967 L
s
0 .108 1 r
.54732 .90033 m
.54654 .90005 L
s
0 .147 1 r
.54732 .90033 m
.54741 .90514 L
s
1 .608 0 r
.54732 .90033 m
.54691 .89999 L
s
.252 1 0 r
.54732 .90033 m
.54695 .9025 L
s
0 .214 1 r
.54744 .9039 m
.54825 .90342 L
s
0 .917 1 r
.54744 .9039 m
.54868 .90401 L
s
.926 1 0 r
.54744 .9039 m
.54741 .90514 L
s
.267 1 0 r
.54744 .9039 m
.54695 .9025 L
s
0 1 .4 r
.54744 .9039 m
.54641 .90404 L
s
0 .174 1 r
.54825 .90342 m
.54965 .90655 L
s
0 1 .785 r
.54825 .90342 m
.54957 .90355 L
s
1 .099 0 r
.54825 .90342 m
.54641 .90404 L
s
0 1 .034 r
.56022 .88768 m
.54725 .89105 L
s
0 .915 1 r
.56022 .88768 m
.56782 .88522 L
s
0 .301 1 r
.56022 .88768 m
.56977 .88727 L
s
0 1 .58 r
.56022 .88768 m
.54732 .88979 L
s
0 .337 1 r
.56022 .88768 m
.57067 .88693 L
s
.286 1 0 r
.56022 .88768 m
.54941 .88548 L
s
.123 0 1 r
.56022 .88768 m
.56779 .89006 L
s
0 .709 1 r
.56022 .88768 m
.56801 .88837 L
s
0 .057 1 r
.56022 .88768 m
.55254 .89237 L
s
.936 1 0 r
.56022 .88768 m
.5784 .88482 L
s
0 1 .8 r
.56022 .88768 m
.57888 .88521 L
s
0 1 .027 r
.56022 .88768 m
.53703 .88962 L
s
0 1 .78 r
.54725 .89105 m
.54703 .8978 L
s
0 1 .202 r
.54725 .89105 m
.54704 .88939 L
s
1 .486 0 r
.54725 .89105 m
.54732 .88979 L
s
1 .6 0 r
.54725 .89105 m
.54636 .8957 L
s
0 .503 1 r
.54725 .89105 m
.54941 .88548 L
s
0 .929 1 r
.54725 .89105 m
.54683 .89492 L
s
.053 0 1 r
.54725 .89105 m
.54977 .89425 L
s
.652 1 0 r
.54725 .89105 m
.55254 .89237 L
s
0 1 .852 r
.54725 .89105 m
.53665 .89145 L
s
1 .178 0 r
.54725 .89105 m
.53703 .88962 L
s
.073 1 0 r
.54703 .8978 m
.54778 .90294 L
s
1 .618 0 r
.54703 .8978 m
.54543 .89374 L
s
0 .651 1 r
.54703 .8978 m
.54636 .8957 L
s
0 .649 1 r
.54703 .8978 m
.54718 .90205 L
s
1 .31 0 r
.54703 .8978 m
.54683 .89492 L
s
0 1 .023 r
.54703 .8978 m
.54799 .90042 L
s
.192 0 1 r
.54778 .90294 m
.54847 .9066 L
s
0 .997 1 r
.54778 .90294 m
.5472 .89967 L
s
0 .137 1 r
.54778 .90294 m
.54718 .90205 L
s
0 1 .658 r
.54778 .90294 m
.54849 .90595 L
s
.024 1 0 r
.54778 .90294 m
.54799 .90042 L
s
0 .437 1 r
.54778 .90294 m
.54763 .90658 L
s
1 .673 0 r
.54847 .9066 m
.54843 .90686 L
s
0 .147 1 r
.54847 .9066 m
.54868 .90401 L
s
0 .52 1 r
.54847 .9066 m
.54849 .90595 L
s
0 .335 1 r
.54847 .9066 m
.54763 .90658 L
s
0 1 .218 r
.54847 .9066 m
.54882 .9104 L
s
0 1 .313 r
.54843 .90686 m
.54965 .90655 L
s
.168 1 0 r
.54843 .90686 m
.5495 .90679 L
s
.652 1 0 r
.54843 .90686 m
.54882 .9104 L
s
.185 1 0 r
.56863 .88486 m
.55717 .88809 L
s
0 .946 1 r
.56863 .88486 m
.56782 .88522 L
s
.493 1 0 r
.56863 .88486 m
.56897 .8903 L
s
.033 0 1 r
.56863 .88486 m
.56608 .89034 L
s
1 .625 0 r
.56863 .88486 m
.57762 .88555 L
s
0 1 .281 r
.56863 .88486 m
.57764 .88506 L
s
.547 1 0 r
.55717 .88809 m
.54567 .89201 L
s
0 1 .109 r
.55717 .88809 m
.56782 .88522 L
s
0 .369 1 r
.55717 .88809 m
.54704 .88939 L
s
.303 1 0 r
.55717 .88809 m
.56608 .89034 L
s
.736 1 0 r
.55717 .88809 m
.56583 .88992 L
s
0 .558 1 r
.55717 .88809 m
.55012 .89067 L
s
1 .111 0 r
.55717 .88809 m
.55036 .89385 L
s
0 .584 1 r
.55717 .88809 m
.57764 .88506 L
s
0 1 .456 r
.55717 .88809 m
.57741 .8843 L
s
.045 0 1 r
.55717 .88809 m
.53616 .89012 L
s
0 1 .049 r
.55717 .88809 m
.53631 .89154 L
s
0 .774 1 r
.54567 .89201 m
.54605 .8981 L
s
.567 1 0 r
.54567 .89201 m
.54704 .88939 L
s
0 .414 1 r
.54567 .89201 m
.54543 .89374 L
s
.651 1 0 r
.54567 .89201 m
.55036 .89385 L
s
0 .297 1 r
.54567 .89201 m
.54815 .89507 L
s
0 1 .71 r
.54567 .89201 m
.53631 .89154 L
s
0 .462 1 r
.54567 .89201 m
.53645 .89263 L
s
1 .715 0 r
.54605 .8981 m
.54698 .90336 L
s
0 1 .686 r
.54605 .8981 m
.54543 .89374 L
s
1 .248 0 r
.54605 .8981 m
.5472 .89967 L
s
1 .006 0 r
.54698 .90336 m
.54813 .90628 L
s
0 1 .458 r
.54698 .90336 m
.5472 .89967 L
s
.383 1 0 r
.54698 .90336 m
.54868 .90401 L
s
0 1 .944 r
.54813 .90628 m
.54868 .90401 L
s
.282 1 0 r
.54813 .90628 m
.54965 .90655 L
s
.073 0 1 r
.56789 .88334 m
.55674 .88656 L
s
.107 0 1 r
.56789 .88334 m
.56782 .88522 L
s
0 .958 1 r
.56789 .88334 m
.56848 .88945 L
s
.503 1 0 r
.56789 .88334 m
.56531 .88875 L
s
1 .88 0 r
.56789 .88334 m
.57722 .88443 L
s
.748 1 0 r
.56789 .88334 m
.57724 .88375 L
s
1 .233 0 r
.55674 .88656 m
.54511 .89059 L
s
0 .754 1 r
.55674 .88656 m
.56782 .88522 L
s
.157 0 1 r
.55674 .88656 m
.54704 .88939 L
s
.612 1 0 r
.55674 .88656 m
.56531 .88875 L
s
0 1 .705 r
.55674 .88656 m
.56536 .88903 L
s
0 1 .291 r
.55674 .88656 m
.54987 .88999 L
s
0 1 .229 r
.55674 .88656 m
.54963 .89164 L
s
0 1 .449 r
.55674 .88656 m
.57724 .88375 L
s
1 .898 0 r
.55674 .88656 m
.57726 .88341 L
s
1 .693 0 r
.55674 .88656 m
.536 .88912 L
s
0 .788 1 r
.55674 .88656 m
.53541 .88596 L
s
0 1 .166 r
.54511 .89059 m
.54596 .89734 L
s
0 .543 1 r
.54511 .89059 m
.54704 .88939 L
s
1 .663 0 r
.54511 .89059 m
.54543 .89374 L
s
.25 1 0 r
.54511 .89059 m
.54963 .89164 L
s
0 1 .379 r
.54511 .89059 m
.54783 .895 L
s
.997 1 0 r
.54511 .89059 m
.53541 .88596 L
s
0 .611 1 r
.54511 .89059 m
.53637 .89273 L
s
1 .948 0 r
.54596 .89734 m
.54732 .90268 L
s
0 .194 1 r
.54596 .89734 m
.54543 .89374 L
s
.625 1 0 r
.54596 .89734 m
.5472 .89967 L
s
.046 1 0 r
.54732 .90268 m
.54876 .90669 L
s
.311 1 0 r
.54732 .90268 m
.5472 .89967 L
s
0 1 .38 r
.54732 .90268 m
.54868 .90401 L
s
.99 1 0 r
.54876 .90669 m
.54868 .90401 L
s
0 .534 1 r
.54876 .90669 m
.54965 .90655 L
s
.598 1 0 r
.56873 .88289 m
.55695 .88434 L
s
.63 1 0 r
.56873 .88289 m
.56782 .88522 L
s
1 .871 0 r
.56873 .88289 m
.56912 .88942 L
s
.109 0 1 r
.56873 .88289 m
.56568 .88803 L
s
0 .142 1 r
.56873 .88289 m
.5775 .8849 L
s
0 1 .316 r
.56873 .88289 m
.57708 .88333 L
s
0 .838 1 r
.55695 .88434 m
.54606 .89032 L
s
.112 1 0 r
.55695 .88434 m
.56782 .88522 L
s
0 .352 1 r
.55695 .88434 m
.54704 .88939 L
s
0 1 .704 r
.55695 .88434 m
.56568 .88803 L
s
1 .831 0 r
.55695 .88434 m
.56536 .88826 L
s
0 .961 1 r
.55695 .88434 m
.55056 .89071 L
s
.89 1 0 r
.55695 .88434 m
.55084 .89219 L
s
0 1 .978 r
.55695 .88434 m
.57708 .88333 L
s
0 .521 1 r
.55695 .88434 m
.57664 .88131 L
s
0 1 .129 r
.55695 .88434 m
.53651 .88939 L
s
1 .722 0 r
.55695 .88434 m
.53685 .89005 L
s
0 1 .032 r
.54606 .89032 m
.54673 .89688 L
s
0 .363 1 r
.54606 .89032 m
.54704 .88939 L
s
.014 1 0 r
.54606 .89032 m
.54543 .89374 L
s
0 .476 1 r
.54606 .89032 m
.55084 .89219 L
s
0 .177 1 r
.54606 .89032 m
.54837 .89493 L
s
.27 1 0 r
.54606 .89032 m
.53685 .89005 L
s
.655 1 0 r
.54606 .89032 m
.53693 .8927 L
s
.602 1 0 r
.54673 .89688 m
.54819 .90221 L
s
1 .613 0 r
.54673 .89688 m
.54543 .89374 L
s
0 .36 1 r
.54673 .89688 m
.5472 .89967 L
s
.701 1 0 r
.54819 .90221 m
.5497 .90528 L
s
0 1 .093 r
.54819 .90221 m
.5472 .89967 L
s
.306 1 0 r
.54819 .90221 m
.54868 .90401 L
s
0 1 .037 r
.5497 .90528 m
.54868 .90401 L
s
1 .72 0 r
.5497 .90528 m
.54965 .90655 L
s
0 .781 1 r
.56901 .88478 m
.55748 .88707 L
s
.541 1 0 r
.56901 .88478 m
.56782 .88522 L
s
1 .924 0 r
.56901 .88478 m
.56902 .88947 L
s
.358 1 0 r
.56901 .88478 m
.56608 .88524 L
s
0 1 .345 r
.56901 .88478 m
.57751 .88513 L
s
0 .537 1 r
.56901 .88478 m
.57744 .88338 L
s
0 .665 1 r
.55748 .88707 m
.54613 .89111 L
s
0 .787 1 r
.55748 .88707 m
.56782 .88522 L
s
0 1 .19 r
.55748 .88707 m
.54704 .88939 L
s
.477 1 0 r
.55748 .88707 m
.56608 .88524 L
s
.262 1 0 r
.55748 .88707 m
.56601 .88933 L
s
1 .949 0 r
.55748 .88707 m
.55129 .88631 L
s
.175 1 0 r
.55748 .88707 m
.55098 .89081 L
s
.059 1 0 r
.55748 .88707 m
.57744 .88338 L
s
0 .964 1 r
.55748 .88707 m
.57731 .88389 L
s
.099 0 1 r
.55748 .88707 m
.53675 .88934 L
s
0 1 .183 r
.55748 .88707 m
.53694 .89093 L
s
.498 1 0 r
.54613 .89111 m
.54709 .89631 L
s
0 .965 1 r
.54613 .89111 m
.54704 .88939 L
s
1 .699 0 r
.54613 .89111 m
.54543 .89374 L
s
1 .185 0 r
.54613 .89111 m
.55098 .89081 L
s
0 1 .741 r
.54613 .89111 m
.54851 .89497 L
s
0 1 .402 r
.54613 .89111 m
.53694 .89093 L
s
0 .139 1 r
.54613 .89111 m
.53689 .89292 L
s
.423 1 0 r
.54709 .89631 m
.54865 .90068 L
s
0 .448 1 r
.54709 .89631 m
.54543 .89374 L
s
1 .775 0 r
.54709 .89631 m
.5472 .89967 L
s
.347 1 0 r
.54865 .90068 m
.5501 .90317 L
s
.044 1 0 r
.54865 .90068 m
.5472 .89967 L
s
.904 1 0 r
.54865 .90068 m
.54868 .90401 L
s
0 1 .163 r
.5501 .90317 m
.54868 .90401 L
s
0 1 .37 r
.5501 .90317 m
.54965 .90655 L
s
1 .597 0 r
.56922 .88577 m
.55726 .88632 L
s
0 1 .28 r
.56922 .88577 m
.56782 .88522 L
s
1 .487 0 r
.56922 .88577 m
.56926 .89019 L
s
0 .152 1 r
.56922 .88577 m
.56555 .88536 L
s
.044 1 0 r
.56922 .88577 m
.57787 .88521 L
s
0 1 .447 r
.56922 .88577 m
.57783 .88318 L
s
0 .361 1 r
.55726 .88632 m
.54619 .88693 L
s
0 1 .901 r
.55726 .88632 m
.56782 .88522 L
s
.557 1 0 r
.55726 .88632 m
.54704 .88939 L
s
.954 1 0 r
.55726 .88632 m
.56555 .88536 L
s
1 .949 0 r
.55726 .88632 m
.56569 .88843 L
s
.081 0 1 r
.55726 .88632 m
.54942 .88685 L
s
0 1 .061 r
.55726 .88632 m
.55019 .88871 L
s
.197 0 1 r
.55726 .88632 m
.57783 .88318 L
s
.408 1 0 r
.55726 .88632 m
.57748 .88282 L
s
.051 1 0 r
.55726 .88632 m
.53611 .88935 L
s
0 1 .455 r
.55726 .88632 m
.53646 .88953 L
s
.87 1 0 r
.54619 .88693 m
.54703 .8953 L
s
.01 1 0 r
.54619 .88693 m
.54704 .88939 L
s
0 .505 1 r
.54619 .88693 m
.54543 .89374 L
s
0 .729 1 r
.54619 .88693 m
.55019 .88871 L
s
1 .316 0 r
.54619 .88693 m
.54833 .89365 L
s
1 .092 0 r
.54619 .88693 m
.53646 .88953 L
s
1 .947 0 r
.54619 .88693 m
.53706 .89108 L
s
.247 1 0 r
.54703 .8953 m
.54829 .90146 L
s
.2 1 0 r
.54703 .8953 m
.54543 .89374 L
s
0 .198 1 r
.54703 .8953 m
.5472 .89967 L
s
.79 1 0 r
.54829 .90146 m
.54993 .90464 L
s
.568 1 0 r
.54829 .90146 m
.5472 .89967 L
s
1 .57 0 r
.54829 .90146 m
.54868 .90401 L
s
0 1 .909 r
.54993 .90464 m
.54868 .90401 L
s
0 .117 1 r
.54993 .90464 m
.54965 .90655 L
s
.004 0 1 r
.5676 .87924 m
.55571 .88415 L
s
0 .288 1 r
.5676 .87924 m
.56782 .88522 L
s
0 .717 1 r
.5676 .87924 m
.56818 .88728 L
s
.747 1 0 r
.5676 .87924 m
.56468 .88609 L
s
.706 1 0 r
.5676 .87924 m
.57682 .88133 L
s
1 .417 0 r
.5676 .87924 m
.57639 .88054 L
s
0 .1 1 r
.55571 .88415 m
.54373 .88586 L
s
0 1 .403 r
.55571 .88415 m
.56782 .88522 L
s
0 1 .453 r
.55571 .88415 m
.54704 .88939 L
s
.086 0 1 r
.55571 .88415 m
.56468 .88609 L
s
.037 0 1 r
.55571 .88415 m
.56457 .88581 L
s
0 .424 1 r
.55571 .88415 m
.54954 .89033 L
s
0 .025 1 r
.55571 .88415 m
.54819 .88911 L
s
0 .096 1 r
.55571 .88415 m
.57639 .88054 L
s
1 .066 0 r
.55571 .88415 m
.57584 .87852 L
s
0 1 .454 r
.55571 .88415 m
.53572 .88868 L
s
0 1 .144 r
.55571 .88415 m
.53234 .88303 L
s
0 .002 1 r
.54373 .88586 m
.5457 .89417 L
s
.54 1 0 r
.54373 .88586 m
.54704 .88939 L
s
0 .835 1 r
.54373 .88586 m
.54543 .89374 L
s
0 .668 1 r
.54373 .88586 m
.54819 .88911 L
s
1 .606 0 r
.54373 .88586 m
.54758 .89321 L
s
1 .535 0 r
.54373 .88586 m
.53234 .88303 L
s
1 .985 0 r
.54373 .88586 m
.53624 .89075 L
s
0 1 .695 r
.5457 .89417 m
.54804 .8986 L
s
.04 1 0 r
.5457 .89417 m
.54543 .89374 L
s
.028 1 0 r
.5457 .89417 m
.5472 .89967 L
s
.906 1 0 r
.54804 .8986 m
.54942 .90112 L
s
0 .831 1 r
.54804 .8986 m
.5472 .89967 L
s
0 1 .054 r
.54804 .8986 m
.54868 .90401 L
s
1 .692 0 r
.54942 .90112 m
.54868 .90401 L
s
.136 0 1 r
.54942 .90112 m
.54965 .90655 L
s
0 1 .28 r
.56782 .88522 m
.54704 .88939 L
s
1 .386 0 r
.56782 .88522 m
.5703 .88159 L
s
0 1 .543 r
.56782 .88522 m
.57007 .88339 L
s
0 .965 1 r
.56782 .88522 m
.57067 .88693 L
s
.769 1 0 r
.56782 .88522 m
.56897 .8903 L
s
1 .589 0 r
.56782 .88522 m
.56848 .88945 L
s
.077 0 1 r
.56782 .88522 m
.56912 .88942 L
s
.381 1 0 r
.56782 .88522 m
.56902 .88947 L
s
0 1 .625 r
.56782 .88522 m
.56926 .89019 L
s
0 .507 1 r
.56782 .88522 m
.56818 .88728 L
s
0 1 .164 r
.56782 .88522 m
.56583 .88992 L
s
.935 1 0 r
.56782 .88522 m
.56536 .88903 L
s
.835 1 0 r
.56782 .88522 m
.56536 .88826 L
s
1 .872 0 r
.56782 .88522 m
.56601 .88933 L
s
1 .776 0 r
.56782 .88522 m
.56569 .88843 L
s
1 .747 0 r
.56782 .88522 m
.56457 .88581 L
s
.11 1 0 r
.56782 .88522 m
.55952 .88863 L
s
.716 1 0 r
.56782 .88522 m
.56728 .88755 L
s
.992 1 0 r
.56782 .88522 m
.56713 .88744 L
s
1 .266 0 r
.56782 .88522 m
.56779 .89006 L
s
.335 1 0 r
.56782 .88522 m
.57762 .88555 L
s
.981 1 0 r
.56782 .88522 m
.57722 .88443 L
s
1 .037 0 r
.56782 .88522 m
.5775 .8849 L
s
1 .46 0 r
.56782 .88522 m
.57751 .88513 L
s
1 .378 0 r
.56782 .88522 m
.57787 .88521 L
s
0 1 .412 r
.56782 .88522 m
.57682 .88133 L
s
.878 1 0 r
.56782 .88522 m
.57741 .8843 L
s
0 1 .984 r
.56782 .88522 m
.57726 .88341 L
s
1 .993 0 r
.56782 .88522 m
.57664 .88131 L
s
1 .419 0 r
.56782 .88522 m
.57731 .88389 L
s
0 .094 1 r
.56782 .88522 m
.57748 .88282 L
s
.442 1 0 r
.56782 .88522 m
.57584 .87852 L
s
0 .405 1 r
.56782 .88522 m
.56681 .87811 L
s
0 1 .286 r
.56782 .88522 m
.5784 .88354 L
s
0 .906 1 r
.56782 .88522 m
.57746 .87997 L
s
0 .874 1 r
.56782 .88522 m
.5784 .88482 L
s
.587 1 0 r
.54704 .88939 m
.54543 .89374 L
s
0 .357 1 r
.54704 .88939 m
.547 .88928 L
s
0 .352 1 r
.54704 .88939 m
.54797 .88449 L
s
.379 1 0 r
.54704 .88939 m
.54732 .88979 L
s
0 1 .235 r
.54704 .88939 m
.55952 .88863 L
s
0 1 .543 r
.54704 .88939 m
.55012 .89067 L
s
.163 1 0 r
.54704 .88939 m
.54987 .88999 L
s
1 .978 0 r
.54704 .88939 m
.55056 .89071 L
s
0 .487 1 r
.54704 .88939 m
.55129 .88631 L
s
0 1 .539 r
.54704 .88939 m
.54942 .88685 L
s
.494 1 0 r
.54704 .88939 m
.54954 .89033 L
s
0 .969 1 r
.54704 .88939 m
.54815 .89507 L
s
.002 0 1 r
.54704 .88939 m
.54783 .895 L
s
1 .088 0 r
.54704 .88939 m
.54837 .89493 L
s
1 .715 0 r
.54704 .88939 m
.54851 .89497 L
s
0 1 .824 r
.54704 .88939 m
.54833 .89365 L
s
0 .198 1 r
.54704 .88939 m
.54758 .89321 L
s
0 .766 1 r
.54704 .88939 m
.54934 .89626 L
s
1 .458 0 r
.54704 .88939 m
.54959 .89446 L
s
.661 1 0 r
.54704 .88939 m
.54998 .89261 L
s
0 .646 1 r
.54704 .88939 m
.54977 .89425 L
s
0 1 .929 r
.54704 .88939 m
.56681 .87811 L
s
0 .547 1 r
.54704 .88939 m
.53616 .89012 L
s
.23 1 0 r
.54704 .88939 m
.536 .88912 L
s
0 .33 1 r
.54704 .88939 m
.53651 .88939 L
s
0 .417 1 r
.54704 .88939 m
.53675 .88934 L
s
.211 1 0 r
.54704 .88939 m
.53611 .88935 L
s
1 .236 0 r
.54704 .88939 m
.53572 .88868 L
s
.232 1 0 r
.54704 .88939 m
.53645 .89263 L
s
.78 1 0 r
.54704 .88939 m
.53637 .89273 L
s
0 .109 1 r
.54704 .88939 m
.53693 .8927 L
s
0 1 .22 r
.54704 .88939 m
.53689 .89292 L
s
.971 1 0 r
.54704 .88939 m
.53706 .89108 L
s
0 .313 1 r
.54704 .88939 m
.53624 .89075 L
s
1 .908 0 r
.54704 .88939 m
.53696 .8938 L
s
.141 0 1 r
.54704 .88939 m
.5368 .89269 L
s
0 1 .732 r
.54704 .88939 m
.5376 .8894 L
s
0 .756 1 r
.54704 .88939 m
.53665 .89145 L
s
.922 1 0 r
.54543 .89374 m
.5472 .89967 L
s
0 .083 1 r
.54543 .89374 m
.54655 .89473 L
s
0 .108 1 r
.54543 .89374 m
.54682 .89318 L
s
0 .08 1 r
.54543 .89374 m
.54636 .8957 L
s
0 1 .807 r
.54543 .89374 m
.54934 .89626 L
s
0 1 .921 r
.54543 .89374 m
.53696 .8938 L
s
0 1 .47 r
.5472 .89967 m
.54868 .90401 L
s
0 .845 1 r
.5472 .89967 m
.54796 .90248 L
s
.052 1 0 r
.5472 .89967 m
.54654 .90005 L
s
.784 1 0 r
.5472 .89967 m
.54718 .90205 L
s
0 .023 1 r
.54868 .90401 m
.54965 .90655 L
s
1 .508 0 r
.54868 .90401 m
.5503 .90661 L
s
1 .514 0 r
.54868 .90401 m
.54741 .90514 L
s
0 1 .555 r
.54868 .90401 m
.54849 .90595 L
s
0 .412 1 r
.54965 .90655 m
.55032 .91207 L
s
.417 1 0 r
.54965 .90655 m
.54957 .90355 L
s
.619 1 0 r
.54965 .90655 m
.5495 .90679 L
s
0 1 .998 r
.56989 .88146 m
.5703 .88159 L
s
1 .455 0 r
.56989 .88146 m
.5683 .88874 L
s
.799 1 0 r
.56989 .88146 m
.57899 .88279 L
s
0 1 .172 r
.56913 .88332 m
.57007 .88339 L
s
1 .173 0 r
.56913 .88332 m
.56765 .88731 L
s
0 .844 1 r
.56913 .88332 m
.57802 .87984 L
s
1 .578 0 r
.56977 .88727 m
.57067 .88693 L
s
0 .228 1 r
.56977 .88727 m
.56801 .88837 L
s
.309 1 0 r
.56977 .88727 m
.57888 .88521 L
s
1 .141 0 r
.547 .88928 m
.54871 .88976 L
s
1 .031 0 r
.547 .88928 m
.54959 .89446 L
s
0 .29 1 r
.547 .88928 m
.5523 .89288 L
s
0 1 .504 r
.547 .88928 m
.5368 .89269 L
s
1 .55 0 r
.547 .88928 m
.53678 .89121 L
s
.35 1 0 r
.54655 .89473 m
.54692 .89647 L
s
.052 0 1 r
.54796 .90248 m
.54849 .90317 L
s
1 .374 0 r
.5503 .90661 m
.55025 .9055 L
s
0 .337 1 r
.5703 .88159 m
.56728 .88755 L
s
.728 1 0 r
.5703 .88159 m
.5683 .88874 L
s
0 .994 1 r
.5703 .88159 m
.5784 .88354 L
s
0 1 .485 r
.5703 .88159 m
.57899 .88279 L
s
.173 1 0 r
.54797 .88449 m
.54912 .88702 L
s
.017 0 1 r
.54797 .88449 m
.54998 .89261 L
s
0 1 .457 r
.54797 .88449 m
.55256 .89061 L
s
.42 1 0 r
.54797 .88449 m
.5376 .8894 L
s
0 1 .322 r
.54797 .88449 m
.53767 .888 L
s
0 1 .803 r
.54682 .89318 m
.54736 .89244 L
s
1 .898 0 r
.54654 .90005 m
.54691 .89999 L
s
0 1 .885 r
.54741 .90514 m
.54695 .9025 L
s
0 .234 1 r
.57007 .88339 m
.56713 .88744 L
s
1 .556 0 r
.57007 .88339 m
.56765 .88731 L
s
1 .055 0 r
.57007 .88339 m
.57746 .87997 L
s
0 1 .189 r
.57007 .88339 m
.57802 .87984 L
s
1 .646 0 r
.54732 .88979 m
.54941 .88548 L
s
.884 1 0 r
.54732 .88979 m
.54977 .89425 L
s
.743 1 0 r
.54732 .88979 m
.55254 .89237 L
s
.783 1 0 r
.54732 .88979 m
.53665 .89145 L
s
.896 1 0 r
.54732 .88979 m
.53703 .88962 L
s
.198 1 0 r
.54636 .8957 m
.54683 .89492 L
s
0 1 .448 r
.54718 .90205 m
.54799 .90042 L
s
1 .587 0 r
.54849 .90595 m
.54763 .90658 L
s
.827 1 0 r
.57067 .88693 m
.56779 .89006 L
s
0 .69 1 r
.57067 .88693 m
.56801 .88837 L
s
0 1 .953 r
.57067 .88693 m
.5784 .88482 L
s
0 1 .028 r
.57067 .88693 m
.57888 .88521 L
s
1 .472 0 r
.54871 .88976 m
.5523 .89288 L
s
1 .56 0 r
.54871 .88976 m
.53678 .89121 L
s
.29 1 0 r
.54912 .88702 m
.55256 .89061 L
s
0 .457 1 r
.54912 .88702 m
.53767 .888 L
s
0 1 .8 r
.54941 .88548 m
.55254 .89237 L
s
.105 1 0 r
.54941 .88548 m
.53703 .88962 L
s
0 1 .13 r
.59703 .87897 m
.61033 .87775 L
s
1 .869 0 r
.59703 .87897 m
.58625 .88086 L
s
0 .744 1 r
.59703 .87897 m
.58865 .87709 L
s
0 1 .652 r
.59703 .87897 m
.60941 .8752 L
s
0 .857 1 r
.59703 .87897 m
.58698 .88131 L
s
0 1 .965 r
.59703 .87897 m
.6084 .87691 L
s
.923 1 0 r
.59703 .87897 m
.5784 .88354 L
s
1 .838 0 r
.59703 .87897 m
.57899 .88279 L
s
.55 1 0 r
.59703 .87897 m
.59058 .88373 L
s
.149 0 1 r
.59703 .87897 m
.59108 .88304 L
s
.576 1 0 r
.59703 .87897 m
.60658 .88022 L
s
0 .49 1 r
.59703 .87897 m
.61969 .87403 L
s
.552 1 0 r
.61033 .87775 m
.61412 .88151 L
s
1 .68 0 r
.61033 .87775 m
.60609 .87657 L
s
.562 1 0 r
.61033 .87775 m
.60941 .8752 L
s
.977 1 0 r
.61033 .87775 m
.61249 .88073 L
s
.186 0 1 r
.61033 .87775 m
.6084 .87691 L
s
0 .111 1 r
.61033 .87775 m
.61299 .88088 L
s
1 .507 0 r
.61033 .87775 m
.60895 .88104 L
s
1 .02 0 r
.61033 .87775 m
.60658 .88022 L
s
.615 1 0 r
.61033 .87775 m
.61948 .87527 L
s
0 .799 1 r
.61033 .87775 m
.61969 .87403 L
s
.431 1 0 r
.61412 .88151 m
.61692 .88462 L
s
0 .154 1 r
.61412 .88151 m
.61178 .87948 L
s
.788 1 0 r
.61412 .88151 m
.61249 .88073 L
s
.467 1 0 r
.61412 .88151 m
.61581 .88572 L
s
0 1 .492 r
.61412 .88151 m
.61299 .88088 L
s
.2 0 1 r
.61412 .88151 m
.61621 .88542 L
s
1 .869 0 r
.61692 .88462 m
.6186 .88461 L
s
.133 0 1 r
.61692 .88462 m
.61446 .88431 L
s
0 .853 1 r
.61692 .88462 m
.61581 .88572 L
s
0 1 .05 r
.61692 .88462 m
.61827 .88442 L
s
0 .357 1 r
.61692 .88462 m
.61621 .88542 L
s
1 .045 0 r
.61692 .88462 m
.61974 .88409 L
s
0 1 .725 r
.6186 .88461 m
.61813 .88457 L
s
.079 1 0 r
.6186 .88461 m
.61709 .88701 L
s
0 1 .494 r
.6186 .88461 m
.61827 .88442 L
s
0 .253 1 r
.6186 .88461 m
.61974 .88409 L
s
0 1 .055 r
.6186 .88461 m
.61963 .88417 L
s
0 1 .882 r
.61813 .88457 m
.61829 .88762 L
s
0 .104 1 r
.61813 .88457 m
.61752 .88495 L
s
1 .013 0 r
.61813 .88457 m
.61963 .88417 L
s
.487 1 0 r
.59575 .87566 m
.60929 .87547 L
s
0 1 .998 r
.59575 .87566 m
.58625 .88086 L
s
0 .785 1 r
.59575 .87566 m
.58709 .87232 L
s
1 .832 0 r
.59575 .87566 m
.60867 .87476 L
s
0 .441 1 r
.59575 .87566 m
.58491 .87389 L
s
0 .2 1 r
.59575 .87566 m
.60698 .87361 L
s
0 .169 1 r
.59575 .87566 m
.57746 .87997 L
s
.563 1 0 r
.59575 .87566 m
.57802 .87984 L
s
1 .92 0 r
.59575 .87566 m
.58926 .88035 L
s
0 1 .484 r
.59575 .87566 m
.58894 .87602 L
s
0 1 .345 r
.59575 .87566 m
.6048 .87817 L
s
1 .729 0 r
.59575 .87566 m
.61794 .86932 L
s
0 .659 1 r
.60929 .87547 m
.61355 .87979 L
s
0 .336 1 r
.60929 .87547 m
.60609 .87657 L
s
1 .018 0 r
.60929 .87547 m
.60867 .87476 L
s
0 1 .069 r
.60929 .87547 m
.61186 .87842 L
s
0 .001 1 r
.60929 .87547 m
.60698 .87361 L
s
.637 1 0 r
.60929 .87547 m
.61222 .87844 L
s
.08 1 0 r
.60929 .87547 m
.60777 .88029 L
s
0 .463 1 r
.60929 .87547 m
.6048 .87817 L
s
.756 1 0 r
.60929 .87547 m
.61883 .8745 L
s
0 1 .559 r
.60929 .87547 m
.61794 .86932 L
s
.279 1 0 r
.61355 .87979 m
.61667 .8836 L
s
0 .428 1 r
.61355 .87979 m
.61178 .87948 L
s
0 .36 1 r
.61355 .87979 m
.61186 .87842 L
s
.642 1 0 r
.61355 .87979 m
.61543 .88202 L
s
.106 1 0 r
.61355 .87979 m
.61222 .87844 L
s
1 .903 0 r
.61355 .87979 m
.61576 .88301 L
s
.349 1 0 r
.61667 .8836 m
.61908 .8854 L
s
0 1 .036 r
.61667 .8836 m
.61446 .88431 L
s
.582 1 0 r
.61667 .8836 m
.61543 .88202 L
s
1 .829 0 r
.61667 .8836 m
.61836 .88565 L
s
.339 1 0 r
.61667 .8836 m
.61576 .88301 L
s
1 .625 0 r
.61667 .8836 m
.61847 .88343 L
s
0 .385 1 r
.61908 .8854 m
.62016 .8869 L
s
0 .317 1 r
.61908 .8854 m
.61709 .88701 L
s
0 1 .161 r
.61908 .8854 m
.61836 .88565 L
s
.543 1 0 r
.61908 .8854 m
.61847 .88343 L
s
0 1 .414 r
.61908 .8854 m
.62123 .88667 L
s
0 1 .985 r
.62016 .8869 m
.61829 .88762 L
s
0 .597 1 r
.62016 .8869 m
.61973 .88748 L
s
0 1 .029 r
.62016 .8869 m
.62123 .88667 L
s
1 .885 0 r
.59673 .8797 m
.60843 .8741 L
s
0 1 .341 r
.59673 .8797 m
.58625 .88086 L
s
.432 1 0 r
.59673 .8797 m
.58801 .88341 L
s
.516 1 0 r
.59673 .8797 m
.60919 .87622 L
s
.271 1 0 r
.59673 .8797 m
.58671 .8833 L
s
0 1 .66 r
.59673 .8797 m
.60869 .87142 L
s
0 .435 1 r
.59673 .8797 m
.5784 .88482 L
s
0 1 .088 r
.59673 .8797 m
.57888 .88521 L
s
0 .307 1 r
.59673 .8797 m
.59027 .88478 L
s
0 .74 1 r
.59673 .8797 m
.59069 .88545 L
s
0 1 .911 r
.59673 .8797 m
.60604 .87992 L
s
1 .405 0 r
.59673 .8797 m
.6192 .87428 L
s
0 1 .561 r
.60843 .8741 m
.61223 .88232 L
s
0 1 .452 r
.60843 .8741 m
.60609 .87657 L
s
0 .806 1 r
.60843 .8741 m
.60919 .87622 L
s
.505 1 0 r
.60843 .8741 m
.61094 .87889 L
s
1 .463 0 r
.60843 .8741 m
.60869 .87142 L
s
0 1 .908 r
.60843 .8741 m
.61058 .87887 L
s
0 .206 1 r
.60843 .8741 m
.60758 .87889 L
s
1 .807 0 r
.60843 .8741 m
.60604 .87992 L
s
0 1 .956 r
.60843 .8741 m
.61891 .87505 L
s
1 .762 0 r
.60843 .8741 m
.6192 .87428 L
s
1 .627 0 r
.61223 .88232 m
.61552 .88828 L
s
1 .66 0 r
.61223 .88232 m
.61178 .87948 L
s
0 1 .722 r
.61223 .88232 m
.61094 .87889 L
s
.883 1 0 r
.61223 .88232 m
.61425 .88684 L
s
0 .791 1 r
.61223 .88232 m
.61058 .87887 L
s
.739 1 0 r
.61223 .88232 m
.61409 .88749 L
s
0 .581 1 r
.61552 .88828 m
.61729 .89004 L
s
.138 1 0 r
.61552 .88828 m
.61446 .88431 L
s
.708 1 0 r
.61552 .88828 m
.61425 .88684 L
s
0 .503 1 r
.61552 .88828 m
.61775 .89137 L
s
1 .025 0 r
.61552 .88828 m
.61409 .88749 L
s
.742 1 0 r
.61552 .88828 m
.61759 .89243 L
s
0 .127 1 r
.61729 .89004 m
.61805 .88975 L
s
0 .43 1 r
.61729 .89004 m
.61709 .88701 L
s
0 1 .78 r
.61729 .89004 m
.61775 .89137 L
s
1 .989 0 r
.61729 .89004 m
.61759 .89243 L
s
0 1 .715 r
.61729 .89004 m
.6184 .88965 L
s
0 .999 1 r
.61805 .88975 m
.61829 .88762 L
s
0 .704 1 r
.61805 .88975 m
.6178 .88865 L
s
.919 1 0 r
.61805 .88975 m
.6184 .88965 L
s
0 .644 1 r
.58613 .88302 m
.59755 .87946 L
s
0 .95 1 r
.58613 .88302 m
.58625 .88086 L
s
0 .565 1 r
.58613 .88302 m
.57762 .88555 L
s
1 .424 0 r
.58613 .88302 m
.57764 .88506 L
s
0 .965 1 r
.58613 .88302 m
.58768 .88628 L
s
0 1 .243 r
.58613 .88302 m
.59039 .88463 L
s
0 1 .745 r
.59755 .87946 m
.60947 .87613 L
s
0 .585 1 r
.59755 .87946 m
.58625 .88086 L
s
.201 1 0 r
.59755 .87946 m
.60609 .87657 L
s
.164 1 0 r
.59755 .87946 m
.57764 .88506 L
s
0 .098 1 r
.59755 .87946 m
.57741 .8843 L
s
0 .327 1 r
.59755 .87946 m
.59039 .88463 L
s
0 .825 1 r
.59755 .87946 m
.59014 .8835 L
s
.196 1 0 r
.59755 .87946 m
.60501 .87792 L
s
1 .782 0 r
.59755 .87946 m
.60604 .87938 L
s
.051 1 0 r
.59755 .87946 m
.61801 .87406 L
s
1 .231 0 r
.59755 .87946 m
.61832 .87389 L
s
1 .673 0 r
.60947 .87613 m
.61294 .88117 L
s
0 .25 1 r
.60947 .87613 m
.60609 .87657 L
s
1 .797 0 r
.60947 .87613 m
.61178 .87948 L
s
1 .032 0 r
.60947 .87613 m
.60604 .87938 L
s
1 .899 0 r
.60947 .87613 m
.60881 .87996 L
s
0 1 .9 r
.60947 .87613 m
.61832 .87389 L
s
0 .248 1 r
.60947 .87613 m
.61856 .87469 L
s
0 .878 1 r
.61294 .88117 m
.61572 .88407 L
s
0 .151 1 r
.61294 .88117 m
.61178 .87948 L
s
0 1 .91 r
.61294 .88117 m
.61446 .88431 L
s
0 1 .506 r
.61572 .88407 m
.61776 .88706 L
s
0 .833 1 r
.61572 .88407 m
.61446 .88431 L
s
1 .296 0 r
.61572 .88407 m
.61709 .88701 L
s
0 1 .533 r
.61776 .88706 m
.61709 .88701 L
s
0 .674 1 r
.61776 .88706 m
.61829 .88762 L
s
0 1 .546 r
.58592 .88201 m
.59756 .8788 L
s
0 .095 1 r
.58592 .88201 m
.58625 .88086 L
s
0 1 .416 r
.58592 .88201 m
.57722 .88443 L
s
.094 0 1 r
.58592 .88201 m
.57724 .88375 L
s
0 1 .124 r
.58592 .88201 m
.58742 .88428 L
s
0 .12 1 r
.58592 .88201 m
.59022 .88329 L
s
1 .581 0 r
.59756 .8788 m
.60984 .87738 L
s
.071 0 1 r
.59756 .8788 m
.58625 .88086 L
s
0 .742 1 r
.59756 .8788 m
.60609 .87657 L
s
0 1 .296 r
.59756 .8788 m
.57724 .88375 L
s
1 .888 0 r
.59756 .8788 m
.57726 .88341 L
s
.37 1 0 r
.59756 .8788 m
.59022 .88329 L
s
.1 1 0 r
.59756 .8788 m
.59013 .88044 L
s
.167 1 0 r
.59756 .8788 m
.60592 .87961 L
s
0 1 .314 r
.59756 .8788 m
.60562 .87574 L
s
0 1 .733 r
.59756 .8788 m
.61814 .87399 L
s
.568 1 0 r
.59756 .8788 m
.6185 .87385 L
s
0 .661 1 r
.60984 .87738 m
.61308 .88276 L
s
.463 1 0 r
.60984 .87738 m
.60609 .87657 L
s
0 1 .244 r
.60984 .87738 m
.61178 .87948 L
s
0 1 .663 r
.60984 .87738 m
.60562 .87574 L
s
.81 1 0 r
.60984 .87738 m
.60915 .88085 L
s
0 .513 1 r
.60984 .87738 m
.6185 .87385 L
s
0 1 .965 r
.60984 .87738 m
.61886 .8758 L
s
.918 1 0 r
.61308 .88276 m
.61581 .88722 L
s
0 1 .383 r
.61308 .88276 m
.61178 .87948 L
s
0 .644 1 r
.61308 .88276 m
.61446 .88431 L
s
.823 1 0 r
.61581 .88722 m
.61826 .88982 L
s
1 .598 0 r
.61581 .88722 m
.61446 .88431 L
s
0 .868 1 r
.61581 .88722 m
.61709 .88701 L
s
0 1 .923 r
.61826 .88982 m
.61709 .88701 L
s
0 .589 1 r
.61826 .88982 m
.61829 .88762 L
s
1 .431 0 r
.58564 .8827 m
.59646 .87863 L
s
1 .422 0 r
.58564 .8827 m
.58625 .88086 L
s
0 .719 1 r
.58564 .8827 m
.5775 .8849 L
s
0 .903 1 r
.58564 .8827 m
.57708 .88333 L
s
1 .151 0 r
.58564 .8827 m
.58747 .88591 L
s
0 .433 1 r
.58564 .8827 m
.58979 .88449 L
s
1 .626 0 r
.59646 .87863 m
.60844 .8771 L
s
0 .269 1 r
.59646 .87863 m
.58625 .88086 L
s
0 .68 1 r
.59646 .87863 m
.60609 .87657 L
s
1 .783 0 r
.59646 .87863 m
.57708 .88333 L
s
0 .874 1 r
.59646 .87863 m
.57664 .88131 L
s
0 .284 1 r
.59646 .87863 m
.58979 .88449 L
s
1 .751 0 r
.59646 .87863 m
.58966 .88328 L
s
0 1 .445 r
.59646 .87863 m
.6051 .87992 L
s
1 .543 0 r
.59646 .87863 m
.6043 .87939 L
s
1 .918 0 r
.59646 .87863 m
.61714 .8736 L
s
.994 1 0 r
.59646 .87863 m
.61332 .86948 L
s
.753 1 0 r
.60844 .8771 m
.61198 .88223 L
s
0 .46 1 r
.60844 .8771 m
.60609 .87657 L
s
0 1 .233 r
.60844 .8771 m
.61178 .87948 L
s
0 .85 1 r
.60844 .8771 m
.6043 .87939 L
s
1 .488 0 r
.60844 .8771 m
.60791 .87973 L
s
.147 0 1 r
.60844 .8771 m
.61332 .86948 L
s
.568 1 0 r
.60844 .8771 m
.61781 .87515 L
s
1 .459 0 r
.61198 .88223 m
.61481 .88577 L
s
0 1 .899 r
.61198 .88223 m
.61178 .87948 L
s
1 .319 0 r
.61198 .88223 m
.61446 .88431 L
s
.023 0 1 r
.61481 .88577 m
.6167 .88711 L
s
1 .063 0 r
.61481 .88577 m
.61446 .88431 L
s
0 .838 1 r
.61481 .88577 m
.61709 .88701 L
s
0 1 .829 r
.6167 .88711 m
.61709 .88701 L
s
.158 0 1 r
.6167 .88711 m
.61829 .88762 L
s
1 .105 0 r
.58568 .8822 m
.59669 .87826 L
s
1 .983 0 r
.58568 .8822 m
.58625 .88086 L
s
1 .273 0 r
.58568 .8822 m
.57751 .88513 L
s
.844 1 0 r
.58568 .8822 m
.57744 .88338 L
s
0 .267 1 r
.58568 .8822 m
.58729 .886 L
s
1 .312 0 r
.58568 .8822 m
.58969 .88269 L
s
1 .748 0 r
.59669 .87826 m
.60885 .87721 L
s
0 1 .993 r
.59669 .87826 m
.58625 .88086 L
s
0 1 .987 r
.59669 .87826 m
.60609 .87657 L
s
.108 0 1 r
.59669 .87826 m
.57744 .88338 L
s
.503 1 0 r
.59669 .87826 m
.57731 .88389 L
s
0 .184 1 r
.59669 .87826 m
.58969 .88269 L
s
0 1 .485 r
.59669 .87826 m
.58982 .8831 L
s
1 .64 0 r
.59669 .87826 m
.60513 .8797 L
s
.659 1 0 r
.59669 .87826 m
.60469 .87956 L
s
.029 0 1 r
.59669 .87826 m
.61708 .87275 L
s
1 .221 0 r
.59669 .87826 m
.61481 .87004 L
s
1 .665 0 r
.60885 .87721 m
.61247 .88229 L
s
1 .549 0 r
.60885 .87721 m
.60609 .87657 L
s
0 1 .482 r
.60885 .87721 m
.61178 .87948 L
s
.358 1 0 r
.60885 .87721 m
.60469 .87956 L
s
.562 1 0 r
.60885 .87721 m
.60839 .88129 L
s
1 .586 0 r
.60885 .87721 m
.61481 .87004 L
s
1 .126 0 r
.60885 .87721 m
.61803 .87527 L
s
0 1 .924 r
.61247 .88229 m
.61501 .88621 L
s
0 .285 1 r
.61247 .88229 m
.61178 .87948 L
s
.517 1 0 r
.61247 .88229 m
.61446 .88431 L
s
0 .674 1 r
.61501 .88621 m
.61669 .88587 L
s
0 .175 1 r
.61501 .88621 m
.61446 .88431 L
s
.148 0 1 r
.61501 .88621 m
.61709 .88701 L
s
0 1 .634 r
.61669 .88587 m
.61709 .88701 L
s
1 .195 0 r
.61669 .88587 m
.61829 .88762 L
s
1 .873 0 r
.58647 .88198 m
.59782 .87775 L
s
0 .399 1 r
.58647 .88198 m
.58625 .88086 L
s
1 .361 0 r
.58647 .88198 m
.57787 .88521 L
s
0 1 .096 r
.58647 .88198 m
.57783 .88318 L
s
0 1 .539 r
.58647 .88198 m
.58779 .88574 L
s
.688 1 0 r
.58647 .88198 m
.59063 .88311 L
s
0 1 .697 r
.59782 .87775 m
.61002 .87745 L
s
.027 0 1 r
.59782 .87775 m
.58625 .88086 L
s
0 1 .387 r
.59782 .87775 m
.60609 .87657 L
s
1 .106 0 r
.59782 .87775 m
.57783 .88318 L
s
0 1 .105 r
.59782 .87775 m
.57748 .88282 L
s
.242 1 0 r
.59782 .87775 m
.59063 .88311 L
s
.722 1 0 r
.59782 .87775 m
.58981 .87903 L
s
0 1 .412 r
.59782 .87775 m
.60583 .8765 L
s
0 1 .605 r
.59782 .87775 m
.60639 .87999 L
s
1 .693 0 r
.59782 .87775 m
.61802 .86751 L
s
0 .082 1 r
.59782 .87775 m
.61853 .87347 L
s
0 1 .524 r
.61002 .87745 m
.61308 .88194 L
s
.195 1 0 r
.61002 .87745 m
.60609 .87657 L
s
0 1 .37 r
.61002 .87745 m
.61178 .87948 L
s
0 1 .873 r
.61002 .87745 m
.60639 .87999 L
s
1 .405 0 r
.61002 .87745 m
.60897 .88127 L
s
1 .164 0 r
.61002 .87745 m
.61853 .87347 L
s
0 1 .464 r
.61002 .87745 m
.6188 .87589 L
s
1 .888 0 r
.61308 .88194 m
.61531 .88419 L
s
1 .007 0 r
.61308 .88194 m
.61178 .87948 L
s
0 1 .31 r
.61308 .88194 m
.61446 .88431 L
s
0 1 .765 r
.61531 .88419 m
.61657 .88396 L
s
0 .551 1 r
.61531 .88419 m
.61446 .88431 L
s
1 .624 0 r
.61531 .88419 m
.61709 .88701 L
s
.68 1 0 r
.61657 .88396 m
.61709 .88701 L
s
0 1 .902 r
.61657 .88396 m
.61829 .88762 L
s
0 .477 1 r
.58529 .87913 m
.59611 .87406 L
s
0 .744 1 r
.58529 .87913 m
.58625 .88086 L
s
0 1 .508 r
.58529 .87913 m
.57682 .88133 L
s
.088 0 1 r
.58529 .87913 m
.57639 .88054 L
s
0 1 .983 r
.58529 .87913 m
.58724 .88401 L
s
0 1 .418 r
.58529 .87913 m
.5896 .88048 L
s
0 .17 1 r
.59611 .87406 m
.60904 .8756 L
s
0 1 .116 r
.59611 .87406 m
.58625 .88086 L
s
.433 1 0 r
.59611 .87406 m
.60609 .87657 L
s
1 .192 0 r
.59611 .87406 m
.57639 .88054 L
s
.346 1 0 r
.59611 .87406 m
.57584 .87852 L
s
0 1 .539 r
.59611 .87406 m
.5896 .88048 L
s
1 .044 0 r
.59611 .87406 m
.58865 .87522 L
s
1 .962 0 r
.59611 .87406 m
.60477 .87721 L
s
1 .13 0 r
.59611 .87406 m
.60493 .87741 L
s
0 .019 1 r
.59611 .87406 m
.61722 .87141 L
s
0 .739 1 r
.59611 .87406 m
.6162 .86839 L
s
.026 0 1 r
.60904 .8756 m
.6126 .88154 L
s
0 1 .687 r
.60904 .8756 m
.60609 .87657 L
s
0 .358 1 r
.60904 .8756 m
.61178 .87948 L
s
.024 0 1 r
.60904 .8756 m
.60493 .87741 L
s
0 .328 1 r
.60904 .8756 m
.6087 .88074 L
s
1 .484 0 r
.60904 .8756 m
.6162 .86839 L
s
.17 1 0 r
.60904 .8756 m
.61842 .8751 L
s
1 .641 0 r
.6126 .88154 m
.61551 .88622 L
s
0 1 .468 r
.6126 .88154 m
.61178 .87948 L
s
.783 1 0 r
.6126 .88154 m
.61446 .88431 L
s
1 .11 0 r
.61551 .88622 m
.61788 .88776 L
s
0 .818 1 r
.61551 .88622 m
.61446 .88431 L
s
1 .099 0 r
.61551 .88622 m
.61709 .88701 L
s
0 1 .973 r
.61788 .88776 m
.61709 .88701 L
s
0 .136 1 r
.61788 .88776 m
.61829 .88762 L
s
.999 1 0 r
.58625 .88086 m
.60609 .87657 L
s
0 .279 1 r
.58625 .88086 m
.58698 .88131 L
s
0 .347 1 r
.58625 .88086 m
.58491 .87389 L
s
1 .17 0 r
.58625 .88086 m
.58671 .8833 L
s
.005 0 1 r
.58625 .88086 m
.57762 .88555 L
s
.038 1 0 r
.58625 .88086 m
.57722 .88443 L
s
.153 1 0 r
.58625 .88086 m
.5775 .8849 L
s
1 .8 0 r
.58625 .88086 m
.57751 .88513 L
s
.008 0 1 r
.58625 .88086 m
.57787 .88521 L
s
.086 0 1 r
.58625 .88086 m
.57682 .88133 L
s
0 1 .658 r
.58625 .88086 m
.57741 .8843 L
s
1 .231 0 r
.58625 .88086 m
.57726 .88341 L
s
.517 1 0 r
.58625 .88086 m
.57664 .88131 L
s
0 1 .462 r
.58625 .88086 m
.57731 .88389 L
s
0 1 .95 r
.58625 .88086 m
.57748 .88282 L
s
.123 1 0 r
.58625 .88086 m
.57584 .87852 L
s
0 .004 1 r
.58625 .88086 m
.56681 .87811 L
s
.147 0 1 r
.58625 .88086 m
.5784 .88354 L
s
1 .602 0 r
.58625 .88086 m
.57746 .87997 L
s
1 .112 0 r
.58625 .88086 m
.5784 .88482 L
s
0 1 .368 r
.58625 .88086 m
.58768 .88628 L
s
.961 1 0 r
.58625 .88086 m
.58742 .88428 L
s
1 .157 0 r
.58625 .88086 m
.58747 .88591 L
s
.115 0 1 r
.58625 .88086 m
.58729 .886 L
s
.095 1 0 r
.58625 .88086 m
.58779 .88574 L
s
0 .925 1 r
.58625 .88086 m
.58724 .88401 L
s
.384 1 0 r
.58625 .88086 m
.59014 .8835 L
s
0 .985 1 r
.58625 .88086 m
.59013 .88044 L
s
1 .825 0 r
.58625 .88086 m
.58966 .88328 L
s
.814 1 0 r
.58625 .88086 m
.58982 .8831 L
s
1 .008 0 r
.58625 .88086 m
.58981 .87903 L
s
0 1 0 r
.58625 .88086 m
.58865 .87522 L
s
0 .084 1 r
.58625 .88086 m
.58984 .8807 L
s
.018 0 1 r
.58625 .88086 m
.59058 .88373 L
s
0 1 .79 r
.58625 .88086 m
.58926 .88035 L
s
0 1 .978 r
.58625 .88086 m
.59027 .88478 L
s
0 .463 1 r
.60609 .87657 m
.61178 .87948 L
s
1 .439 0 r
.60609 .87657 m
.60941 .8752 L
s
.915 1 0 r
.60609 .87657 m
.60867 .87476 L
s
.966 1 0 r
.60609 .87657 m
.60919 .87622 L
s
0 .403 1 r
.60609 .87657 m
.56681 .87811 L
s
.306 1 0 r
.60609 .87657 m
.58984 .8807 L
s
1 .374 0 r
.60609 .87657 m
.60501 .87792 L
s
1 .77 0 r
.60609 .87657 m
.60592 .87961 L
s
1 .162 0 r
.60609 .87657 m
.6051 .87992 L
s
.634 1 0 r
.60609 .87657 m
.60513 .8797 L
s
1 .634 0 r
.60609 .87657 m
.60583 .8765 L
s
0 .34 1 r
.60609 .87657 m
.60477 .87721 L
s
1 .976 0 r
.60609 .87657 m
.60881 .87996 L
s
1 .058 0 r
.60609 .87657 m
.60915 .88085 L
s
1 .185 0 r
.60609 .87657 m
.60791 .87973 L
s
.515 1 0 r
.60609 .87657 m
.60839 .88129 L
s
.506 1 0 r
.60609 .87657 m
.60897 .88127 L
s
1 .357 0 r
.60609 .87657 m
.6087 .88074 L
s
1 .256 0 r
.60609 .87657 m
.60809 .88063 L
s
0 1 .62 r
.60609 .87657 m
.60895 .88104 L
s
.798 1 0 r
.60609 .87657 m
.60777 .88029 L
s
0 1 .92 r
.60609 .87657 m
.60758 .87889 L
s
.871 1 0 r
.60609 .87657 m
.61801 .87406 L
s
1 .005 0 r
.60609 .87657 m
.61814 .87399 L
s
.749 1 0 r
.60609 .87657 m
.61714 .8736 L
s
0 1 .611 r
.60609 .87657 m
.61708 .87275 L
s
1 .018 0 r
.60609 .87657 m
.61802 .86751 L
s
0 .995 1 r
.60609 .87657 m
.61722 .87141 L
s
1 .702 0 r
.60609 .87657 m
.61856 .87469 L
s
.668 1 0 r
.60609 .87657 m
.61886 .8758 L
s
1 .807 0 r
.60609 .87657 m
.61781 .87515 L
s
0 1 .15 r
.60609 .87657 m
.61803 .87527 L
s
1 .781 0 r
.60609 .87657 m
.6188 .87589 L
s
0 1 .67 r
.60609 .87657 m
.61842 .8751 L
s
.959 1 0 r
.60609 .87657 m
.6192 .87674 L
s
0 .741 1 r
.60609 .87657 m
.61948 .87527 L
s
.208 1 0 r
.60609 .87657 m
.61883 .8745 L
s
0 1 .028 r
.60609 .87657 m
.61891 .87505 L
s
1 .989 0 r
.61178 .87948 m
.61446 .88431 L
s
1 .241 0 r
.61178 .87948 m
.61249 .88073 L
s
.705 1 0 r
.61178 .87948 m
.61186 .87842 L
s
1 .145 0 r
.61178 .87948 m
.61094 .87889 L
s
1 .118 0 r
.61178 .87948 m
.60809 .88063 L
s
1 .417 0 r
.61178 .87948 m
.6192 .87674 L
s
0 1 .446 r
.61446 .88431 m
.61709 .88701 L
s
0 1 .123 r
.61446 .88431 m
.61581 .88572 L
s
1 .759 0 r
.61446 .88431 m
.61543 .88202 L
s
.359 1 0 r
.61446 .88431 m
.61425 .88684 L
s
0 .313 1 r
.61709 .88701 m
.61829 .88762 L
s
1 .079 0 r
.61709 .88701 m
.61827 .88442 L
s
1 .175 0 r
.61709 .88701 m
.61836 .88565 L
s
.111 1 0 r
.61709 .88701 m
.61775 .89137 L
s
.702 1 0 r
.61829 .88762 m
.61752 .88495 L
s
1 .568 0 r
.61829 .88762 m
.61973 .88748 L
s
0 .761 1 r
.61829 .88762 m
.6178 .88865 L
s
.383 1 0 r
.58865 .87709 m
.58698 .88131 L
s
.742 1 0 r
.58865 .87709 m
.57899 .88279 L
s
.112 0 1 r
.58865 .87709 m
.59108 .88304 L
s
0 .051 1 r
.58709 .87232 m
.58491 .87389 L
s
0 1 .836 r
.58709 .87232 m
.57802 .87984 L
s
0 .698 1 r
.58709 .87232 m
.58894 .87602 L
s
.758 1 0 r
.58801 .88341 m
.58671 .8833 L
s
0 .513 1 r
.58801 .88341 m
.57888 .88521 L
s
.109 0 1 r
.58801 .88341 m
.59069 .88545 L
s
.382 1 0 r
.60941 .8752 m
.6084 .87691 L
s
0 .501 1 r
.60941 .8752 m
.60895 .88104 L
s
0 1 .935 r
.60941 .8752 m
.60658 .88022 L
s
0 .306 1 r
.60941 .8752 m
.61948 .87527 L
s
.384 1 0 r
.60941 .8752 m
.61969 .87403 L
s
1 .325 0 r
.61249 .88073 m
.61299 .88088 L
s
0 .934 1 r
.61581 .88572 m
.61621 .88542 L
s
1 .485 0 r
.61827 .88442 m
.61974 .88409 L
s
.465 1 0 r
.58698 .88131 m
.5784 .88354 L
s
1 .341 0 r
.58698 .88131 m
.57899 .88279 L
s
0 1 .3 r
.58698 .88131 m
.59058 .88373 L
s
1 .584 0 r
.58698 .88131 m
.59108 .88304 L
s
1 .008 0 r
.60867 .87476 m
.60698 .87361 L
s
.449 1 0 r
.60867 .87476 m
.60777 .88029 L
s
0 1 .004 r
.60867 .87476 m
.6048 .87817 L
s
1 .745 0 r
.60867 .87476 m
.61883 .8745 L
s
0 1 .69 r
.60867 .87476 m
.61794 .86932 L
s
.796 1 0 r
.61186 .87842 m
.61222 .87844 L
s
0 .685 1 r
.61543 .88202 m
.61576 .88301 L
s
0 .389 1 r
.61836 .88565 m
.61847 .88343 L
s
1 .361 0 r
.58491 .87389 m
.57746 .87997 L
s
1 .991 0 r
.58491 .87389 m
.57802 .87984 L
s
0 1 .038 r
.58491 .87389 m
.58926 .88035 L
s
0 1 .256 r
.58491 .87389 m
.58894 .87602 L
s
0 .017 1 r
.60919 .87622 m
.60869 .87142 L
s
0 .582 1 r
.60919 .87622 m
.60758 .87889 L
s
.001 0 1 r
.60919 .87622 m
.60604 .87992 L
s
.074 1 0 r
.60919 .87622 m
.61891 .87505 L
s
1 .048 0 r
.60919 .87622 m
.6192 .87428 L
s
.117 0 1 r
.61094 .87889 m
.61058 .87887 L
s
0 1 .311 r
.61425 .88684 m
.61409 .88749 L
s
.13 0 1 r
.61775 .89137 m
.61759 .89243 L
s
.176 1 0 r
.58671 .8833 m
.5784 .88482 L
s
1 .54 0 r
.58671 .8833 m
.57888 .88521 L
s
.718 1 0 r
.58671 .8833 m
.59027 .88478 L
s
.695 1 0 r
.58671 .8833 m
.59069 .88545 L
s
.934 1 0 r
.6084 .87691 m
.60658 .88022 L
s
0 .968 1 r
.6084 .87691 m
.61969 .87403 L
s
0 .075 1 r
.60698 .87361 m
.6048 .87817 L
s
.147 0 1 r
.60698 .87361 m
.61794 .86932 L
s
.871 1 0 r
.60869 .87142 m
.60604 .87992 L
s
.344 1 0 r
.60869 .87142 m
.6192 .87428 L
s
0 .224 1 r
.59859 .8842 m
.60465 .88639 L
s
0 .282 1 r
.59859 .8842 m
.59346 .88444 L
s
0 1 .285 r
.59859 .8842 m
.59496 .88495 L
s
1 .099 0 r
.59859 .8842 m
.60444 .88397 L
s
0 .363 1 r
.59859 .8842 m
.59443 .88547 L
s
1 .71 0 r
.59859 .8842 m
.6034 .88422 L
s
0 .62 1 r
.59859 .8842 m
.59058 .88373 L
s
.265 1 0 r
.59859 .8842 m
.59108 .88304 L
s
.716 1 0 r
.59859 .8842 m
.60658 .88022 L
s
0 .837 1 r
.59859 .8842 m
.59669 .88846 L
s
0 1 .796 r
.59859 .8842 m
.59736 .88768 L
s
1 .56 0 r
.59859 .8842 m
.60347 .8883 L
s
0 .509 1 r
.60465 .88639 m
.60319 .8935 L
s
0 .957 1 r
.60465 .88639 m
.60308 .88321 L
s
0 1 .03 r
.60465 .88639 m
.60444 .88397 L
s
0 .054 1 r
.60465 .88639 m
.6051 .89108 L
s
0 1 .795 r
.60465 .88639 m
.6034 .88422 L
s
.068 0 1 r
.60465 .88639 m
.60591 .89178 L
s
0 .761 1 r
.60465 .88639 m
.60895 .88104 L
s
0 .344 1 r
.60465 .88639 m
.60658 .88022 L
s
.505 1 0 r
.60465 .88639 m
.60517 .88885 L
s
0 1 .167 r
.60465 .88639 m
.60347 .8883 L
s
.092 0 1 r
.60319 .8935 m
.60047 .8996 L
s
0 1 .507 r
.60319 .8935 m
.60291 .88841 L
s
0 1 .77 r
.60319 .8935 m
.6051 .89108 L
s
1 .289 0 r
.60319 .8935 m
.60152 .89809 L
s
1 .989 0 r
.60319 .8935 m
.60591 .89178 L
s
1 .832 0 r
.60319 .8935 m
.60213 .89608 L
s
0 .599 1 r
.60047 .8996 m
.59862 .90455 L
s
.206 1 0 r
.60047 .8996 m
.60008 .89508 L
s
0 1 .566 r
.60047 .8996 m
.60152 .89809 L
s
0 .057 1 r
.60047 .8996 m
.59923 .90503 L
s
0 .301 1 r
.60047 .8996 m
.60213 .89608 L
s
1 .545 0 r
.60047 .8996 m
.59889 .90185 L
s
1 .872 0 r
.59862 .90455 m
.59729 .90691 L
s
0 1 .773 r
.59862 .90455 m
.59803 .90052 L
s
0 1 .218 r
.59862 .90455 m
.59923 .90503 L
s
.62 1 0 r
.59862 .90455 m
.59889 .90185 L
s
0 .872 1 r
.59862 .90455 m
.59811 .91071 L
s
1 .601 0 r
.59729 .90691 m
.59682 .90476 L
s
1 .691 0 r
.59729 .90691 m
.59692 .91161 L
s
1 .635 0 r
.59729 .90691 m
.59811 .91071 L
s
.224 1 0 r
.59641 .88178 m
.60153 .88385 L
s
0 1 .437 r
.59641 .88178 m
.59346 .88444 L
s
0 1 .583 r
.59641 .88178 m
.59248 .88144 L
s
0 1 .106 r
.59641 .88178 m
.60235 .88289 L
s
.472 1 0 r
.59641 .88178 m
.59245 .88198 L
s
0 1 .643 r
.59641 .88178 m
.60096 .88257 L
s
0 .079 1 r
.59641 .88178 m
.58926 .88035 L
s
0 .006 1 r
.59641 .88178 m
.58894 .87602 L
s
1 .523 0 r
.59641 .88178 m
.6048 .87817 L
s
0 .547 1 r
.59641 .88178 m
.59505 .88705 L
s
0 .937 1 r
.59641 .88178 m
.59432 .88627 L
s
0 .511 1 r
.59641 .88178 m
.60082 .88756 L
s
0 1 .829 r
.60153 .88385 m
.59948 .89199 L
s
0 .023 1 r
.60153 .88385 m
.60308 .88321 L
s
.261 1 0 r
.60153 .88385 m
.60235 .88289 L
s
1 .675 0 r
.60153 .88385 m
.601 .88891 L
s
.974 1 0 r
.60153 .88385 m
.60096 .88257 L
s
.547 1 0 r
.60153 .88385 m
.6001 .88892 L
s
0 1 .171 r
.60153 .88385 m
.60777 .88029 L
s
0 .783 1 r
.60153 .88385 m
.6048 .87817 L
s
.634 1 0 r
.60153 .88385 m
.60323 .88846 L
s
0 1 .341 r
.60153 .88385 m
.60082 .88756 L
s
1 .396 0 r
.59948 .89199 m
.59781 .89761 L
s
1 .283 0 r
.59948 .89199 m
.60291 .88841 L
s
0 1 .266 r
.59948 .89199 m
.601 .88891 L
s
.179 1 0 r
.59948 .89199 m
.59858 .89781 L
s
.705 1 0 r
.59948 .89199 m
.6001 .88892 L
s
1 .494 0 r
.59948 .89199 m
.59777 .89859 L
s
.333 1 0 r
.59781 .89761 m
.59771 .90479 L
s
1 .426 0 r
.59781 .89761 m
.60008 .89508 L
s
0 .162 1 r
.59781 .89761 m
.59858 .89781 L
s
.508 1 0 r
.59781 .89761 m
.59716 .9019 L
s
0 1 .093 r
.59781 .89761 m
.59777 .89859 L
s
0 1 .975 r
.59781 .89761 m
.59728 .90463 L
s
0 .169 1 r
.59771 .90479 m
.59769 .90721 L
s
0 1 .253 r
.59771 .90479 m
.59803 .90052 L
s
0 1 .808 r
.59771 .90479 m
.59716 .9019 L
s
1 .451 0 r
.59771 .90479 m
.59728 .90463 L
s
0 1 .172 r
.59771 .90479 m
.59787 .91184 L
s
.526 1 0 r
.59769 .90721 m
.59682 .90476 L
s
.381 1 0 r
.59769 .90721 m
.59724 .91184 L
s
.052 1 0 r
.59769 .90721 m
.59787 .91184 L
s
0 1 .893 r
.598 .88518 m
.60394 .88559 L
s
.31 1 0 r
.598 .88518 m
.59346 .88444 L
s
0 .623 1 r
.598 .88518 m
.59436 .88648 L
s
0 1 .96 r
.598 .88518 m
.60362 .88373 L
s
1 .002 0 r
.598 .88518 m
.59384 .88724 L
s
0 1 .86 r
.598 .88518 m
.60256 .88448 L
s
0 .774 1 r
.598 .88518 m
.59027 .88478 L
s
0 .899 1 r
.598 .88518 m
.59069 .88545 L
s
0 1 .976 r
.598 .88518 m
.60604 .87992 L
s
0 1 .502 r
.598 .88518 m
.59614 .88983 L
s
0 .096 1 r
.598 .88518 m
.59625 .89071 L
s
.113 0 1 r
.598 .88518 m
.60264 .88901 L
s
0 1 .131 r
.60394 .88559 m
.6028 .89282 L
s
.188 1 0 r
.60394 .88559 m
.60308 .88321 L
s
0 1 .418 r
.60394 .88559 m
.60362 .88373 L
s
0 1 .671 r
.60394 .88559 m
.60459 .88937 L
s
0 1 .937 r
.60394 .88559 m
.60256 .88448 L
s
1 .877 0 r
.60394 .88559 m
.60505 .88814 L
s
1 .346 0 r
.60394 .88559 m
.60758 .87889 L
s
0 .264 1 r
.60394 .88559 m
.60604 .87992 L
s
.313 1 0 r
.60394 .88559 m
.60427 .88808 L
s
1 .7 0 r
.60394 .88559 m
.60264 .88901 L
s
1 .028 0 r
.6028 .89282 m
.59983 .89961 L
s
.125 0 1 r
.6028 .89282 m
.60291 .88841 L
s
.689 1 0 r
.6028 .89282 m
.60459 .88937 L
s
0 .231 1 r
.6028 .89282 m
.60115 .89707 L
s
.799 1 0 r
.6028 .89282 m
.60505 .88814 L
s
.63 1 0 r
.6028 .89282 m
.60169 .89913 L
s
1 .533 0 r
.59983 .89961 m
.59692 .90291 L
s
0 1 .825 r
.59983 .89961 m
.60008 .89508 L
s
0 1 .949 r
.59983 .89961 m
.60115 .89707 L
s
0 1 .719 r
.59983 .89961 m
.59818 .90302 L
s
.887 1 0 r
.59983 .89961 m
.60169 .89913 L
s
1 .252 0 r
.59983 .89961 m
.59812 .90244 L
s
0 .836 1 r
.59692 .90291 m
.59509 .90472 L
s
1 .945 0 r
.59692 .90291 m
.59803 .90052 L
s
1 .076 0 r
.59692 .90291 m
.59818 .90302 L
s
.004 0 1 r
.59692 .90291 m
.59812 .90244 L
s
0 .329 1 r
.59692 .90291 m
.59563 .90753 L
s
0 1 .795 r
.59509 .90472 m
.59682 .90476 L
s
0 1 .088 r
.59509 .90472 m
.5943 .90623 L
s
0 1 .067 r
.59509 .90472 m
.59563 .90753 L
s
0 .709 1 r
.59319 .88649 m
.59836 .88344 L
s
0 1 .77 r
.59319 .88649 m
.59346 .88444 L
s
0 1 .26 r
.59319 .88649 m
.58768 .88628 L
s
.211 1 0 r
.59319 .88649 m
.59039 .88463 L
s
0 1 .664 r
.59319 .88649 m
.59447 .89025 L
s
.626 1 0 r
.59319 .88649 m
.59662 .88926 L
s
0 .465 1 r
.59836 .88344 m
.60374 .88431 L
s
0 1 .138 r
.59836 .88344 m
.59346 .88444 L
s
0 1 .279 r
.59836 .88344 m
.60308 .88321 L
s
0 .102 1 r
.59836 .88344 m
.59039 .88463 L
s
0 .66 1 r
.59836 .88344 m
.59014 .8835 L
s
0 1 .149 r
.59836 .88344 m
.60501 .87792 L
s
0 1 .05 r
.59836 .88344 m
.60604 .87938 L
s
.107 1 0 r
.59836 .88344 m
.59662 .88926 L
s
1 .914 0 r
.59836 .88344 m
.5966 .88662 L
s
0 .247 1 r
.59836 .88344 m
.60291 .88661 L
s
.997 1 0 r
.59836 .88344 m
.60208 .88515 L
s
.125 0 1 r
.60374 .88431 m
.60196 .89161 L
s
1 .72 0 r
.60374 .88431 m
.60308 .88321 L
s
0 .469 1 r
.60374 .88431 m
.60291 .88841 L
s
0 1 .404 r
.60374 .88431 m
.60604 .87938 L
s
.446 1 0 r
.60374 .88431 m
.60881 .87996 L
s
0 .524 1 r
.60374 .88431 m
.60208 .88515 L
s
.123 1 0 r
.60374 .88431 m
.60417 .88503 L
s
0 1 .743 r
.60196 .89161 m
.59947 .89807 L
s
1 .402 0 r
.60196 .89161 m
.60291 .88841 L
s
0 1 .432 r
.60196 .89161 m
.60008 .89508 L
s
0 1 .744 r
.59947 .89807 m
.59693 .90027 L
s
0 1 .142 r
.59947 .89807 m
.60008 .89508 L
s
.644 1 0 r
.59947 .89807 m
.59803 .90052 L
s
.769 1 0 r
.59693 .90027 m
.59803 .90052 L
s
0 1 .81 r
.59693 .90027 m
.59682 .90476 L
s
0 .473 1 r
.59313 .88427 m
.59857 .88246 L
s
0 1 .87 r
.59313 .88427 m
.59346 .88444 L
s
.838 1 0 r
.59313 .88427 m
.58742 .88428 L
s
.682 1 0 r
.59313 .88427 m
.59022 .88329 L
s
1 .176 0 r
.59313 .88427 m
.59426 .88883 L
s
0 .687 1 r
.59313 .88427 m
.59661 .88731 L
s
1 .575 0 r
.59857 .88246 m
.60377 .88326 L
s
.736 1 0 r
.59857 .88246 m
.59346 .88444 L
s
0 1 .612 r
.59857 .88246 m
.60308 .88321 L
s
.414 1 0 r
.59857 .88246 m
.59022 .88329 L
s
0 .625 1 r
.59857 .88246 m
.59013 .88044 L
s
1 .518 0 r
.59857 .88246 m
.60592 .87961 L
s
1 .909 0 r
.59857 .88246 m
.60562 .87574 L
s
0 1 .357 r
.59857 .88246 m
.59661 .88731 L
s
0 .782 1 r
.59857 .88246 m
.59667 .88693 L
s
0 1 .96 r
.59857 .88246 m
.60318 .88671 L
s
0 1 .104 r
.59857 .88246 m
.60314 .88575 L
s
0 .84 1 r
.60377 .88326 m
.60144 .89074 L
s
0 .721 1 r
.60377 .88326 m
.60308 .88321 L
s
1 .675 0 r
.60377 .88326 m
.60291 .88841 L
s
1 .9 0 r
.60377 .88326 m
.60562 .87574 L
s
.97 1 0 r
.60377 .88326 m
.60915 .88085 L
s
1 .897 0 r
.60377 .88326 m
.60314 .88575 L
s
0 .356 1 r
.60377 .88326 m
.60525 .88763 L
s
.466 1 0 r
.60144 .89074 m
.5983 .89567 L
s
0 1 .79 r
.60144 .89074 m
.60291 .88841 L
s
0 1 .354 r
.60144 .89074 m
.60008 .89508 L
s
.728 1 0 r
.5983 .89567 m
.59752 .90279 L
s
0 1 .544 r
.5983 .89567 m
.60008 .89508 L
s
0 .031 1 r
.5983 .89567 m
.59803 .90052 L
s
.052 0 1 r
.59752 .90279 m
.59803 .90052 L
s
0 1 .671 r
.59752 .90279 m
.59682 .90476 L
s
0 1 .67 r
.59272 .88689 m
.59798 .88446 L
s
.137 1 0 r
.59272 .88689 m
.59346 .88444 L
s
0 1 .373 r
.59272 .88689 m
.58747 .88591 L
s
1 .379 0 r
.59272 .88689 m
.58979 .88449 L
s
0 1 .068 r
.59272 .88689 m
.59422 .88998 L
s
.426 1 0 r
.59272 .88689 m
.59596 .88983 L
s
.394 1 0 r
.59798 .88446 m
.60322 .88455 L
s
.086 1 0 r
.59798 .88446 m
.59346 .88444 L
s
0 1 .552 r
.59798 .88446 m
.60308 .88321 L
s
0 1 .104 r
.59798 .88446 m
.58979 .88449 L
s
.223 1 0 r
.59798 .88446 m
.58966 .88328 L
s
0 1 .696 r
.59798 .88446 m
.6051 .87992 L
s
.895 1 0 r
.59798 .88446 m
.6043 .87939 L
s
.578 1 0 r
.59798 .88446 m
.59596 .88983 L
s
.064 0 1 r
.59798 .88446 m
.59622 .88819 L
s
0 1 .6 r
.59798 .88446 m
.60256 .88703 L
s
1 .051 0 r
.59798 .88446 m
.60219 .88772 L
s
.342 1 0 r
.60322 .88455 m
.60056 .88735 L
s
1 .724 0 r
.60322 .88455 m
.60308 .88321 L
s
0 1 .456 r
.60322 .88455 m
.60291 .88841 L
s
.85 1 0 r
.60322 .88455 m
.6043 .87939 L
s
.723 1 0 r
.60322 .88455 m
.60791 .87973 L
s
0 1 .039 r
.60322 .88455 m
.60219 .88772 L
s
0 .076 1 r
.60322 .88455 m
.60491 .8878 L
s
.481 1 0 r
.60056 .88735 m
.59855 .89399 L
s
1 .679 0 r
.60056 .88735 m
.60291 .88841 L
s
1 .538 0 r
.60056 .88735 m
.60008 .89508 L
s
0 .084 1 r
.59855 .89399 m
.59732 .89527 L
s
0 1 .046 r
.59855 .89399 m
.60008 .89508 L
s
0 .73 1 r
.59855 .89399 m
.59803 .90052 L
s
0 1 .659 r
.59732 .89527 m
.59803 .90052 L
s
1 .829 0 r
.59732 .89527 m
.59682 .90476 L
s
1 .968 0 r
.59246 .88644 m
.59784 .88407 L
s
.466 1 0 r
.59246 .88644 m
.59346 .88444 L
s
1 .342 0 r
.59246 .88644 m
.58729 .886 L
s
0 .111 1 r
.59246 .88644 m
.58969 .88269 L
s
.843 1 0 r
.59246 .88644 m
.59387 .89035 L
s
0 .05 1 r
.59246 .88644 m
.59547 .88932 L
s
.876 1 0 r
.59784 .88407 m
.60271 .88485 L
s
0 .606 1 r
.59784 .88407 m
.59346 .88444 L
s
1 .828 0 r
.59784 .88407 m
.60308 .88321 L
s
0 .397 1 r
.59784 .88407 m
.58969 .88269 L
s
0 1 .943 r
.59784 .88407 m
.58982 .8831 L
s
.159 1 0 r
.59784 .88407 m
.60513 .8797 L
s
0 .133 1 r
.59784 .88407 m
.60469 .87956 L
s
0 1 .33 r
.59784 .88407 m
.59547 .88932 L
s
0 .214 1 r
.59784 .88407 m
.59583 .88816 L
s
.848 1 0 r
.59784 .88407 m
.6023 .8875 L
s
1 .085 0 r
.59784 .88407 m
.60176 .88807 L
s
.506 1 0 r
.60271 .88485 m
.60044 .89171 L
s
0 .109 1 r
.60271 .88485 m
.60308 .88321 L
s
0 1 .273 r
.60271 .88485 m
.60291 .88841 L
s
1 .319 0 r
.60271 .88485 m
.60469 .87956 L
s
.167 1 0 r
.60271 .88485 m
.60839 .88129 L
s
0 1 .006 r
.60271 .88485 m
.60176 .88807 L
s
0 .207 1 r
.60271 .88485 m
.60449 .88869 L
s
1 .795 0 r
.60044 .89171 m
.59791 .89744 L
s
0 1 .126 r
.60044 .89171 m
.60291 .88841 L
s
.721 1 0 r
.60044 .89171 m
.60008 .89508 L
s
0 .086 1 r
.59791 .89744 m
.59675 .90314 L
s
1 .771 0 r
.59791 .89744 m
.60008 .89508 L
s
0 1 .684 r
.59791 .89744 m
.59803 .90052 L
s
.046 0 1 r
.59675 .90314 m
.59803 .90052 L
s
.761 1 0 r
.59675 .90314 m
.59682 .90476 L
s
.048 0 1 r
.59332 .88582 m
.59856 .88267 L
s
1 .889 0 r
.59332 .88582 m
.59346 .88444 L
s
.25 1 0 r
.59332 .88582 m
.58779 .88574 L
s
0 .972 1 r
.59332 .88582 m
.59063 .88311 L
s
0 .611 1 r
.59332 .88582 m
.59441 .88964 L
s
0 1 .82 r
.59332 .88582 m
.59663 .88804 L
s
1 .551 0 r
.59856 .88267 m
.60374 .8851 L
s
1 .544 0 r
.59856 .88267 m
.59346 .88444 L
s
.101 0 1 r
.59856 .88267 m
.60308 .88321 L
s
1 .861 0 r
.59856 .88267 m
.59063 .88311 L
s
0 .415 1 r
.59856 .88267 m
.58981 .87903 L
s
0 .803 1 r
.59856 .88267 m
.60583 .8765 L
s
.192 1 0 r
.59856 .88267 m
.60639 .87999 L
s
.543 1 0 r
.59856 .88267 m
.59663 .88804 L
s
1 .428 0 r
.59856 .88267 m
.5963 .88608 L
s
0 .489 1 r
.59856 .88267 m
.60299 .8858 L
s
0 1 .003 r
.59856 .88267 m
.60285 .88763 L
s
.755 1 0 r
.60374 .8851 m
.60108 .89169 L
s
0 .438 1 r
.60374 .8851 m
.60308 .88321 L
s
.577 1 0 r
.60374 .8851 m
.60291 .88841 L
s
1 .961 0 r
.60374 .8851 m
.60639 .87999 L
s
.837 1 0 r
.60374 .8851 m
.60897 .88127 L
s
.257 1 0 r
.60374 .8851 m
.60285 .88763 L
s
1 .186 0 r
.60374 .8851 m
.60473 .88784 L
s
.398 1 0 r
.60108 .89169 m
.59883 .89814 L
s
.179 1 0 r
.60108 .89169 m
.60291 .88841 L
s
.04 0 1 r
.60108 .89169 m
.60008 .89508 L
s
1 .082 0 r
.59883 .89814 m
.59622 .90016 L
s
0 .615 1 r
.59883 .89814 m
.60008 .89508 L
s
.167 1 0 r
.59883 .89814 m
.59803 .90052 L
s
0 1 .7 r
.59622 .90016 m
.59803 .90052 L
s
.474 1 0 r
.59622 .90016 m
.59682 .90476 L
s
.99 1 0 r
.59275 .88409 m
.5977 .88118 L
s
0 1 .118 r
.59275 .88409 m
.59346 .88444 L
s
.306 1 0 r
.59275 .88409 m
.58724 .88401 L
s
0 1 .005 r
.59275 .88409 m
.5896 .88048 L
s
0 1 .541 r
.59275 .88409 m
.59444 .88883 L
s
0 1 .167 r
.59275 .88409 m
.59653 .88542 L
s
0 1 .301 r
.5977 .88118 m
.60329 .88442 L
s
0 1 .262 r
.5977 .88118 m
.59346 .88444 L
s
.897 1 0 r
.5977 .88118 m
.60308 .88321 L
s
0 .471 1 r
.5977 .88118 m
.5896 .88048 L
s
1 .086 0 r
.5977 .88118 m
.58865 .87522 L
s
1 .181 0 r
.5977 .88118 m
.60477 .87721 L
s
.665 1 0 r
.5977 .88118 m
.60493 .87741 L
s
1 .344 0 r
.5977 .88118 m
.59653 .88542 L
s
.583 1 0 r
.5977 .88118 m
.59595 .88515 L
s
1 .315 0 r
.5977 .88118 m
.60205 .88383 L
s
1 .676 0 r
.5977 .88118 m
.60213 .88643 L
s
0 1 .599 r
.60329 .88442 m
.60132 .89176 L
s
.196 0 1 r
.60329 .88442 m
.60308 .88321 L
s
0 1 .168 r
.60329 .88442 m
.60291 .88841 L
s
0 1 .575 r
.60329 .88442 m
.60493 .87741 L
s
1 .689 0 r
.60329 .88442 m
.6087 .88074 L
s
0 .337 1 r
.60329 .88442 m
.60213 .88643 L
s
0 .273 1 r
.60329 .88442 m
.6049 .88822 L
s
0 .603 1 r
.60132 .89176 m
.59915 .89832 L
s
0 .671 1 r
.60132 .89176 m
.60291 .88841 L
s
.818 1 0 r
.60132 .89176 m
.60008 .89508 L
s
0 1 .382 r
.59915 .89832 m
.59703 .90134 L
s
0 1 .283 r
.59915 .89832 m
.60008 .89508 L
s
1 .497 0 r
.59915 .89832 m
.59803 .90052 L
s
0 1 .423 r
.59703 .90134 m
.59803 .90052 L
s
.145 0 1 r
.59703 .90134 m
.59682 .90476 L
s
.548 1 0 r
.59346 .88444 m
.60308 .88321 L
s
.057 0 1 r
.59346 .88444 m
.59443 .88547 L
s
0 .508 1 r
.59346 .88444 m
.59245 .88198 L
s
.473 1 0 r
.59346 .88444 m
.59384 .88724 L
s
0 1 .155 r
.59346 .88444 m
.58768 .88628 L
s
.158 1 0 r
.59346 .88444 m
.58742 .88428 L
s
.141 0 1 r
.59346 .88444 m
.58747 .88591 L
s
.041 0 1 r
.59346 .88444 m
.58729 .886 L
s
0 1 .559 r
.59346 .88444 m
.58779 .88574 L
s
0 .442 1 r
.59346 .88444 m
.58724 .88401 L
s
.241 1 0 r
.59346 .88444 m
.59014 .8835 L
s
0 1 .291 r
.59346 .88444 m
.59013 .88044 L
s
.087 0 1 r
.59346 .88444 m
.58966 .88328 L
s
.855 1 0 r
.59346 .88444 m
.58982 .8831 L
s
.647 1 0 r
.59346 .88444 m
.58981 .87903 L
s
0 1 .46 r
.59346 .88444 m
.58865 .87522 L
s
0 1 .394 r
.59346 .88444 m
.58984 .8807 L
s
0 .591 1 r
.59346 .88444 m
.59058 .88373 L
s
1 .916 0 r
.59346 .88444 m
.58926 .88035 L
s
1 .248 0 r
.59346 .88444 m
.59027 .88478 L
s
0 1 .937 r
.59346 .88444 m
.59447 .89025 L
s
1 .824 0 r
.59346 .88444 m
.59426 .88883 L
s
.065 0 1 r
.59346 .88444 m
.59422 .88998 L
s
0 .071 1 r
.59346 .88444 m
.59387 .89035 L
s
1 .481 0 r
.59346 .88444 m
.59441 .88964 L
s
0 .115 1 r
.59346 .88444 m
.59444 .88883 L
s
0 .065 1 r
.59346 .88444 m
.5966 .88662 L
s
1 .234 0 r
.59346 .88444 m
.59667 .88693 L
s
0 1 .29 r
.59346 .88444 m
.59622 .88819 L
s
0 1 .354 r
.59346 .88444 m
.59583 .88816 L
s
1 .132 0 r
.59346 .88444 m
.5963 .88608 L
s
0 1 .562 r
.59346 .88444 m
.59595 .88515 L
s
1 .263 0 r
.59346 .88444 m
.59773 .88684 L
s
0 .043 1 r
.59346 .88444 m
.59669 .88846 L
s
1 .543 0 r
.59346 .88444 m
.59505 .88705 L
s
0 .141 1 r
.59346 .88444 m
.59614 .88983 L
s
0 .729 1 r
.60308 .88321 m
.60291 .88841 L
s
0 1 .146 r
.60308 .88321 m
.60444 .88397 L
s
.011 1 0 r
.60308 .88321 m
.60235 .88289 L
s
0 1 .947 r
.60308 .88321 m
.60362 .88373 L
s
0 .634 1 r
.60308 .88321 m
.58984 .8807 L
s
0 1 .293 r
.60308 .88321 m
.60501 .87792 L
s
0 .006 1 r
.60308 .88321 m
.60592 .87961 L
s
0 1 .464 r
.60308 .88321 m
.6051 .87992 L
s
.418 1 0 r
.60308 .88321 m
.60513 .8797 L
s
0 .655 1 r
.60308 .88321 m
.60583 .8765 L
s
.277 1 0 r
.60308 .88321 m
.60477 .87721 L
s
1 .467 0 r
.60308 .88321 m
.60881 .87996 L
s
1 .618 0 r
.60308 .88321 m
.60915 .88085 L
s
0 1 .899 r
.60308 .88321 m
.60791 .87973 L
s
0 1 .623 r
.60308 .88321 m
.60839 .88129 L
s
.403 1 0 r
.60308 .88321 m
.60897 .88127 L
s
.044 1 0 r
.60308 .88321 m
.6087 .88074 L
s
.102 0 1 r
.60308 .88321 m
.60809 .88063 L
s
.84 1 0 r
.60308 .88321 m
.60895 .88104 L
s
.525 1 0 r
.60308 .88321 m
.60777 .88029 L
s
.372 1 0 r
.60308 .88321 m
.60758 .87889 L
s
0 .822 1 r
.60308 .88321 m
.59773 .88684 L
s
1 .341 0 r
.60308 .88321 m
.60291 .88661 L
s
0 .071 1 r
.60308 .88321 m
.60318 .88671 L
s
1 .766 0 r
.60308 .88321 m
.60256 .88703 L
s
.157 0 1 r
.60308 .88321 m
.6023 .8875 L
s
0 1 .866 r
.60308 .88321 m
.60299 .8858 L
s
0 1 .408 r
.60308 .88321 m
.60205 .88383 L
s
0 .916 1 r
.60308 .88321 m
.60417 .88503 L
s
.173 0 1 r
.60308 .88321 m
.60525 .88763 L
s
1 .821 0 r
.60308 .88321 m
.60491 .8878 L
s
0 1 .93 r
.60308 .88321 m
.60449 .88869 L
s
0 1 .917 r
.60308 .88321 m
.60473 .88784 L
s
1 .745 0 r
.60308 .88321 m
.6049 .88822 L
s
1 .613 0 r
.60308 .88321 m
.60389 .88928 L
s
0 1 .822 r
.60308 .88321 m
.60517 .88885 L
s
.323 1 0 r
.60308 .88321 m
.60323 .88846 L
s
1 .598 0 r
.60308 .88321 m
.60427 .88808 L
s
.105 1 0 r
.60291 .88841 m
.60008 .89508 L
s
.792 1 0 r
.60291 .88841 m
.6051 .89108 L
s
0 1 .536 r
.60291 .88841 m
.601 .88891 L
s
0 .597 1 r
.60291 .88841 m
.60459 .88937 L
s
0 .29 1 r
.60291 .88841 m
.60809 .88063 L
s
.267 1 0 r
.60291 .88841 m
.60389 .88928 L
s
.376 1 0 r
.60008 .89508 m
.59803 .90052 L
s
1 .226 0 r
.60008 .89508 m
.60152 .89809 L
s
0 1 .036 r
.60008 .89508 m
.59858 .89781 L
s
1 .686 0 r
.60008 .89508 m
.60115 .89707 L
s
1 .319 0 r
.59803 .90052 m
.59682 .90476 L
s
.621 1 0 r
.59803 .90052 m
.59923 .90503 L
s
.578 1 0 r
.59803 .90052 m
.59716 .9019 L
s
1 .054 0 r
.59803 .90052 m
.59818 .90302 L
s
0 .126 1 r
.59682 .90476 m
.59692 .91161 L
s
0 1 .846 r
.59682 .90476 m
.59724 .91184 L
s
0 .367 1 r
.59682 .90476 m
.5943 .90623 L
s
.322 1 0 r
.59496 .88495 m
.59443 .88547 L
s
.378 1 0 r
.59496 .88495 m
.59108 .88304 L
s
.156 0 1 r
.59496 .88495 m
.59736 .88768 L
s
1 .948 0 r
.59248 .88144 m
.59245 .88198 L
s
0 .8 1 r
.59248 .88144 m
.58894 .87602 L
s
0 .182 1 r
.59248 .88144 m
.59432 .88627 L
s
.081 1 0 r
.59436 .88648 m
.59384 .88724 L
s
1 .185 0 r
.59436 .88648 m
.59069 .88545 L
s
1 .326 0 r
.59436 .88648 m
.59625 .89071 L
s
0 .292 1 r
.60444 .88397 m
.6034 .88422 L
s
0 1 .034 r
.60444 .88397 m
.60895 .88104 L
s
.344 1 0 r
.60444 .88397 m
.60658 .88022 L
s
.085 0 1 r
.60444 .88397 m
.60517 .88885 L
s
0 .429 1 r
.60444 .88397 m
.60347 .8883 L
s
0 .511 1 r
.6051 .89108 m
.60591 .89178 L
s
1 .504 0 r
.60152 .89809 m
.60213 .89608 L
s
0 .925 1 r
.59923 .90503 m
.59889 .90185 L
s
.121 0 1 r
.59443 .88547 m
.59058 .88373 L
s
0 .198 1 r
.59443 .88547 m
.59108 .88304 L
s
0 .072 1 r
.59443 .88547 m
.59669 .88846 L
s
0 .736 1 r
.59443 .88547 m
.59736 .88768 L
s
0 1 .011 r
.60235 .88289 m
.60096 .88257 L
s
1 .804 0 r
.60235 .88289 m
.60777 .88029 L
s
1 .846 0 r
.60235 .88289 m
.6048 .87817 L
s
1 .611 0 r
.60235 .88289 m
.60323 .88846 L
s
1 .709 0 r
.60235 .88289 m
.60082 .88756 L
s
1 .765 0 r
.601 .88891 m
.6001 .88892 L
s
0 1 .907 r
.59858 .89781 m
.59777 .89859 L
s
.405 1 0 r
.59716 .9019 m
.59728 .90463 L
s
0 1 .099 r
.59245 .88198 m
.58926 .88035 L
s
.09 0 1 r
.59245 .88198 m
.58894 .87602 L
s
1 .816 0 r
.59245 .88198 m
.59505 .88705 L
s
.393 1 0 r
.59245 .88198 m
.59432 .88627 L
s
.75 1 0 r
.60362 .88373 m
.60256 .88448 L
s
0 .916 1 r
.60362 .88373 m
.60758 .87889 L
s
0 .141 1 r
.60362 .88373 m
.60604 .87992 L
s
1 .24 0 r
.60362 .88373 m
.60427 .88808 L
s
.996 1 0 r
.60362 .88373 m
.60264 .88901 L
s
0 .591 1 r
.60459 .88937 m
.60505 .88814 L
s
0 1 .838 r
.60115 .89707 m
.60169 .89913 L
s
0 .586 1 r
.59818 .90302 m
.59812 .90244 L
s
.013 0 1 r
.59384 .88724 m
.59027 .88478 L
s
1 .657 0 r
.59384 .88724 m
.59069 .88545 L
s
.142 0 1 r
.59384 .88724 m
.59614 .88983 L
s
0 1 .461 r
.59384 .88724 m
.59625 .89071 L
s
1 .158 0 r
.6034 .88422 m
.60658 .88022 L
s
0 1 .914 r
.6034 .88422 m
.60347 .8883 L
s
0 .248 1 r
.60096 .88257 m
.6048 .87817 L
s
.559 1 0 r
.60096 .88257 m
.60082 .88756 L
s
1 .886 0 r
.60256 .88448 m
.60604 .87992 L
s
.083 0 1 r
.60256 .88448 m
.60264 .88901 L
s
1 .156 0 r
.60077 .89128 m
.60217 .89283 L
s
0 .211 1 r
.60077 .89128 m
.59833 .89083 L
s
1 .074 0 r
.60077 .89128 m
.59901 .89155 L
s
0 .678 1 r
.60077 .89128 m
.60392 .89221 L
s
0 1 .402 r
.60077 .89128 m
.59879 .89157 L
s
0 1 .944 r
.60077 .89128 m
.60344 .89045 L
s
1 .746 0 r
.60077 .89128 m
.59669 .88846 L
s
.825 1 0 r
.60077 .89128 m
.59736 .88768 L
s
0 .524 1 r
.60077 .89128 m
.60347 .8883 L
s
1 .927 0 r
.60077 .89128 m
.60134 .89471 L
s
.32 1 0 r
.60077 .89128 m
.60149 .89569 L
s
.776 1 0 r
.60077 .89128 m
.60397 .89639 L
s
1 .677 0 r
.60217 .89283 m
.59832 .89966 L
s
1 .003 0 r
.60217 .89283 m
.60292 .89128 L
s
1 .162 0 r
.60217 .89283 m
.60392 .89221 L
s
1 .577 0 r
.60217 .89283 m
.60035 .8986 L
s
0 .425 1 r
.60217 .89283 m
.60344 .89045 L
s
0 .053 1 r
.60217 .89283 m
.5999 .89545 L
s
1 .513 0 r
.60217 .89283 m
.60517 .88885 L
s
.144 0 1 r
.60217 .89283 m
.60347 .8883 L
s
0 1 .409 r
.60217 .89283 m
.60474 .89711 L
s
.383 1 0 r
.60217 .89283 m
.60397 .89639 L
s
.278 1 0 r
.59832 .89966 m
.59615 .90691 L
s
0 1 .596 r
.59832 .89966 m
.60029 .89698 L
s
0 .716 1 r
.59832 .89966 m
.60035 .8986 L
s
0 .222 1 r
.59832 .89966 m
.59605 .90344 L
s
1 .434 0 r
.59832 .89966 m
.5999 .89545 L
s
.332 1 0 r
.59832 .89966 m
.59562 .90357 L
s
0 .935 1 r
.59615 .90691 m
.59511 .91163 L
s
.067 0 1 r
.59615 .90691 m
.5973 .90348 L
s
1 .124 0 r
.59615 .90691 m
.59605 .90344 L
s
1 .034 0 r
.59615 .90691 m
.59543 .91237 L
s
0 .247 1 r
.59615 .90691 m
.59562 .90357 L
s
1 .204 0 r
.59615 .90691 m
.59455 .90796 L
s
0 1 .595 r
.59511 .91163 m
.59472 .91185 L
s
1 .453 0 r
.59511 .91163 m
.59538 .9082 L
s
1 .395 0 r
.59511 .91163 m
.59543 .91237 L
s
1 .165 0 r
.59511 .91163 m
.59455 .90796 L
s
.526 1 0 r
.59511 .91163 m
.5934 .91216 L
s
0 1 .193 r
.59472 .91185 m
.59458 .91189 L
s
0 .949 1 r
.59472 .91185 m
.59503 .91822 L
s
0 .97 1 r
.59472 .91185 m
.5934 .91216 L
s
0 1 .643 r
.59784 .89047 m
.59975 .89409 L
s
.255 1 0 r
.59784 .89047 m
.59833 .89083 L
s
.229 1 0 r
.59784 .89047 m
.59549 .89218 L
s
1 .529 0 r
.59784 .89047 m
.60118 .89212 L
s
0 1 .72 r
.59784 .89047 m
.59623 .8909 L
s
1 .347 0 r
.59784 .89047 m
.5996 .89087 L
s
.095 0 1 r
.59784 .89047 m
.59505 .88705 L
s
1 .637 0 r
.59784 .89047 m
.59432 .88627 L
s
1 .144 0 r
.59784 .89047 m
.60082 .88756 L
s
1 .699 0 r
.59784 .89047 m
.59951 .8948 L
s
0 .125 1 r
.59784 .89047 m
.59854 .89518 L
s
0 .124 1 r
.59784 .89047 m
.60139 .89726 L
s
0 .516 1 r
.59975 .89409 m
.59667 .90028 L
s
.937 1 0 r
.59975 .89409 m
.60292 .89128 L
s
0 1 .065 r
.59975 .89409 m
.60118 .89212 L
s
.312 1 0 r
.59975 .89409 m
.59778 .89921 L
s
.11 0 1 r
.59975 .89409 m
.5996 .89087 L
s
.149 1 0 r
.59975 .89409 m
.59645 .89605 L
s
1 .738 0 r
.59975 .89409 m
.60323 .88846 L
s
0 .481 1 r
.59975 .89409 m
.60082 .88756 L
s
0 1 .878 r
.59975 .89409 m
.60298 .89714 L
s
0 .902 1 r
.59975 .89409 m
.60139 .89726 L
s
0 1 .006 r
.59667 .90028 m
.59515 .90716 L
s
1 .268 0 r
.59667 .90028 m
.60029 .89698 L
s
0 1 .812 r
.59667 .90028 m
.59778 .89921 L
s
.888 1 0 r
.59667 .90028 m
.59493 .90451 L
s
.36 1 0 r
.59667 .90028 m
.59645 .89605 L
s
0 1 .53 r
.59667 .90028 m
.59441 .9012 L
s
.414 1 0 r
.59515 .90716 m
.59411 .90732 L
s
0 1 .587 r
.59515 .90716 m
.5973 .90348 L
s
1 .52 0 r
.59515 .90716 m
.59493 .90451 L
s
0 1 .568 r
.59515 .90716 m
.59468 .91219 L
s
1 .185 0 r
.59515 .90716 m
.59441 .9012 L
s
.835 1 0 r
.59515 .90716 m
.59463 .91316 L
s
.823 1 0 r
.59411 .90732 m
.59418 .91392 L
s
0 .768 1 r
.59411 .90732 m
.59538 .9082 L
s
1 .456 0 r
.59411 .90732 m
.59468 .91219 L
s
0 .211 1 r
.59411 .90732 m
.59463 .91316 L
s
1 .955 0 r
.59411 .90732 m
.59418 .91525 L
s
0 .809 1 r
.59418 .91392 m
.59458 .91189 L
s
1 .436 0 r
.59418 .91392 m
.59458 .91684 L
s
1 .152 0 r
.59418 .91392 m
.59418 .91525 L
s
1 .722 0 r
.59976 .89282 m
.60181 .89556 L
s
.099 1 0 r
.59976 .89282 m
.59833 .89083 L
s
.534 1 0 r
.59976 .89282 m
.59743 .89575 L
s
0 1 .907 r
.59976 .89282 m
.60283 .89146 L
s
1 .255 0 r
.59976 .89282 m
.59782 .89441 L
s
1 .543 0 r
.59976 .89282 m
.60229 .89391 L
s
1 .01 0 r
.59976 .89282 m
.59614 .88983 L
s
1 .926 0 r
.59976 .89282 m
.59625 .89071 L
s
1 .208 0 r
.59976 .89282 m
.60264 .88901 L
s
1 .893 0 r
.59976 .89282 m
.60071 .89674 L
s
1 .126 0 r
.59976 .89282 m
.60057 .89808 L
s
0 1 .873 r
.59976 .89282 m
.60321 .89785 L
s
0 .606 1 r
.60181 .89556 m
.59936 .90339 L
s
1 .43 0 r
.60181 .89556 m
.60292 .89128 L
s
.099 1 0 r
.60181 .89556 m
.60283 .89146 L
s
0 .115 1 r
.60181 .89556 m
.60072 .90166 L
s
0 .811 1 r
.60181 .89556 m
.60229 .89391 L
s
0 1 .84 r
.60181 .89556 m
.60105 .90295 L
s
1 .325 0 r
.60181 .89556 m
.60427 .88808 L
s
.166 1 0 r
.60181 .89556 m
.60264 .88901 L
s
.183 1 0 r
.60181 .89556 m
.6041 .89421 L
s
.572 1 0 r
.60181 .89556 m
.60321 .89785 L
s
1 .589 0 r
.59936 .90339 m
.59723 .90969 L
s
0 1 .749 r
.59936 .90339 m
.60029 .89698 L
s
1 .916 0 r
.59936 .90339 m
.60072 .90166 L
s
1 .033 0 r
.59936 .90339 m
.59809 .90892 L
s
0 .026 1 r
.59936 .90339 m
.60105 .90295 L
s
.145 1 0 r
.59936 .90339 m
.59798 .90664 L
s
1 .636 0 r
.59723 .90969 m
.59577 .91465 L
s
0 1 .668 r
.59723 .90969 m
.5973 .90348 L
s
1 .169 0 r
.59723 .90969 m
.59809 .90892 L
s
.095 0 1 r
.59723 .90969 m
.59583 .91101 L
s
0 1 .111 r
.59723 .90969 m
.59798 .90664 L
s
1 .45 0 r
.59723 .90969 m
.59677 .9164 L
s
0 .394 1 r
.59577 .91465 m
.59501 .91722 L
s
1 .612 0 r
.59577 .91465 m
.59538 .9082 L
s
.052 1 0 r
.59577 .91465 m
.59583 .91101 L
s
0 1 .563 r
.59577 .91465 m
.59677 .9164 L
s
0 1 .799 r
.59577 .91465 m
.5941 .91736 L
s
1 .18 0 r
.59501 .91722 m
.59458 .91189 L
s
0 1 .478 r
.59501 .91722 m
.59451 .91758 L
s
.575 1 0 r
.59501 .91722 m
.5941 .91736 L
s
0 .743 1 r
.59796 .89232 m
.60074 .89016 L
s
0 1 .029 r
.59796 .89232 m
.59833 .89083 L
s
1 .507 0 r
.59796 .89232 m
.59447 .89025 L
s
.237 1 0 r
.59796 .89232 m
.59662 .88926 L
s
0 1 .188 r
.59796 .89232 m
.60037 .89503 L
s
.035 0 1 r
.59796 .89232 m
.60154 .89503 L
s
0 .476 1 r
.60074 .89016 m
.60176 .89151 L
s
0 1 .041 r
.60074 .89016 m
.59833 .89083 L
s
0 .13 1 r
.60074 .89016 m
.60292 .89128 L
s
.12 0 1 r
.60074 .89016 m
.59662 .88926 L
s
0 1 .776 r
.60074 .89016 m
.5966 .88662 L
s
1 .697 0 r
.60074 .89016 m
.60291 .88661 L
s
.631 1 0 r
.60074 .89016 m
.60208 .88515 L
s
.158 0 1 r
.60074 .89016 m
.60154 .89503 L
s
.255 1 0 r
.60074 .89016 m
.60173 .8917 L
s
1 .016 0 r
.60074 .89016 m
.60457 .89387 L
s
1 .031 0 r
.60074 .89016 m
.60375 .89248 L
s
0 1 .715 r
.60176 .89151 m
.59854 .89917 L
s
0 .609 1 r
.60176 .89151 m
.60292 .89128 L
s
0 .591 1 r
.60176 .89151 m
.60029 .89698 L
s
0 .717 1 r
.60176 .89151 m
.60208 .88515 L
s
0 .875 1 r
.60176 .89151 m
.60417 .88503 L
s
0 1 .792 r
.60176 .89151 m
.60375 .89248 L
s
1 .54 0 r
.60176 .89151 m
.60494 .89431 L
s
0 1 .818 r
.59854 .89917 m
.59686 .90649 L
s
1 .126 0 r
.59854 .89917 m
.60029 .89698 L
s
0 1 .618 r
.59854 .89917 m
.5973 .90348 L
s
1 .679 0 r
.59686 .90649 m
.59503 .90894 L
s
0 1 .272 r
.59686 .90649 m
.5973 .90348 L
s
0 1 .994 r
.59686 .90649 m
.59538 .9082 L
s
0 1 .168 r
.59503 .90894 m
.59538 .9082 L
s
1 .221 0 r
.59503 .90894 m
.59458 .91189 L
s
1 .51 0 r
.59802 .89052 m
.60095 .88959 L
s
0 1 .744 r
.59802 .89052 m
.59833 .89083 L
s
.748 1 0 r
.59802 .89052 m
.59426 .88883 L
s
.372 1 0 r
.59802 .89052 m
.59661 .88731 L
s
.327 1 0 r
.59802 .89052 m
.60019 .89361 L
s
0 1 .722 r
.59802 .89052 m
.60145 .89285 L
s
0 1 .267 r
.60095 .88959 m
.60236 .89239 L
s
.247 1 0 r
.60095 .88959 m
.59833 .89083 L
s
.099 1 0 r
.60095 .88959 m
.60292 .89128 L
s
0 .274 1 r
.60095 .88959 m
.59661 .88731 L
s
1 .435 0 r
.60095 .88959 m
.59667 .88693 L
s
.704 1 0 r
.60095 .88959 m
.60318 .88671 L
s
0 .612 1 r
.60095 .88959 m
.60314 .88575 L
s
1 .201 0 r
.60095 .88959 m
.60145 .89285 L
s
1 .834 0 r
.60095 .88959 m
.60184 .89258 L
s
1 .957 0 r
.60095 .88959 m
.60474 .89322 L
s
0 1 .79 r
.60095 .88959 m
.60412 .89343 L
s
.901 1 0 r
.60236 .89239 m
.5992 .90032 L
s
0 .205 1 r
.60236 .89239 m
.60292 .89128 L
s
0 .489 1 r
.60236 .89239 m
.60029 .89698 L
s
0 1 .492 r
.60236 .89239 m
.60314 .88575 L
s
0 .637 1 r
.60236 .89239 m
.60525 .88763 L
s
0 1 .723 r
.60236 .89239 m
.60412 .89343 L
s
0 .862 1 r
.60236 .89239 m
.60526 .89473 L
s
1 .687 0 r
.5992 .90032 m
.59622 .90519 L
s
1 .739 0 r
.5992 .90032 m
.60029 .89698 L
s
0 .59 1 r
.5992 .90032 m
.5973 .90348 L
s
1 .127 0 r
.59622 .90519 m
.59467 .90906 L
s
.171 1 0 r
.59622 .90519 m
.5973 .90348 L
s
1 .318 0 r
.59622 .90519 m
.59538 .9082 L
s
0 1 .093 r
.59467 .90906 m
.59538 .9082 L
s
1 .698 0 r
.59467 .90906 m
.59458 .91189 L
s
.711 1 0 r
.59752 .8928 m
.60038 .89114 L
s
0 1 .804 r
.59752 .8928 m
.59833 .89083 L
s
1 .84 0 r
.59752 .8928 m
.59422 .88998 L
s
1 .096 0 r
.59752 .8928 m
.59596 .88983 L
s
0 .997 1 r
.59752 .8928 m
.60008 .89552 L
s
0 .824 1 r
.59752 .8928 m
.60116 .89543 L
s
0 .613 1 r
.60038 .89114 m
.6018 .89272 L
s
0 1 .2 r
.60038 .89114 m
.59833 .89083 L
s
.035 0 1 r
.60038 .89114 m
.60292 .89128 L
s
0 1 .763 r
.60038 .89114 m
.59596 .88983 L
s
.988 1 0 r
.60038 .89114 m
.59622 .88819 L
s
.96 1 0 r
.60038 .89114 m
.60256 .88703 L
s
.004 0 1 r
.60038 .89114 m
.60219 .88772 L
s
.857 1 0 r
.60038 .89114 m
.60116 .89543 L
s
0 .863 1 r
.60038 .89114 m
.60183 .89225 L
s
0 1 .796 r
.60038 .89114 m
.60443 .89211 L
s
0 1 .121 r
.60038 .89114 m
.60376 .89404 L
s
1 .231 0 r
.6018 .89272 m
.59777 .89808 L
s
.239 1 0 r
.6018 .89272 m
.60292 .89128 L
s
0 .241 1 r
.6018 .89272 m
.60029 .89698 L
s
0 .831 1 r
.6018 .89272 m
.60219 .88772 L
s
0 .84 1 r
.6018 .89272 m
.60491 .8878 L
s
0 1 .572 r
.6018 .89272 m
.60376 .89404 L
s
1 .756 0 r
.6018 .89272 m
.60507 .89455 L
s
0 .665 1 r
.59777 .89808 m
.59548 .90273 L
s
0 .481 1 r
.59777 .89808 m
.60029 .89698 L
s
.108 0 1 r
.59777 .89808 m
.5973 .90348 L
s
.293 1 0 r
.59548 .90273 m
.59422 .90282 L
s
0 1 .894 r
.59548 .90273 m
.5973 .90348 L
s
0 .487 1 r
.59548 .90273 m
.59538 .9082 L
s
0 .364 1 r
.59422 .90282 m
.59538 .9082 L
s
1 .698 0 r
.59422 .90282 m
.59458 .91189 L
s
0 .341 1 r
.5968 .89277 m
.59975 .89168 L
s
.745 1 0 r
.5968 .89277 m
.59833 .89083 L
s
0 1 .215 r
.5968 .89277 m
.59387 .89035 L
s
0 1 .493 r
.5968 .89277 m
.59547 .88932 L
s
0 1 .238 r
.5968 .89277 m
.5994 .89569 L
s
0 .723 1 r
.5968 .89277 m
.59981 .89571 L
s
0 .886 1 r
.59975 .89168 m
.60117 .89298 L
s
0 1 .91 r
.59975 .89168 m
.59833 .89083 L
s
.395 1 0 r
.59975 .89168 m
.60292 .89128 L
s
0 .411 1 r
.59975 .89168 m
.59547 .88932 L
s
0 .187 1 r
.59975 .89168 m
.59583 .88816 L
s
0 1 .762 r
.59975 .89168 m
.6023 .8875 L
s
1 .733 0 r
.59975 .89168 m
.60176 .88807 L
s
0 .88 1 r
.59975 .89168 m
.59981 .89571 L
s
0 .234 1 r
.59975 .89168 m
.60057 .89196 L
s
0 .58 1 r
.59975 .89168 m
.60342 .89463 L
s
0 .712 1 r
.59975 .89168 m
.60245 .89531 L
s
.36 1 0 r
.60117 .89298 m
.59753 .89722 L
s
0 1 .854 r
.60117 .89298 m
.60292 .89128 L
s
1 .349 0 r
.60117 .89298 m
.60029 .89698 L
s
0 1 .919 r
.60117 .89298 m
.60176 .88807 L
s
0 1 .965 r
.60117 .89298 m
.60449 .88869 L
s
.021 1 0 r
.60117 .89298 m
.60245 .89531 L
s
.186 1 0 r
.60117 .89298 m
.60427 .89675 L
s
1 .777 0 r
.59753 .89722 m
.59587 .90385 L
s
0 1 .716 r
.59753 .89722 m
.60029 .89698 L
s
0 1 .317 r
.59753 .89722 m
.5973 .90348 L
s
0 .802 1 r
.59587 .90385 m
.59472 .90694 L
s
1 .257 0 r
.59587 .90385 m
.5973 .90348 L
s
0 .761 1 r
.59587 .90385 m
.59538 .9082 L
s
0 .874 1 r
.59472 .90694 m
.59538 .9082 L
s
0 1 .883 r
.59472 .90694 m
.59458 .91189 L
s
0 .325 1 r
.5977 .8913 m
.60059 .89008 L
s
0 1 .537 r
.5977 .8913 m
.59833 .89083 L
s
.236 1 0 r
.5977 .8913 m
.59441 .88964 L
s
0 1 .626 r
.5977 .8913 m
.59663 .88804 L
s
0 .826 1 r
.5977 .8913 m
.60019 .89418 L
s
1 .946 0 r
.5977 .8913 m
.60121 .89323 L
s
0 1 .271 r
.60059 .89008 m
.60205 .89309 L
s
1 .029 0 r
.60059 .89008 m
.59833 .89083 L
s
1 .633 0 r
.60059 .89008 m
.60292 .89128 L
s
1 .196 0 r
.60059 .89008 m
.59663 .88804 L
s
.536 1 0 r
.60059 .89008 m
.5963 .88608 L
s
.441 1 0 r
.60059 .89008 m
.60299 .8858 L
s
.749 1 0 r
.60059 .89008 m
.60285 .88763 L
s
0 .949 1 r
.60059 .89008 m
.60121 .89323 L
s
.368 1 0 r
.60059 .89008 m
.60112 .89212 L
s
.891 1 0 r
.60059 .89008 m
.60445 .89329 L
s
0 1 .892 r
.60059 .89008 m
.60355 .89524 L
s
0 .45 1 r
.60205 .89309 m
.59811 .89794 L
s
0 .793 1 r
.60205 .89309 m
.60292 .89128 L
s
0 1 .055 r
.60205 .89309 m
.60029 .89698 L
s
0 1 .892 r
.60205 .89309 m
.60285 .88763 L
s
.534 1 0 r
.60205 .89309 m
.60473 .88784 L
s
.804 1 0 r
.60205 .89309 m
.60355 .89524 L
s
1 .545 0 r
.60205 .89309 m
.60481 .89533 L
s
0 1 .276 r
.59811 .89794 m
.59668 .90559 L
s
0 .615 1 r
.59811 .89794 m
.60029 .89698 L
s
.428 1 0 r
.59811 .89794 m
.5973 .90348 L
s
.024 0 1 r
.59668 .90559 m
.59555 .90815 L
s
0 1 .69 r
.59668 .90559 m
.5973 .90348 L
s
0 .253 1 r
.59668 .90559 m
.59538 .9082 L
s
1 .122 0 r
.59555 .90815 m
.59538 .9082 L
s
.484 1 0 r
.59555 .90815 m
.59458 .91189 L
s
0 1 .619 r
.59827 .89004 m
.60056 .8891 L
s
0 .151 1 r
.59827 .89004 m
.59833 .89083 L
s
.713 1 0 r
.59827 .89004 m
.59444 .88883 L
s
0 .806 1 r
.59827 .89004 m
.59653 .88542 L
s
0 .248 1 r
.59827 .89004 m
.60051 .8944 L
s
1 .44 0 r
.59827 .89004 m
.60212 .89244 L
s
0 .471 1 r
.60056 .8891 m
.60163 .89285 L
s
0 .473 1 r
.60056 .8891 m
.59833 .89083 L
s
1 .837 0 r
.60056 .8891 m
.60292 .89128 L
s
1 .402 0 r
.60056 .8891 m
.59653 .88542 L
s
0 1 .505 r
.60056 .8891 m
.59595 .88515 L
s
0 1 .448 r
.60056 .8891 m
.60205 .88383 L
s
0 1 .381 r
.60056 .8891 m
.60213 .88643 L
s
1 .835 0 r
.60056 .8891 m
.60212 .89244 L
s
1 .224 0 r
.60056 .8891 m
.60143 .89254 L
s
1 .58 0 r
.60056 .8891 m
.60448 .89246 L
s
.881 1 0 r
.60056 .8891 m
.6036 .89414 L
s
1 .361 0 r
.60163 .89285 m
.59816 .89958 L
s
.531 1 0 r
.60163 .89285 m
.60292 .89128 L
s
1 .769 0 r
.60163 .89285 m
.60029 .89698 L
s
0 1 .814 r
.60163 .89285 m
.60213 .88643 L
s
0 1 .662 r
.60163 .89285 m
.6049 .88822 L
s
.168 1 0 r
.60163 .89285 m
.6036 .89414 L
s
.299 1 0 r
.60163 .89285 m
.60487 .89496 L
s
0 .374 1 r
.59816 .89958 m
.59571 .90494 L
s
0 1 .481 r
.59816 .89958 m
.60029 .89698 L
s
.531 1 0 r
.59816 .89958 m
.5973 .90348 L
s
0 1 .647 r
.59571 .90494 m
.59404 .90803 L
s
1 .647 0 r
.59571 .90494 m
.5973 .90348 L
s
0 .923 1 r
.59571 .90494 m
.59538 .9082 L
s
.48 1 0 r
.59404 .90803 m
.59538 .9082 L
s
0 .465 1 r
.59404 .90803 m
.59458 .91189 L
s
1 .15 0 r
.59833 .89083 m
.60292 .89128 L
s
.292 1 0 r
.59833 .89083 m
.59879 .89157 L
s
0 1 .775 r
.59833 .89083 m
.59623 .8909 L
s
.604 1 0 r
.59833 .89083 m
.59782 .89441 L
s
0 1 .45 r
.59833 .89083 m
.59447 .89025 L
s
0 1 .862 r
.59833 .89083 m
.59426 .88883 L
s
0 .456 1 r
.59833 .89083 m
.59422 .88998 L
s
.013 1 0 r
.59833 .89083 m
.59387 .89035 L
s
0 .436 1 r
.59833 .89083 m
.59441 .88964 L
s
.426 1 0 r
.59833 .89083 m
.59444 .88883 L
s
1 .186 0 r
.59833 .89083 m
.5966 .88662 L
s
0 1 .645 r
.59833 .89083 m
.59667 .88693 L
s
0 .033 1 r
.59833 .89083 m
.59622 .88819 L
s
1 .576 0 r
.59833 .89083 m
.59583 .88816 L
s
1 .089 0 r
.59833 .89083 m
.5963 .88608 L
s
0 .212 1 r
.59833 .89083 m
.59595 .88515 L
s
1 .104 0 r
.59833 .89083 m
.59773 .88684 L
s
0 1 .532 r
.59833 .89083 m
.59669 .88846 L
s
0 1 .941 r
.59833 .89083 m
.59505 .88705 L
s
0 1 .87 r
.59833 .89083 m
.59614 .88983 L
s
.143 1 0 r
.59833 .89083 m
.60037 .89503 L
s
0 .742 1 r
.59833 .89083 m
.60019 .89361 L
s
1 .753 0 r
.59833 .89083 m
.60008 .89552 L
s
0 1 .279 r
.59833 .89083 m
.5994 .89569 L
s
.988 1 0 r
.59833 .89083 m
.60019 .89418 L
s
1 .704 0 r
.59833 .89083 m
.60051 .8944 L
s
0 1 .065 r
.59833 .89083 m
.60173 .8917 L
s
0 1 .446 r
.59833 .89083 m
.60184 .89258 L
s
.065 1 0 r
.59833 .89083 m
.60183 .89225 L
s
0 1 .141 r
.59833 .89083 m
.60057 .89196 L
s
.464 1 0 r
.59833 .89083 m
.60112 .89212 L
s
.788 1 0 r
.59833 .89083 m
.60143 .89254 L
s
0 1 .464 r
.59833 .89083 m
.60213 .89181 L
s
0 .706 1 r
.59833 .89083 m
.60134 .89471 L
s
.878 1 0 r
.59833 .89083 m
.59951 .8948 L
s
0 .489 1 r
.59833 .89083 m
.60071 .89674 L
s
0 .79 1 r
.60292 .89128 m
.60029 .89698 L
s
0 .593 1 r
.60292 .89128 m
.60392 .89221 L
s
.648 1 0 r
.60292 .89128 m
.60118 .89212 L
s
1 .03 0 r
.60292 .89128 m
.60283 .89146 L
s
.655 1 0 r
.60292 .89128 m
.59773 .88684 L
s
.987 1 0 r
.60292 .89128 m
.60291 .88661 L
s
1 .551 0 r
.60292 .89128 m
.60318 .88671 L
s
1 .007 0 r
.60292 .89128 m
.60256 .88703 L
s
0 .674 1 r
.60292 .89128 m
.6023 .8875 L
s
0 1 .333 r
.60292 .89128 m
.60299 .8858 L
s
0 .774 1 r
.60292 .89128 m
.60205 .88383 L
s
0 .261 1 r
.60292 .89128 m
.60417 .88503 L
s
1 .137 0 r
.60292 .89128 m
.60525 .88763 L
s
.797 1 0 r
.60292 .89128 m
.60491 .8878 L
s
1 .828 0 r
.60292 .89128 m
.60449 .88869 L
s
1 .106 0 r
.60292 .89128 m
.60473 .88784 L
s
1 .474 0 r
.60292 .89128 m
.6049 .88822 L
s
0 .103 1 r
.60292 .89128 m
.60389 .88928 L
s
1 .046 0 r
.60292 .89128 m
.60517 .88885 L
s
0 .636 1 r
.60292 .89128 m
.60323 .88846 L
s
1 .957 0 r
.60292 .89128 m
.60427 .88808 L
s
1 .422 0 r
.60292 .89128 m
.60213 .89181 L
s
1 .287 0 r
.60292 .89128 m
.60457 .89387 L
s
.871 1 0 r
.60292 .89128 m
.60474 .89322 L
s
.638 1 0 r
.60292 .89128 m
.60443 .89211 L
s
1 .451 0 r
.60292 .89128 m
.60342 .89463 L
s
1 .539 0 r
.60292 .89128 m
.60445 .89329 L
s
.24 1 0 r
.60292 .89128 m
.60448 .89246 L
s
0 1 .705 r
.60292 .89128 m
.60494 .89431 L
s
1 .078 0 r
.60292 .89128 m
.60526 .89473 L
s
.006 1 0 r
.60292 .89128 m
.60507 .89455 L
s
.185 1 0 r
.60292 .89128 m
.60427 .89675 L
s
0 .244 1 r
.60292 .89128 m
.60481 .89533 L
s
1 .978 0 r
.60292 .89128 m
.60487 .89496 L
s
1 .058 0 r
.60292 .89128 m
.60371 .89817 L
s
.41 1 0 r
.60292 .89128 m
.60474 .89711 L
s
.981 1 0 r
.60292 .89128 m
.60298 .89714 L
s
0 .054 1 r
.60292 .89128 m
.6041 .89421 L
s
.779 1 0 r
.60029 .89698 m
.5973 .90348 L
s
.141 1 0 r
.60029 .89698 m
.60035 .8986 L
s
0 1 .589 r
.60029 .89698 m
.59778 .89921 L
s
.026 1 0 r
.60029 .89698 m
.60072 .90166 L
s
0 .737 1 r
.60029 .89698 m
.60389 .88928 L
s
.563 1 0 r
.60029 .89698 m
.60371 .89817 L
s
.879 1 0 r
.5973 .90348 m
.59538 .9082 L
s
0 1 .404 r
.5973 .90348 m
.59605 .90344 L
s
.088 1 0 r
.5973 .90348 m
.59493 .90451 L
s
0 1 .106 r
.5973 .90348 m
.59809 .90892 L
s
1 .115 0 r
.59538 .9082 m
.59458 .91189 L
s
0 .121 1 r
.59538 .9082 m
.59543 .91237 L
s
.703 1 0 r
.59538 .9082 m
.59468 .91219 L
s
0 1 .58 r
.59538 .9082 m
.59583 .91101 L
s
0 .423 1 r
.59458 .91189 m
.59503 .91822 L
s
1 .405 0 r
.59458 .91189 m
.59458 .91684 L
s
1 .866 0 r
.59458 .91189 m
.59451 .91758 L
s
0 1 .119 r
.59901 .89155 m
.59879 .89157 L
s
.007 0 1 r
.59901 .89155 m
.59736 .88768 L
s
0 1 .333 r
.59901 .89155 m
.60149 .89569 L
s
0 1 .883 r
.59549 .89218 m
.59623 .8909 L
s
.103 0 1 r
.59549 .89218 m
.59432 .88627 L
s
1 .85 0 r
.59549 .89218 m
.59854 .89518 L
s
.124 1 0 r
.59743 .89575 m
.59782 .89441 L
s
0 1 .728 r
.59743 .89575 m
.59625 .89071 L
s
.712 1 0 r
.59743 .89575 m
.60057 .89808 L
s
0 .044 1 r
.60392 .89221 m
.60344 .89045 L
s
1 .553 0 r
.60392 .89221 m
.60517 .88885 L
s
1 .262 0 r
.60392 .89221 m
.60347 .8883 L
s
0 .314 1 r
.60392 .89221 m
.60474 .89711 L
s
.362 1 0 r
.60392 .89221 m
.60397 .89639 L
s
0 .693 1 r
.60035 .8986 m
.5999 .89545 L
s
.898 1 0 r
.59605 .90344 m
.59562 .90357 L
s
0 .243 1 r
.59543 .91237 m
.59455 .90796 L
s
.095 0 1 r
.59879 .89157 m
.59669 .88846 L
s
1 .061 0 r
.59879 .89157 m
.59736 .88768 L
s
.864 1 0 r
.59879 .89157 m
.60134 .89471 L
s
1 .125 0 r
.59879 .89157 m
.60149 .89569 L
s
0 .122 1 r
.60118 .89212 m
.5996 .89087 L
s
.601 1 0 r
.60118 .89212 m
.60323 .88846 L
s
.374 1 0 r
.60118 .89212 m
.60082 .88756 L
s
0 .273 1 r
.60118 .89212 m
.60298 .89714 L
s
.937 1 0 r
.60118 .89212 m
.60139 .89726 L
s
0 .911 1 r
.59778 .89921 m
.59645 .89605 L
s
1 .551 0 r
.59493 .90451 m
.59441 .9012 L
s
.215 1 0 r
.59468 .91219 m
.59463 .91316 L
s
1 .827 0 r
.59623 .8909 m
.59505 .88705 L
s
.097 1 0 r
.59623 .8909 m
.59432 .88627 L
s
.095 0 1 r
.59623 .8909 m
.59951 .8948 L
s
0 1 .519 r
.59623 .8909 m
.59854 .89518 L
s
0 1 .748 r
.60283 .89146 m
.60229 .89391 L
s
0 .385 1 r
.60283 .89146 m
.60427 .88808 L
s
.509 1 0 r
.60283 .89146 m
.60264 .88901 L
s
1 .906 0 r
.60283 .89146 m
.6041 .89421 L
s
1 .031 0 r
.60283 .89146 m
.60321 .89785 L
s
1 .34 0 r
.60072 .90166 m
.60105 .90295 L
s
.672 1 0 r
.59809 .90892 m
.59798 .90664 L
s
1 .467 0 r
.59583 .91101 m
.59677 .9164 L
s
.061 0 1 r
.59782 .89441 m
.59614 .88983 L
s
.762 1 0 r
.59782 .89441 m
.59625 .89071 L
s
1 .496 0 r
.59782 .89441 m
.60071 .89674 L
s
0 .067 1 r
.59782 .89441 m
.60057 .89808 L
s
1 .335 0 r
.60344 .89045 m
.60347 .8883 L
s
0 1 .988 r
.60344 .89045 m
.60397 .89639 L
s
0 .444 1 r
.5996 .89087 m
.60082 .88756 L
s
0 .544 1 r
.5996 .89087 m
.60139 .89726 L
s
0 1 .7 r
.60229 .89391 m
.60264 .88901 L
s
0 1 .177 r
.60229 .89391 m
.60321 .89785 L
s
1 .587 0 r
.60421 .89859 m
.60404 .90295 L
s
0 1 .172 r
.60421 .89859 m
.60349 .8961 L
s
.047 1 0 r
.60421 .89859 m
.60346 .90108 L
s
1 .331 0 r
.60421 .89859 m
.60511 .90164 L
s
1 .728 0 r
.60421 .89859 m
.60382 .89891 L
s
0 1 .681 r
.60421 .89859 m
.60474 .89998 L
s
0 1 .185 r
.60421 .89859 m
.60134 .89471 L
s
.257 1 0 r
.60421 .89859 m
.60149 .89569 L
s
0 1 .481 r
.60421 .89859 m
.60397 .89639 L
s
.994 1 0 r
.60421 .89859 m
.6068 .89776 L
s
.928 1 0 r
.60421 .89859 m
.60662 .90078 L
s
0 .24 1 r
.60421 .89859 m
.60679 .90347 L
s
.866 1 0 r
.60404 .90295 m
.60198 .91001 L
s
.934 1 0 r
.60404 .90295 m
.60509 .89839 L
s
0 1 .748 r
.60404 .90295 m
.60511 .90164 L
s
.099 0 1 r
.60404 .90295 m
.60343 .90915 L
s
0 .787 1 r
.60404 .90295 m
.60474 .89998 L
s
1 .138 0 r
.60404 .90295 m
.6022 .90584 L
s
.989 1 0 r
.60404 .90295 m
.60474 .89711 L
s
0 1 .499 r
.60404 .90295 m
.60397 .89639 L
s
0 .277 1 r
.60404 .90295 m
.60719 .90408 L
s
.28 1 0 r
.60404 .90295 m
.60679 .90347 L
s
0 1 .956 r
.60198 .91001 m
.59969 .91299 L
s
0 1 .528 r
.60198 .91001 m
.60281 .90482 L
s
0 .46 1 r
.60198 .91001 m
.60343 .90915 L
s
0 1 .057 r
.60198 .91001 m
.6 .91266 L
s
.74 1 0 r
.60198 .91001 m
.6022 .90584 L
s
0 1 .306 r
.60198 .91001 m
.59943 .91284 L
s
.559 1 0 r
.59969 .91299 m
.59918 .91822 L
s
.914 1 0 r
.59969 .91299 m
.60009 .90948 L
s
0 .013 1 r
.59969 .91299 m
.6 .91266 L
s
0 .191 1 r
.59969 .91299 m
.59967 .91943 L
s
0 1 .749 r
.59969 .91299 m
.59943 .91284 L
s
.658 1 0 r
.59969 .91299 m
.60022 .92049 L
s
0 .08 1 r
.59918 .91822 m
.59898 .92165 L
s
.166 0 1 r
.59918 .91822 m
.59839 .91296 L
s
1 .43 0 r
.59918 .91822 m
.59967 .91943 L
s
0 1 .001 r
.59918 .91822 m
.60022 .92049 L
s
.667 1 0 r
.59918 .91822 m
.59877 .92165 L
s
0 1 .556 r
.59898 .92165 m
.59771 .91623 L
s
.861 1 0 r
.59898 .92165 m
.59844 .9225 L
s
0 .436 1 r
.59898 .92165 m
.59877 .92165 L
s
.129 0 1 r
.60179 .89969 m
.60237 .90349 L
s
0 1 .803 r
.60179 .89969 m
.60349 .8961 L
s
0 1 .783 r
.60179 .89969 m
.59987 .89856 L
s
.983 1 0 r
.60179 .89969 m
.60315 .90172 L
s
1 .235 0 r
.60179 .89969 m
.60136 .89863 L
s
1 .737 0 r
.60179 .89969 m
.60215 .90367 L
s
0 .075 1 r
.60179 .89969 m
.59951 .8948 L
s
0 1 .395 r
.60179 .89969 m
.59854 .89518 L
s
.516 1 0 r
.60179 .89969 m
.60139 .89726 L
s
.862 1 0 r
.60179 .89969 m
.60501 .9013 L
s
0 1 .74 r
.60179 .89969 m
.60392 .9021 L
s
0 .488 1 r
.60179 .89969 m
.605 .90551 L
s
1 .713 0 r
.60237 .90349 m
.60034 .90952 L
s
1 .79 0 r
.60237 .90349 m
.60509 .89839 L
s
1 .085 0 r
.60237 .90349 m
.60315 .90172 L
s
1 .225 0 r
.60237 .90349 m
.60079 .90828 L
s
.97 1 0 r
.60237 .90349 m
.60215 .90367 L
s
.917 1 0 r
.60237 .90349 m
.60088 .90826 L
s
0 1 .884 r
.60237 .90349 m
.60298 .89714 L
s
.434 1 0 r
.60237 .90349 m
.60139 .89726 L
s
.357 1 0 r
.60237 .90349 m
.6061 .90464 L
s
.022 0 1 r
.60237 .90349 m
.605 .90551 L
s
1 .019 0 r
.60034 .90952 m
.59869 .91464 L
s
.746 1 0 r
.60034 .90952 m
.60281 .90482 L
s
.987 1 0 r
.60034 .90952 m
.60079 .90828 L
s
.037 1 0 r
.60034 .90952 m
.59913 .91229 L
s
0 .715 1 r
.60034 .90952 m
.60088 .90826 L
s
1 .957 0 r
.60034 .90952 m
.60009 .9167 L
s
1 .283 0 r
.59869 .91464 m
.59742 .91866 L
s
1 .99 0 r
.59869 .91464 m
.60009 .90948 L
s
.889 1 0 r
.59869 .91464 m
.59913 .91229 L
s
0 1 .207 r
.59869 .91464 m
.59679 .91507 L
s
0 .467 1 r
.59869 .91464 m
.60009 .9167 L
s
0 .182 1 r
.59869 .91464 m
.59594 .91556 L
s
1 .977 0 r
.59742 .91866 m
.59634 .91912 L
s
.762 1 0 r
.59742 .91866 m
.59839 .91296 L
s
0 1 .891 r
.59742 .91866 m
.59679 .91507 L
s
0 .839 1 r
.59742 .91866 m
.59594 .91556 L
s
0 1 .16 r
.59742 .91866 m
.59564 .92105 L
s
0 1 .68 r
.59634 .91912 m
.59771 .91623 L
s
0 .253 1 r
.59634 .91912 m
.59599 .91676 L
s
.035 1 0 r
.59634 .91912 m
.59564 .92105 L
s
1 .644 0 r
.60349 .90063 m
.60373 .90337 L
s
1 .16 0 r
.60349 .90063 m
.60349 .8961 L
s
0 1 .815 r
.60349 .90063 m
.60284 .90327 L
s
.97 1 0 r
.60349 .90063 m
.60455 .89993 L
s
.401 1 0 r
.60349 .90063 m
.60293 .9012 L
s
.66 1 0 r
.60349 .90063 m
.60419 .90281 L
s
0 1 .869 r
.60349 .90063 m
.60071 .89674 L
s
0 .911 1 r
.60349 .90063 m
.60057 .89808 L
s
0 1 .724 r
.60349 .90063 m
.60321 .89785 L
s
0 .022 1 r
.60349 .90063 m
.60617 .90187 L
s
.399 1 0 r
.60349 .90063 m
.60631 .90145 L
s
1 .692 0 r
.60349 .90063 m
.60657 .90494 L
s
0 1 .229 r
.60373 .90337 m
.60223 .91149 L
s
.71 1 0 r
.60373 .90337 m
.60509 .89839 L
s
0 1 .647 r
.60373 .90337 m
.60455 .89993 L
s
0 1 .229 r
.60373 .90337 m
.60308 .90925 L
s
.221 1 0 r
.60373 .90337 m
.60419 .90281 L
s
.278 1 0 r
.60373 .90337 m
.60269 .90931 L
s
0 .333 1 r
.60373 .90337 m
.6041 .89421 L
s
1 .248 0 r
.60373 .90337 m
.60321 .89785 L
s
0 1 .864 r
.60373 .90337 m
.60715 .90357 L
s
.214 1 0 r
.60373 .90337 m
.60657 .90494 L
s
.853 1 0 r
.60223 .91149 m
.59942 .91461 L
s
0 1 .461 r
.60223 .91149 m
.60281 .90482 L
s
1 .496 0 r
.60223 .91149 m
.60308 .90925 L
s
0 .743 1 r
.60223 .91149 m
.60013 .91236 L
s
0 .457 1 r
.60223 .91149 m
.60269 .90931 L
s
0 .32 1 r
.60223 .91149 m
.60123 .91768 L
s
0 .036 1 r
.59942 .91461 m
.59846 .91954 L
s
0 .804 1 r
.59942 .91461 m
.60009 .90948 L
s
.034 0 1 r
.59942 .91461 m
.60013 .91236 L
s
1 .173 0 r
.59942 .91461 m
.59894 .91934 L
s
.317 1 0 r
.59942 .91461 m
.60123 .91768 L
s
0 .558 1 r
.59942 .91461 m
.5977 .91492 L
s
0 1 .905 r
.59846 .91954 m
.59762 .92256 L
s
1 .047 0 r
.59846 .91954 m
.59839 .91296 L
s
0 1 .576 r
.59846 .91954 m
.59894 .91934 L
s
0 .42 1 r
.59846 .91954 m
.5977 .91492 L
s
1 .268 0 r
.59846 .91954 m
.59772 .92242 L
s
0 1 .625 r
.59762 .92256 m
.59771 .91623 L
s
0 1 .921 r
.59762 .92256 m
.59788 .92257 L
s
.56 1 0 r
.59762 .92256 m
.59772 .92242 L
s
0 .639 1 r
.6037 .89718 m
.60478 .89651 L
s
.151 0 1 r
.6037 .89718 m
.60349 .8961 L
s
1 .444 0 r
.6037 .89718 m
.60037 .89503 L
s
.612 1 0 r
.6037 .89718 m
.60154 .89503 L
s
1 .537 0 r
.6037 .89718 m
.60651 .8992 L
s
0 1 .591 r
.6037 .89718 m
.60709 .89938 L
s
0 .914 1 r
.60478 .89651 m
.60415 .89921 L
s
0 .859 1 r
.60478 .89651 m
.60349 .8961 L
s
.545 1 0 r
.60478 .89651 m
.60509 .89839 L
s
0 1 .603 r
.60478 .89651 m
.60154 .89503 L
s
0 .943 1 r
.60478 .89651 m
.60173 .8917 L
s
.023 0 1 r
.60478 .89651 m
.60457 .89387 L
s
.407 1 0 r
.60478 .89651 m
.60375 .89248 L
s
0 .056 1 r
.60478 .89651 m
.60709 .89938 L
s
0 1 .438 r
.60478 .89651 m
.607 .89789 L
s
0 .503 1 r
.60478 .89651 m
.60813 .89855 L
s
0 1 .71 r
.60478 .89651 m
.60706 .90072 L
s
0 .738 1 r
.60415 .89921 m
.60029 .90186 L
s
0 .845 1 r
.60415 .89921 m
.60509 .89839 L
s
.673 1 0 r
.60415 .89921 m
.60281 .90482 L
s
0 .203 1 r
.60415 .89921 m
.60375 .89248 L
s
1 .158 0 r
.60415 .89921 m
.60494 .89431 L
s
0 1 .393 r
.60415 .89921 m
.60706 .90072 L
s
.333 1 0 r
.60415 .89921 m
.60738 .90263 L
s
0 1 .055 r
.60029 .90186 m
.59825 .90497 L
s
1 .126 0 r
.60029 .90186 m
.60281 .90482 L
s
1 .624 0 r
.60029 .90186 m
.60009 .90948 L
s
0 .568 1 r
.59825 .90497 m
.59692 .90513 L
s
0 .039 1 r
.59825 .90497 m
.60009 .90948 L
s
0 .237 1 r
.59825 .90497 m
.59839 .91296 L
s
1 .167 0 r
.59692 .90513 m
.59839 .91296 L
s
0 1 .325 r
.59692 .90513 m
.59771 .91623 L
s
.146 1 0 r
.60351 .89596 m
.60484 .89587 L
s
0 1 .438 r
.60351 .89596 m
.60349 .8961 L
s
0 1 .195 r
.60351 .89596 m
.60019 .89361 L
s
1 .635 0 r
.60351 .89596 m
.60145 .89285 L
s
0 1 .182 r
.60351 .89596 m
.60653 .89562 L
s
0 .814 1 r
.60351 .89596 m
.60679 .89854 L
s
0 1 .769 r
.60484 .89587 m
.60374 .89892 L
s
0 .514 1 r
.60484 .89587 m
.60349 .8961 L
s
.297 1 0 r
.60484 .89587 m
.60509 .89839 L
s
1 .961 0 r
.60484 .89587 m
.60145 .89285 L
s
.846 1 0 r
.60484 .89587 m
.60184 .89258 L
s
0 1 .089 r
.60484 .89587 m
.60474 .89322 L
s
1 .909 0 r
.60484 .89587 m
.60412 .89343 L
s
1 .261 0 r
.60484 .89587 m
.60679 .89854 L
s
0 1 .516 r
.60484 .89587 m
.60702 .89823 L
s
1 .655 0 r
.60484 .89587 m
.60813 .89683 L
s
0 .405 1 r
.60484 .89587 m
.60755 .89699 L
s
.047 0 1 r
.60374 .89892 m
.6018 .90683 L
s
0 .218 1 r
.60374 .89892 m
.60509 .89839 L
s
.001 1 0 r
.60374 .89892 m
.60281 .90482 L
s
0 .249 1 r
.60374 .89892 m
.60412 .89343 L
s
0 .097 1 r
.60374 .89892 m
.60526 .89473 L
s
0 1 .28 r
.60374 .89892 m
.60755 .89699 L
s
1 .915 0 r
.60374 .89892 m
.6075 .89905 L
s
1 .237 0 r
.6018 .90683 m
.59852 .90843 L
s
0 .162 1 r
.6018 .90683 m
.60281 .90482 L
s
0 .609 1 r
.6018 .90683 m
.60009 .90948 L
s
1 .163 0 r
.59852 .90843 m
.59869 .91607 L
s
.766 1 0 r
.59852 .90843 m
.60009 .90948 L
s
0 1 .156 r
.59852 .90843 m
.59839 .91296 L
s
0 .292 1 r
.59869 .91607 m
.59839 .91296 L
s
0 .477 1 r
.59869 .91607 m
.59771 .91623 L
s
0 1 .835 r
.60351 .89766 m
.60493 .89655 L
s
1 .108 0 r
.60351 .89766 m
.60349 .8961 L
s
.327 1 0 r
.60351 .89766 m
.60008 .89552 L
s
.659 1 0 r
.60351 .89766 m
.60116 .89543 L
s
1 .124 0 r
.60351 .89766 m
.60624 .8994 L
s
1 .7 0 r
.60351 .89766 m
.60716 .89888 L
s
1 .636 0 r
.60493 .89655 m
.60404 .90014 L
s
1 .407 0 r
.60493 .89655 m
.60349 .8961 L
s
.127 1 0 r
.60493 .89655 m
.60509 .89839 L
s
.81 1 0 r
.60493 .89655 m
.60116 .89543 L
s
0 .264 1 r
.60493 .89655 m
.60183 .89225 L
s
0 1 .848 r
.60493 .89655 m
.60443 .89211 L
s
0 .071 1 r
.60493 .89655 m
.60376 .89404 L
s
.101 0 1 r
.60493 .89655 m
.60716 .89888 L
s
0 .142 1 r
.60493 .89655 m
.60722 .89804 L
s
1 .801 0 r
.60493 .89655 m
.60825 .89809 L
s
.758 1 0 r
.60493 .89655 m
.60726 .9016 L
s
0 1 .788 r
.60404 .90014 m
.60184 .90736 L
s
0 1 .345 r
.60404 .90014 m
.60509 .89839 L
s
.109 0 1 r
.60404 .90014 m
.60281 .90482 L
s
0 .014 1 r
.60404 .90014 m
.60376 .89404 L
s
.081 1 0 r
.60404 .90014 m
.60507 .89455 L
s
.381 1 0 r
.60404 .90014 m
.60726 .9016 L
s
.074 1 0 r
.60404 .90014 m
.60754 .90174 L
s
.163 0 1 r
.60184 .90736 m
.59861 .90956 L
s
1 .302 0 r
.60184 .90736 m
.60281 .90482 L
s
0 1 .68 r
.60184 .90736 m
.60009 .90948 L
s
.62 1 0 r
.59861 .90956 m
.5968 .90994 L
s
1 .578 0 r
.59861 .90956 m
.60009 .90948 L
s
.244 1 0 r
.59861 .90956 m
.59839 .91296 L
s
.047 1 0 r
.5968 .90994 m
.59839 .91296 L
s
1 .69 0 r
.5968 .90994 m
.59771 .91623 L
s
.616 1 0 r
.60218 .89845 m
.60326 .89752 L
s
0 1 .53 r
.60218 .89845 m
.60349 .8961 L
s
0 .514 1 r
.60218 .89845 m
.5994 .89569 L
s
0 .711 1 r
.60218 .89845 m
.59981 .89571 L
s
1 .513 0 r
.60218 .89845 m
.60547 .89974 L
s
.249 1 0 r
.60218 .89845 m
.60531 .9001 L
s
.718 1 0 r
.60326 .89752 m
.60364 .90181 L
s
.158 1 0 r
.60326 .89752 m
.60349 .8961 L
s
1 .014 0 r
.60326 .89752 m
.60509 .89839 L
s
0 .428 1 r
.60326 .89752 m
.59981 .89571 L
s
0 1 .978 r
.60326 .89752 m
.60057 .89196 L
s
.045 1 0 r
.60326 .89752 m
.60342 .89463 L
s
.53 1 0 r
.60326 .89752 m
.60245 .89531 L
s
0 1 .496 r
.60326 .89752 m
.60531 .9001 L
s
1 .01 0 r
.60326 .89752 m
.6058 .89913 L
s
1 .927 0 r
.60326 .89752 m
.60687 .89806 L
s
0 .568 1 r
.60326 .89752 m
.60583 .8993 L
s
0 .844 1 r
.60364 .90181 m
.60224 .90901 L
s
0 .459 1 r
.60364 .90181 m
.60509 .89839 L
s
.149 0 1 r
.60364 .90181 m
.60281 .90482 L
s
0 .407 1 r
.60364 .90181 m
.60245 .89531 L
s
1 .011 0 r
.60364 .90181 m
.60427 .89675 L
s
1 .732 0 r
.60364 .90181 m
.60583 .8993 L
s
1 .221 0 r
.60364 .90181 m
.60688 .90386 L
s
.909 1 0 r
.60224 .90901 m
.59921 .90956 L
s
0 .736 1 r
.60224 .90901 m
.60281 .90482 L
s
0 .421 1 r
.60224 .90901 m
.60009 .90948 L
s
0 1 .791 r
.59921 .90956 m
.59912 .91576 L
s
0 .461 1 r
.59921 .90956 m
.60009 .90948 L
s
.286 1 0 r
.59921 .90956 m
.59839 .91296 L
s
1 .402 0 r
.59912 .91576 m
.59839 .91296 L
s
0 1 .065 r
.59912 .91576 m
.59771 .91623 L
s
1 .898 0 r
.60356 .89391 m
.6044 .89609 L
s
.424 1 0 r
.60356 .89391 m
.60349 .8961 L
s
.958 1 0 r
.60356 .89391 m
.60019 .89418 L
s
0 .262 1 r
.60356 .89391 m
.60121 .89323 L
s
1 .018 0 r
.60356 .89391 m
.60646 .89712 L
s
1 .309 0 r
.60356 .89391 m
.60708 .89545 L
s
.018 1 0 r
.6044 .89609 m
.60348 .89917 L
s
0 .699 1 r
.6044 .89609 m
.60349 .8961 L
s
.902 1 0 r
.6044 .89609 m
.60509 .89839 L
s
.464 1 0 r
.6044 .89609 m
.60121 .89323 L
s
1 .839 0 r
.6044 .89609 m
.60112 .89212 L
s
0 1 .396 r
.6044 .89609 m
.60445 .89329 L
s
.608 1 0 r
.6044 .89609 m
.60355 .89524 L
s
0 1 .083 r
.6044 .89609 m
.60708 .89545 L
s
.031 1 0 r
.6044 .89609 m
.60644 .898 L
s
0 .348 1 r
.6044 .89609 m
.6078 .89784 L
s
0 .456 1 r
.6044 .89609 m
.6067 .90134 L
s
0 1 .087 r
.60348 .89917 m
.60026 .90321 L
s
0 1 .681 r
.60348 .89917 m
.60509 .89839 L
s
.768 1 0 r
.60348 .89917 m
.60281 .90482 L
s
.711 1 0 r
.60348 .89917 m
.60355 .89524 L
s
.624 1 0 r
.60348 .89917 m
.60481 .89533 L
s
0 .338 1 r
.60348 .89917 m
.6067 .90134 L
s
.544 1 0 r
.60348 .89917 m
.60735 .90022 L
s
1 .818 0 r
.60026 .90321 m
.59961 .91084 L
s
0 1 .952 r
.60026 .90321 m
.60281 .90482 L
s
0 1 .101 r
.60026 .90321 m
.60009 .90948 L
s
.878 1 0 r
.59961 .91084 m
.59874 .9138 L
s
0 1 .23 r
.59961 .91084 m
.60009 .90948 L
s
1 .455 0 r
.59961 .91084 m
.59839 .91296 L
s
1 .931 0 r
.59874 .9138 m
.59839 .91296 L
s
1 .183 0 r
.59874 .9138 m
.59771 .91623 L
s
0 .903 1 r
.60444 .89488 m
.60515 .89539 L
s
0 .745 1 r
.60444 .89488 m
.60349 .8961 L
s
1 .835 0 r
.60444 .89488 m
.60051 .8944 L
s
1 .469 0 r
.60444 .89488 m
.60212 .89244 L
s
0 1 .089 r
.60444 .89488 m
.6066 .89947 L
s
.903 1 0 r
.60444 .89488 m
.60789 .8975 L
s
.703 1 0 r
.60515 .89539 m
.60409 .89952 L
s
.566 1 0 r
.60515 .89539 m
.60349 .8961 L
s
.638 1 0 r
.60515 .89539 m
.60509 .89839 L
s
1 .412 0 r
.60515 .89539 m
.60212 .89244 L
s
1 .252 0 r
.60515 .89539 m
.60143 .89254 L
s
.735 1 0 r
.60515 .89539 m
.60448 .89246 L
s
.121 0 1 r
.60515 .89539 m
.6036 .89414 L
s
0 .737 1 r
.60515 .89539 m
.60789 .8975 L
s
.904 1 0 r
.60515 .89539 m
.60726 .8975 L
s
0 .956 1 r
.60515 .89539 m
.6084 .89693 L
s
.559 1 0 r
.60515 .89539 m
.60769 .89852 L
s
1 .847 0 r
.60409 .89952 m
.60111 .90498 L
s
1 .825 0 r
.60409 .89952 m
.60509 .89839 L
s
1 .451 0 r
.60409 .89952 m
.60281 .90482 L
s
.133 0 1 r
.60409 .89952 m
.6036 .89414 L
s
1 .013 0 r
.60409 .89952 m
.60487 .89496 L
s
0 .922 1 r
.60409 .89952 m
.60769 .89852 L
s
0 .134 1 r
.60409 .89952 m
.60775 .89933 L
s
.018 1 0 r
.60111 .90498 m
.60034 .91184 L
s
.96 1 0 r
.60111 .90498 m
.60281 .90482 L
s
1 .667 0 r
.60111 .90498 m
.60009 .90948 L
s
0 .615 1 r
.60034 .91184 m
.5995 .91462 L
s
.591 1 0 r
.60034 .91184 m
.60009 .90948 L
s
1 .822 0 r
.60034 .91184 m
.59839 .91296 L
s
1 .067 0 r
.5995 .91462 m
.59839 .91296 L
s
.047 0 1 r
.5995 .91462 m
.59771 .91623 L
s
1 .783 0 r
.60349 .8961 m
.60509 .89839 L
s
.645 1 0 r
.60349 .8961 m
.60382 .89891 L
s
.702 1 0 r
.60349 .8961 m
.60136 .89863 L
s
0 1 .199 r
.60349 .8961 m
.60293 .9012 L
s
0 1 .866 r
.60349 .8961 m
.60037 .89503 L
s
.021 1 0 r
.60349 .8961 m
.60019 .89361 L
s
1 .02 0 r
.60349 .8961 m
.60008 .89552 L
s
1 .731 0 r
.60349 .8961 m
.5994 .89569 L
s
0 .938 1 r
.60349 .8961 m
.60019 .89418 L
s
0 .201 1 r
.60349 .8961 m
.60051 .8944 L
s
1 .463 0 r
.60349 .8961 m
.60173 .8917 L
s
.048 1 0 r
.60349 .8961 m
.60184 .89258 L
s
1 .631 0 r
.60349 .8961 m
.60183 .89225 L
s
0 .044 1 r
.60349 .8961 m
.60057 .89196 L
s
0 .515 1 r
.60349 .8961 m
.60112 .89212 L
s
.19 1 0 r
.60349 .8961 m
.60143 .89254 L
s
0 .958 1 r
.60349 .8961 m
.60213 .89181 L
s
.377 1 0 r
.60349 .8961 m
.60134 .89471 L
s
.692 1 0 r
.60349 .8961 m
.59951 .8948 L
s
0 .355 1 r
.60349 .8961 m
.60071 .89674 L
s
0 .428 1 r
.60349 .8961 m
.60651 .8992 L
s
0 .92 1 r
.60349 .8961 m
.60653 .89562 L
s
.45 1 0 r
.60349 .8961 m
.60624 .8994 L
s
0 .885 1 r
.60349 .8961 m
.60547 .89974 L
s
0 .33 1 r
.60349 .8961 m
.60646 .89712 L
s
.131 0 1 r
.60349 .8961 m
.6066 .89947 L
s
0 1 .819 r
.60349 .8961 m
.607 .89789 L
s
.297 1 0 r
.60349 .8961 m
.60702 .89823 L
s
1 .596 0 r
.60349 .8961 m
.60722 .89804 L
s
0 .736 1 r
.60349 .8961 m
.6058 .89913 L
s
.124 1 0 r
.60349 .8961 m
.60644 .898 L
s
.748 1 0 r
.60349 .8961 m
.60726 .8975 L
s
.326 1 0 r
.60349 .8961 m
.60665 .89976 L
s
0 .984 1 r
.60349 .8961 m
.6068 .89776 L
s
0 .267 1 r
.60349 .8961 m
.60501 .9013 L
s
1 .051 0 r
.60349 .8961 m
.60617 .90187 L
s
1 .559 0 r
.60509 .89839 m
.60281 .90482 L
s
.845 1 0 r
.60509 .89839 m
.60511 .90164 L
s
.523 1 0 r
.60509 .89839 m
.60315 .90172 L
s
.197 1 0 r
.60509 .89839 m
.60455 .89993 L
s
1 .142 0 r
.60509 .89839 m
.60213 .89181 L
s
1 .909 0 r
.60509 .89839 m
.60457 .89387 L
s
.563 1 0 r
.60509 .89839 m
.60474 .89322 L
s
.163 0 1 r
.60509 .89839 m
.60443 .89211 L
s
0 1 .071 r
.60509 .89839 m
.60342 .89463 L
s
0 .556 1 r
.60509 .89839 m
.60445 .89329 L
s
.906 1 0 r
.60509 .89839 m
.60448 .89246 L
s
0 1 .722 r
.60509 .89839 m
.60494 .89431 L
s
0 1 .776 r
.60509 .89839 m
.60526 .89473 L
s
.964 1 0 r
.60509 .89839 m
.60507 .89455 L
s
.081 1 0 r
.60509 .89839 m
.60427 .89675 L
s
.942 1 0 r
.60509 .89839 m
.60481 .89533 L
s
.771 1 0 r
.60509 .89839 m
.60487 .89496 L
s
0 .542 1 r
.60509 .89839 m
.60371 .89817 L
s
0 .68 1 r
.60509 .89839 m
.60474 .89711 L
s
1 .887 0 r
.60509 .89839 m
.60298 .89714 L
s
.187 0 1 r
.60509 .89839 m
.6041 .89421 L
s
.62 1 0 r
.60509 .89839 m
.60665 .89976 L
s
1 .938 0 r
.60509 .89839 m
.60813 .89855 L
s
0 1 .816 r
.60509 .89839 m
.60813 .89683 L
s
0 1 .921 r
.60509 .89839 m
.60825 .89809 L
s
0 .033 1 r
.60509 .89839 m
.60687 .89806 L
s
0 .732 1 r
.60509 .89839 m
.6078 .89784 L
s
1 .304 0 r
.60509 .89839 m
.6084 .89693 L
s
.447 1 0 r
.60509 .89839 m
.60738 .90263 L
s
.863 1 0 r
.60509 .89839 m
.6075 .89905 L
s
0 .912 1 r
.60509 .89839 m
.60754 .90174 L
s
.643 1 0 r
.60509 .89839 m
.60688 .90386 L
s
.974 1 0 r
.60509 .89839 m
.60735 .90022 L
s
0 1 .524 r
.60509 .89839 m
.60775 .89933 L
s
0 .31 1 r
.60509 .89839 m
.60647 .90429 L
s
0 1 .509 r
.60509 .89839 m
.60719 .90408 L
s
1 .792 0 r
.60509 .89839 m
.6061 .90464 L
s
0 .299 1 r
.60509 .89839 m
.60715 .90357 L
s
0 1 .028 r
.60281 .90482 m
.60009 .90948 L
s
0 1 .225 r
.60281 .90482 m
.60343 .90915 L
s
1 .512 0 r
.60281 .90482 m
.60079 .90828 L
s
0 .857 1 r
.60281 .90482 m
.60308 .90925 L
s
0 1 .428 r
.60281 .90482 m
.60371 .89817 L
s
0 .586 1 r
.60281 .90482 m
.60647 .90429 L
s
0 1 .312 r
.60009 .90948 m
.59839 .91296 L
s
.897 1 0 r
.60009 .90948 m
.6 .91266 L
s
1 .977 0 r
.60009 .90948 m
.59913 .91229 L
s
1 .573 0 r
.60009 .90948 m
.60013 .91236 L
s
.019 1 0 r
.59839 .91296 m
.59771 .91623 L
s
.335 1 0 r
.59839 .91296 m
.59967 .91943 L
s
.233 1 0 r
.59839 .91296 m
.59679 .91507 L
s
0 1 .295 r
.59839 .91296 m
.59894 .91934 L
s
.87 1 0 r
.59771 .91623 m
.59844 .9225 L
s
0 .889 1 r
.59771 .91623 m
.59599 .91676 L
s
.749 1 0 r
.59771 .91623 m
.59788 .92257 L
s
1 .967 0 r
.60346 .90108 m
.60382 .89891 L
s
0 .526 1 r
.60346 .90108 m
.60149 .89569 L
s
.48 1 0 r
.60346 .90108 m
.60662 .90078 L
s
0 .973 1 r
.59987 .89856 m
.60136 .89863 L
s
0 1 .376 r
.59987 .89856 m
.59854 .89518 L
s
0 .947 1 r
.59987 .89856 m
.60392 .9021 L
s
0 1 .883 r
.60284 .90327 m
.60293 .9012 L
s
.154 0 1 r
.60284 .90327 m
.60057 .89808 L
s
.247 1 0 r
.60284 .90327 m
.60631 .90145 L
s
.501 1 0 r
.60511 .90164 m
.60474 .89998 L
s
0 .997 1 r
.60511 .90164 m
.60474 .89711 L
s
0 1 .576 r
.60511 .90164 m
.60397 .89639 L
s
.077 1 0 r
.60511 .90164 m
.60719 .90408 L
s
1 .697 0 r
.60511 .90164 m
.60679 .90347 L
s
.592 1 0 r
.60343 .90915 m
.6022 .90584 L
s
0 .746 1 r
.6 .91266 m
.59943 .91284 L
s
.182 1 0 r
.59967 .91943 m
.60022 .92049 L
s
.702 1 0 r
.60382 .89891 m
.60134 .89471 L
s
0 1 .975 r
.60382 .89891 m
.60149 .89569 L
s
1 .201 0 r
.60382 .89891 m
.6068 .89776 L
s
0 .595 1 r
.60382 .89891 m
.60662 .90078 L
s
0 1 .994 r
.60315 .90172 m
.60215 .90367 L
s
0 .955 1 r
.60315 .90172 m
.60298 .89714 L
s
.276 1 0 r
.60315 .90172 m
.60139 .89726 L
s
1 .29 0 r
.60315 .90172 m
.6061 .90464 L
s
0 1 .798 r
.60315 .90172 m
.605 .90551 L
s
0 1 .464 r
.60079 .90828 m
.60088 .90826 L
s
1 .912 0 r
.59913 .91229 m
.60009 .9167 L
s
1 .35 0 r
.59679 .91507 m
.59594 .91556 L
s
0 1 .866 r
.60136 .89863 m
.59951 .8948 L
s
0 1 .184 r
.60136 .89863 m
.59854 .89518 L
s
.024 0 1 r
.60136 .89863 m
.60501 .9013 L
s
0 1 .455 r
.60136 .89863 m
.60392 .9021 L
s
.811 1 0 r
.60455 .89993 m
.60419 .90281 L
s
0 .811 1 r
.60455 .89993 m
.6041 .89421 L
s
.559 1 0 r
.60455 .89993 m
.60321 .89785 L
s
0 1 .177 r
.60455 .89993 m
.60715 .90357 L
s
1 .286 0 r
.60455 .89993 m
.60657 .90494 L
s
0 .07 1 r
.60308 .90925 m
.60269 .90931 L
s
0 1 .639 r
.60013 .91236 m
.60123 .91768 L
s
1 .284 0 r
.59894 .91934 m
.5977 .91492 L
s
1 .302 0 r
.60293 .9012 m
.60071 .89674 L
s
0 .539 1 r
.60293 .9012 m
.60057 .89808 L
s
0 .025 1 r
.60293 .9012 m
.60617 .90187 L
s
0 .708 1 r
.60293 .9012 m
.60631 .90145 L
s
0 .787 1 r
.60474 .89998 m
.60397 .89639 L
s
0 .897 1 r
.60474 .89998 m
.60679 .90347 L
s
.235 1 0 r
.60215 .90367 m
.60139 .89726 L
s
0 1 .109 r
.60215 .90367 m
.605 .90551 L
s
0 1 .295 r
.60419 .90281 m
.60321 .89785 L
s
0 1 .599 r
.60419 .90281 m
.60657 .90494 L
s
1 .383 0 r
.60906 .90285 m
.60816 .90704 L
s
.161 1 0 r
.60906 .90285 m
.6092 .90056 L
s
0 .264 1 r
.60906 .90285 m
.60948 .9038 L
s
0 1 .4 r
.60906 .90285 m
.60921 .90644 L
s
0 .683 1 r
.60906 .90285 m
.60954 .90047 L
s
0 .92 1 r
.60906 .90285 m
.60851 .90611 L
s
.078 0 1 r
.60906 .90285 m
.6068 .89776 L
s
.348 1 0 r
.60906 .90285 m
.60662 .90078 L
s
1 .077 0 r
.60906 .90285 m
.60679 .90347 L
s
.396 1 0 r
.60906 .90285 m
.61216 .90164 L
s
0 1 .693 r
.60906 .90285 m
.61224 .90263 L
s
1 .507 0 r
.60906 .90285 m
.6118 .90705 L
s
0 .155 1 r
.60816 .90704 m
.60602 .91179 L
s
0 1 .471 r
.60816 .90704 m
.60928 .90297 L
s
.303 1 0 r
.60816 .90704 m
.60921 .90644 L
s
.248 1 0 r
.60816 .90704 m
.60804 .91364 L
s
0 1 .21 r
.60816 .90704 m
.60851 .90611 L
s
1 .984 0 r
.60816 .90704 m
.60689 .90998 L
s
0 .941 1 r
.60816 .90704 m
.60719 .90408 L
s
.158 1 0 r
.60816 .90704 m
.60679 .90347 L
s
0 .411 1 r
.60816 .90704 m
.61193 .90754 L
s
1 .036 0 r
.60816 .90704 m
.6118 .90705 L
s
.299 1 0 r
.60602 .91179 m
.60515 .91776 L
s
.047 0 1 r
.60602 .91179 m
.6081 .90978 L
s
.106 1 0 r
.60602 .91179 m
.60804 .91364 L
s
1 .805 0 r
.60602 .91179 m
.60482 .91199 L
s
.194 1 0 r
.60602 .91179 m
.60689 .90998 L
s
1 .688 0 r
.60602 .91179 m
.606 .91762 L
s
.888 1 0 r
.60515 .91776 m
.60268 .91789 L
s
0 .056 1 r
.60515 .91776 m
.60673 .91562 L
s
1 .507 0 r
.60515 .91776 m
.60482 .91199 L
s
.189 1 0 r
.60515 .91776 m
.60295 .918 L
s
0 1 .503 r
.60515 .91776 m
.606 .91762 L
s
.029 0 1 r
.60515 .91776 m
.60309 .918 L
s
1 .538 0 r
.60268 .91789 m
.60223 .91809 L
s
.448 1 0 r
.60268 .91789 m
.6048 .91653 L
s
0 .147 1 r
.60268 .91789 m
.60295 .918 L
s
.728 1 0 r
.60268 .91789 m
.60309 .918 L
s
.742 1 0 r
.60268 .91789 m
.60075 .91837 L
s
.933 1 0 r
.60223 .91809 m
.60409 .92019 L
s
.03 0 1 r
.60223 .91809 m
.60335 .92105 L
s
1 .255 0 r
.60223 .91809 m
.60075 .91837 L
s
1 .109 0 r
.60749 .90608 m
.60761 .9089 L
s
0 1 .871 r
.60749 .90608 m
.6092 .90056 L
s
.98 1 0 r
.60749 .90608 m
.60628 .90808 L
s
.06 1 0 r
.60749 .90608 m
.60813 .9085 L
s
0 .366 1 r
.60749 .90608 m
.6073 .90605 L
s
0 1 .764 r
.60749 .90608 m
.60706 .90907 L
s
0 .096 1 r
.60749 .90608 m
.60501 .9013 L
s
1 .709 0 r
.60749 .90608 m
.60392 .9021 L
s
.861 1 0 r
.60749 .90608 m
.605 .90551 L
s
0 1 .28 r
.60749 .90608 m
.61097 .90621 L
s
0 1 .578 r
.60749 .90608 m
.61003 .90864 L
s
0 .457 1 r
.60749 .90608 m
.61055 .91002 L
s
0 1 .213 r
.60761 .9089 m
.60703 .91209 L
s
1 .646 0 r
.60761 .9089 m
.60928 .90297 L
s
1 .813 0 r
.60761 .9089 m
.60813 .9085 L
s
0 .315 1 r
.60761 .9089 m
.60663 .91237 L
s
1 .26 0 r
.60761 .9089 m
.60706 .90907 L
s
0 .951 1 r
.60761 .9089 m
.60591 .9124 L
s
.427 1 0 r
.60761 .9089 m
.6061 .90464 L
s
0 .879 1 r
.60761 .9089 m
.605 .90551 L
s
.194 0 1 r
.60761 .9089 m
.61121 .90828 L
s
0 1 .438 r
.60761 .9089 m
.61055 .91002 L
s
.404 1 0 r
.60703 .91209 m
.60732 .92079 L
s
1 .931 0 r
.60703 .91209 m
.6081 .90978 L
s
0 .816 1 r
.60703 .91209 m
.60663 .91237 L
s
1 .265 0 r
.60703 .91209 m
.60791 .91989 L
s
.581 1 0 r
.60703 .91209 m
.60591 .9124 L
s
.691 1 0 r
.60703 .91209 m
.60827 .92152 L
s
1 .008 0 r
.60732 .92079 m
.60608 .92365 L
s
0 .879 1 r
.60732 .92079 m
.60673 .91562 L
s
0 1 .291 r
.60732 .92079 m
.60791 .91989 L
s
1 .805 0 r
.60732 .92079 m
.60663 .92438 L
s
1 .994 0 r
.60732 .92079 m
.60827 .92152 L
s
1 .284 0 r
.60732 .92079 m
.60702 .92236 L
s
.044 1 0 r
.60608 .92365 m
.60483 .92131 L
s
0 1 .366 r
.60608 .92365 m
.6048 .91653 L
s
0 1 .328 r
.60608 .92365 m
.60663 .92438 L
s
0 1 .976 r
.60608 .92365 m
.60702 .92236 L
s
.057 0 1 r
.60608 .92365 m
.60497 .92475 L
s
0 .597 1 r
.60483 .92131 m
.60409 .92019 L
s
0 1 .516 r
.60483 .92131 m
.60432 .92127 L
s
0 .233 1 r
.60483 .92131 m
.60497 .92475 L
s
.682 1 0 r
.60897 .90473 m
.60878 .90909 L
s
1 .602 0 r
.60897 .90473 m
.6092 .90056 L
s
0 .955 1 r
.60897 .90473 m
.60907 .90545 L
s
0 1 .389 r
.60897 .90473 m
.60909 .90686 L
s
0 .661 1 r
.60897 .90473 m
.60925 .905 L
s
.357 1 0 r
.60897 .90473 m
.60929 .9092 L
s
0 1 .506 r
.60897 .90473 m
.60617 .90187 L
s
0 1 .871 r
.60897 .90473 m
.60631 .90145 L
s
0 .232 1 r
.60897 .90473 m
.60657 .90494 L
s
.119 1 0 r
.60897 .90473 m
.61227 .90522 L
s
0 1 .86 r
.60897 .90473 m
.61255 .9056 L
s
1 .963 0 r
.60897 .90473 m
.612 .90594 L
s
1 .921 0 r
.60878 .90909 m
.60786 .91583 L
s
0 .209 1 r
.60878 .90909 m
.60928 .90297 L
s
0 1 .077 r
.60878 .90909 m
.60909 .90686 L
s
1 .662 0 r
.60878 .90909 m
.60891 .91541 L
s
0 1 .442 r
.60878 .90909 m
.60929 .9092 L
s
.598 1 0 r
.60878 .90909 m
.60785 .91217 L
s
0 .338 1 r
.60878 .90909 m
.60715 .90357 L
s
0 1 .337 r
.60878 .90909 m
.60657 .90494 L
s
.579 1 0 r
.60878 .90909 m
.61225 .90868 L
s
0 .196 1 r
.60878 .90909 m
.612 .90594 L
s
.87 1 0 r
.60786 .91583 m
.6059 .91955 L
s
1 .914 0 r
.60786 .91583 m
.6081 .90978 L
s
1 .523 0 r
.60786 .91583 m
.60891 .91541 L
s
.697 1 0 r
.60786 .91583 m
.60726 .91993 L
s
0 .094 1 r
.60786 .91583 m
.60785 .91217 L
s
.17 1 0 r
.60786 .91583 m
.60711 .91887 L
s
.345 1 0 r
.6059 .91955 m
.60337 .9167 L
s
0 .405 1 r
.6059 .91955 m
.60673 .91562 L
s
1 .516 0 r
.6059 .91955 m
.60726 .91993 L
s
0 .347 1 r
.6059 .91955 m
.60438 .91979 L
s
1 .068 0 r
.6059 .91955 m
.60711 .91887 L
s
0 .199 1 r
.6059 .91955 m
.60448 .9222 L
s
0 1 .571 r
.60337 .9167 m
.60291 .92144 L
s
1 .616 0 r
.60337 .9167 m
.6048 .91653 L
s
0 1 .762 r
.60337 .9167 m
.60438 .91979 L
s
1 .556 0 r
.60337 .9167 m
.60448 .9222 L
s
.874 1 0 r
.60337 .9167 m
.60313 .92147 L
s
0 1 .457 r
.60291 .92144 m
.60409 .92019 L
s
0 1 .812 r
.60291 .92144 m
.60233 .92158 L
s
1 .815 0 r
.60291 .92144 m
.60313 .92147 L
s
.307 1 0 r
.61002 .90019 m
.60954 .90217 L
s
0 .615 1 r
.61002 .90019 m
.6092 .90056 L
s
0 .861 1 r
.61002 .90019 m
.60651 .8992 L
s
0 1 .026 r
.61002 .90019 m
.60709 .89938 L
s
0 1 .553 r
.61002 .90019 m
.61288 .90001 L
s
0 .335 1 r
.61002 .90019 m
.61274 .90332 L
s
.24 1 0 r
.60954 .90217 m
.60883 .9063 L
s
0 .967 1 r
.60954 .90217 m
.6092 .90056 L
s
0 1 .818 r
.60954 .90217 m
.60928 .90297 L
s
.73 1 0 r
.60954 .90217 m
.60709 .89938 L
s
1 .027 0 r
.60954 .90217 m
.607 .89789 L
s
.02 1 0 r
.60954 .90217 m
.60813 .89855 L
s
0 1 .439 r
.60954 .90217 m
.60706 .90072 L
s
0 1 .499 r
.60954 .90217 m
.61274 .90332 L
s
.114 1 0 r
.60954 .90217 m
.61233 .9035 L
s
1 .594 0 r
.60954 .90217 m
.61244 .9046 L
s
0 .815 1 r
.60954 .90217 m
.61173 .90297 L
s
.22 1 0 r
.60883 .9063 m
.6063 .91023 L
s
0 1 .274 r
.60883 .9063 m
.60928 .90297 L
s
0 1 .317 r
.60883 .9063 m
.6081 .90978 L
s
0 .493 1 r
.60883 .9063 m
.60706 .90072 L
s
0 1 .293 r
.60883 .9063 m
.60738 .90263 L
s
0 1 .875 r
.60883 .9063 m
.61173 .90297 L
s
.087 0 1 r
.60883 .9063 m
.61202 .90801 L
s
0 .746 1 r
.6063 .91023 m
.6067 .91864 L
s
0 .27 1 r
.6063 .91023 m
.6081 .90978 L
s
1 .656 0 r
.6063 .91023 m
.60673 .91562 L
s
.002 1 0 r
.6067 .91864 m
.60531 .91923 L
s
0 .977 1 r
.6067 .91864 m
.60673 .91562 L
s
1 .542 0 r
.6067 .91864 m
.6048 .91653 L
s
.78 1 0 r
.60531 .91923 m
.6048 .91653 L
s
0 1 .892 r
.60531 .91923 m
.60409 .92019 L
s
0 .796 1 r
.60963 .89778 m
.60977 .90068 L
s
0 .952 1 r
.60963 .89778 m
.6092 .90056 L
s
.619 1 0 r
.60963 .89778 m
.60653 .89562 L
s
.46 1 0 r
.60963 .89778 m
.60679 .89854 L
s
0 1 .01 r
.60963 .89778 m
.61231 .89734 L
s
1 .18 0 r
.60963 .89778 m
.61247 .90182 L
s
1 .281 0 r
.60977 .90068 m
.60848 .90269 L
s
1 .689 0 r
.60977 .90068 m
.6092 .90056 L
s
0 1 .617 r
.60977 .90068 m
.60928 .90297 L
s
0 .132 1 r
.60977 .90068 m
.60679 .89854 L
s
1 .809 0 r
.60977 .90068 m
.60702 .89823 L
s
0 1 .456 r
.60977 .90068 m
.60813 .89683 L
s
0 1 .914 r
.60977 .90068 m
.60755 .89699 L
s
.062 0 1 r
.60977 .90068 m
.61247 .90182 L
s
1 .237 0 r
.60977 .90068 m
.61252 .90202 L
s
0 .384 1 r
.60977 .90068 m
.61283 .90192 L
s
.608 1 0 r
.60977 .90068 m
.61213 .90351 L
s
0 .878 1 r
.60848 .90269 m
.60593 .90726 L
s
0 .322 1 r
.60848 .90269 m
.60928 .90297 L
s
0 .491 1 r
.60848 .90269 m
.6081 .90978 L
s
.392 1 0 r
.60848 .90269 m
.60755 .89699 L
s
0 .655 1 r
.60848 .90269 m
.6075 .89905 L
s
0 .546 1 r
.60848 .90269 m
.61213 .90351 L
s
.656 1 0 r
.60848 .90269 m
.61142 .89838 L
s
0 1 .176 r
.60593 .90726 m
.60607 .91567 L
s
1 .44 0 r
.60593 .90726 m
.6081 .90978 L
s
.164 0 1 r
.60593 .90726 m
.60673 .91562 L
s
1 .633 0 r
.60607 .91567 m
.60534 .91857 L
s
0 1 .527 r
.60607 .91567 m
.60673 .91562 L
s
1 .557 0 r
.60607 .91567 m
.6048 .91653 L
s
0 .382 1 r
.60534 .91857 m
.6048 .91653 L
s
.187 1 0 r
.60534 .91857 m
.60409 .92019 L
s
1 .95 0 r
.60988 .90115 m
.60982 .90134 L
s
0 1 .69 r
.60988 .90115 m
.6092 .90056 L
s
0 1 .076 r
.60988 .90115 m
.60624 .8994 L
s
.708 1 0 r
.60988 .90115 m
.60716 .89888 L
s
0 .931 1 r
.60988 .90115 m
.61261 .90066 L
s
1 .119 0 r
.60988 .90115 m
.61311 .90173 L
s
0 1 .513 r
.60982 .90134 m
.60883 .9057 L
s
0 1 .235 r
.60982 .90134 m
.6092 .90056 L
s
0 1 .796 r
.60982 .90134 m
.60928 .90297 L
s
0 1 .012 r
.60982 .90134 m
.60716 .89888 L
s
1 .923 0 r
.60982 .90134 m
.60722 .89804 L
s
0 1 .656 r
.60982 .90134 m
.60825 .89809 L
s
0 .685 1 r
.60982 .90134 m
.60726 .9016 L
s
0 1 .956 r
.60982 .90134 m
.61311 .90173 L
s
.023 1 0 r
.60982 .90134 m
.61276 .89999 L
s
1 .333 0 r
.60982 .90134 m
.61279 .90273 L
s
.772 1 0 r
.60982 .90134 m
.61248 .90533 L
s
0 1 .687 r
.60883 .9057 m
.60791 .91319 L
s
0 1 .213 r
.60883 .9057 m
.60928 .90297 L
s
0 1 .058 r
.60883 .9057 m
.6081 .90978 L
s
.079 1 0 r
.60883 .9057 m
.60726 .9016 L
s
.823 1 0 r
.60883 .9057 m
.60754 .90174 L
s
.554 1 0 r
.60883 .9057 m
.61248 .90533 L
s
1 .11 0 r
.60883 .9057 m
.61235 .90413 L
s
0 .071 1 r
.60791 .91319 m
.60578 .9161 L
s
1 .404 0 r
.60791 .91319 m
.6081 .90978 L
s
0 .419 1 r
.60791 .91319 m
.60673 .91562 L
s
1 .349 0 r
.60578 .9161 m
.60452 .91859 L
s
1 .599 0 r
.60578 .9161 m
.60673 .91562 L
s
1 .342 0 r
.60578 .9161 m
.6048 .91653 L
s
0 1 .866 r
.60452 .91859 m
.6048 .91653 L
s
0 .347 1 r
.60452 .91859 m
.60409 .92019 L
s
0 .247 1 r
.60842 .90051 m
.60845 .90017 L
s
0 .043 1 r
.60842 .90051 m
.6092 .90056 L
s
.928 1 0 r
.60842 .90051 m
.60547 .89974 L
s
0 .858 1 r
.60842 .90051 m
.60531 .9001 L
s
0 1 .01 r
.60842 .90051 m
.61176 .90027 L
s
.057 1 0 r
.60842 .90051 m
.61142 .90135 L
s
.627 1 0 r
.60845 .90017 m
.60803 .90572 L
s
0 1 .094 r
.60845 .90017 m
.6092 .90056 L
s
0 .634 1 r
.60845 .90017 m
.60928 .90297 L
s
1 .224 0 r
.60845 .90017 m
.60531 .9001 L
s
.172 0 1 r
.60845 .90017 m
.6058 .89913 L
s
0 .145 1 r
.60845 .90017 m
.60687 .89806 L
s
0 .281 1 r
.60845 .90017 m
.60583 .8993 L
s
.476 1 0 r
.60845 .90017 m
.61142 .90135 L
s
0 1 .219 r
.60845 .90017 m
.61142 .90349 L
s
0 1 .37 r
.60845 .90017 m
.61153 .90436 L
s
0 .42 1 r
.60845 .90017 m
.61121 .90581 L
s
1 .636 0 r
.60803 .90572 m
.60684 .91187 L
s
.553 1 0 r
.60803 .90572 m
.60928 .90297 L
s
0 .388 1 r
.60803 .90572 m
.6081 .90978 L
s
.725 1 0 r
.60803 .90572 m
.60583 .8993 L
s
0 .711 1 r
.60803 .90572 m
.60688 .90386 L
s
1 .608 0 r
.60803 .90572 m
.61121 .90581 L
s
.51 1 0 r
.60803 .90572 m
.61172 .90835 L
s
0 1 .176 r
.60684 .91187 m
.60456 .91234 L
s
.813 1 0 r
.60684 .91187 m
.6081 .90978 L
s
1 .306 0 r
.60684 .91187 m
.60673 .91562 L
s
1 .066 0 r
.60456 .91234 m
.60313 .91264 L
s
.158 0 1 r
.60456 .91234 m
.60673 .91562 L
s
.026 1 0 r
.60456 .91234 m
.6048 .91653 L
s
.642 1 0 r
.60313 .91264 m
.6048 .91653 L
s
0 1 .724 r
.60313 .91264 m
.60409 .92019 L
s
0 .102 1 r
.60973 .89738 m
.60936 .90041 L
s
0 .21 1 r
.60973 .89738 m
.6092 .90056 L
s
1 .652 0 r
.60973 .89738 m
.60646 .89712 L
s
.309 1 0 r
.60973 .89738 m
.60708 .89545 L
s
0 .455 1 r
.60973 .89738 m
.61238 .89756 L
s
1 .794 0 r
.60973 .89738 m
.6125 .9 L
s
.219 1 0 r
.60936 .90041 m
.60828 .90467 L
s
1 .966 0 r
.60936 .90041 m
.6092 .90056 L
s
.422 1 0 r
.60936 .90041 m
.60928 .90297 L
s
0 1 .643 r
.60936 .90041 m
.60708 .89545 L
s
.306 1 0 r
.60936 .90041 m
.60644 .898 L
s
.591 1 0 r
.60936 .90041 m
.6078 .89784 L
s
0 1 .489 r
.60936 .90041 m
.6067 .90134 L
s
0 1 .974 r
.60936 .90041 m
.6125 .9 L
s
.196 1 0 r
.60936 .90041 m
.61221 .89958 L
s
.984 1 0 r
.60936 .90041 m
.61228 .90233 L
s
1 .261 0 r
.60936 .90041 m
.61165 .90404 L
s
0 1 .122 r
.60828 .90467 m
.60785 .9128 L
s
0 .594 1 r
.60828 .90467 m
.60928 .90297 L
s
1 .237 0 r
.60828 .90467 m
.6081 .90978 L
s
0 1 .782 r
.60828 .90467 m
.6067 .90134 L
s
0 .73 1 r
.60828 .90467 m
.60735 .90022 L
s
0 1 .955 r
.60828 .90467 m
.61165 .90404 L
s
.748 1 0 r
.60828 .90467 m
.61197 .90424 L
s
0 .499 1 r
.60785 .9128 m
.60599 .9153 L
s
.246 1 0 r
.60785 .9128 m
.6081 .90978 L
s
0 1 .201 r
.60785 .9128 m
.60673 .91562 L
s
0 .601 1 r
.60599 .9153 m
.60433 .91671 L
s
0 1 .688 r
.60599 .9153 m
.60673 .91562 L
s
.135 0 1 r
.60599 .9153 m
.6048 .91653 L
s
1 .579 0 r
.60433 .91671 m
.6048 .91653 L
s
0 .805 1 r
.60433 .91671 m
.60409 .92019 L
s
1 .704 0 r
.61032 .89913 m
.61016 .90074 L
s
.958 1 0 r
.61032 .89913 m
.6092 .90056 L
s
0 .634 1 r
.61032 .89913 m
.6066 .89947 L
s
0 .749 1 r
.61032 .89913 m
.60789 .8975 L
s
1 .281 0 r
.61032 .89913 m
.61257 .90387 L
s
.439 1 0 r
.61032 .89913 m
.6135 .901 L
s
0 .991 1 r
.61016 .90074 m
.60895 .90513 L
s
0 .012 1 r
.61016 .90074 m
.6092 .90056 L
s
1 .014 0 r
.61016 .90074 m
.60928 .90297 L
s
.13 0 1 r
.61016 .90074 m
.60789 .8975 L
s
.636 1 0 r
.61016 .90074 m
.60726 .8975 L
s
0 1 .755 r
.61016 .90074 m
.6084 .89693 L
s
0 .174 1 r
.61016 .90074 m
.60769 .89852 L
s
0 .918 1 r
.61016 .90074 m
.6135 .901 L
s
0 .433 1 r
.61016 .90074 m
.61269 .90241 L
s
.519 1 0 r
.61016 .90074 m
.61294 .90371 L
s
0 .87 1 r
.61016 .90074 m
.61273 .90204 L
s
0 .71 1 r
.60895 .90513 m
.60754 .91327 L
s
0 1 .231 r
.60895 .90513 m
.60928 .90297 L
s
.556 1 0 r
.60895 .90513 m
.6081 .90978 L
s
.364 1 0 r
.60895 .90513 m
.60769 .89852 L
s
0 1 .17 r
.60895 .90513 m
.60775 .89933 L
s
.553 1 0 r
.60895 .90513 m
.61273 .90204 L
s
0 1 .58 r
.60895 .90513 m
.6122 .90539 L
s
0 1 .402 r
.60754 .91327 m
.60688 .9199 L
s
.046 1 0 r
.60754 .91327 m
.6081 .90978 L
s
0 1 .272 r
.60754 .91327 m
.60673 .91562 L
s
0 1 .504 r
.60688 .9199 m
.60518 .92038 L
s
0 1 .112 r
.60688 .9199 m
.60673 .91562 L
s
0 .919 1 r
.60688 .9199 m
.6048 .91653 L
s
0 1 .243 r
.60518 .92038 m
.6048 .91653 L
s
0 1 .978 r
.60518 .92038 m
.60409 .92019 L
s
0 1 .206 r
.6092 .90056 m
.60928 .90297 L
s
0 .259 1 r
.6092 .90056 m
.60954 .90047 L
s
0 1 .775 r
.6092 .90056 m
.6073 .90605 L
s
1 .285 0 r
.6092 .90056 m
.60925 .905 L
s
0 1 .09 r
.6092 .90056 m
.60651 .8992 L
s
0 .003 1 r
.6092 .90056 m
.60653 .89562 L
s
0 1 .258 r
.6092 .90056 m
.60624 .8994 L
s
.576 1 0 r
.6092 .90056 m
.60547 .89974 L
s
0 1 .537 r
.6092 .90056 m
.60646 .89712 L
s
0 1 .444 r
.6092 .90056 m
.6066 .89947 L
s
1 .833 0 r
.6092 .90056 m
.607 .89789 L
s
.647 1 0 r
.6092 .90056 m
.60702 .89823 L
s
0 .773 1 r
.6092 .90056 m
.60722 .89804 L
s
0 .763 1 r
.6092 .90056 m
.6058 .89913 L
s
0 1 .852 r
.6092 .90056 m
.60644 .898 L
s
1 .823 0 r
.6092 .90056 m
.60726 .8975 L
s
.995 1 0 r
.6092 .90056 m
.60665 .89976 L
s
.597 1 0 r
.6092 .90056 m
.6068 .89776 L
s
0 .098 1 r
.6092 .90056 m
.60501 .9013 L
s
1 .277 0 r
.6092 .90056 m
.60617 .90187 L
s
.701 1 0 r
.6092 .90056 m
.61288 .90001 L
s
0 .891 1 r
.6092 .90056 m
.61231 .89734 L
s
.112 1 0 r
.6092 .90056 m
.61261 .90066 L
s
.234 1 0 r
.6092 .90056 m
.61176 .90027 L
s
0 .837 1 r
.6092 .90056 m
.61238 .89756 L
s
0 1 .407 r
.6092 .90056 m
.61257 .90387 L
s
.909 1 0 r
.6092 .90056 m
.61233 .9035 L
s
0 .465 1 r
.6092 .90056 m
.61252 .90202 L
s
1 .159 0 r
.6092 .90056 m
.61276 .89999 L
s
0 .611 1 r
.6092 .90056 m
.61142 .90349 L
s
.807 1 0 r
.6092 .90056 m
.61221 .89958 L
s
0 .297 1 r
.6092 .90056 m
.61269 .90241 L
s
0 1 .537 r
.6092 .90056 m
.61195 .90357 L
s
0 1 .025 r
.6092 .90056 m
.61216 .90164 L
s
1 .721 0 r
.6092 .90056 m
.61097 .90621 L
s
0 1 1 r
.6092 .90056 m
.61227 .90522 L
s
1 .73 0 r
.60928 .90297 m
.6081 .90978 L
s
0 1 .01 r
.60928 .90297 m
.60921 .90644 L
s
0 .742 1 r
.60928 .90297 m
.60813 .9085 L
s
1 .741 0 r
.60928 .90297 m
.60909 .90686 L
s
0 1 .201 r
.60928 .90297 m
.60665 .89976 L
s
.841 1 0 r
.60928 .90297 m
.60813 .89855 L
s
1 .837 0 r
.60928 .90297 m
.60813 .89683 L
s
0 .028 1 r
.60928 .90297 m
.60825 .89809 L
s
.347 1 0 r
.60928 .90297 m
.60687 .89806 L
s
0 1 .428 r
.60928 .90297 m
.6078 .89784 L
s
0 1 .459 r
.60928 .90297 m
.6084 .89693 L
s
0 .648 1 r
.60928 .90297 m
.60738 .90263 L
s
0 .677 1 r
.60928 .90297 m
.6075 .89905 L
s
1 .786 0 r
.60928 .90297 m
.60754 .90174 L
s
0 1 .776 r
.60928 .90297 m
.60688 .90386 L
s
0 1 .884 r
.60928 .90297 m
.60735 .90022 L
s
.198 1 0 r
.60928 .90297 m
.60775 .89933 L
s
.063 1 0 r
.60928 .90297 m
.60647 .90429 L
s
1 .324 0 r
.60928 .90297 m
.60719 .90408 L
s
0 .275 1 r
.60928 .90297 m
.6061 .90464 L
s
0 1 .42 r
.60928 .90297 m
.60715 .90357 L
s
1 .425 0 r
.60928 .90297 m
.61195 .90357 L
s
0 1 .537 r
.60928 .90297 m
.61244 .9046 L
s
.179 0 1 r
.60928 .90297 m
.61283 .90192 L
s
.731 1 0 r
.60928 .90297 m
.61279 .90273 L
s
.972 1 0 r
.60928 .90297 m
.61153 .90436 L
s
0 1 .938 r
.60928 .90297 m
.61228 .90233 L
s
0 1 .415 r
.60928 .90297 m
.61294 .90371 L
s
1 .597 0 r
.60928 .90297 m
.61202 .90801 L
s
1 .664 0 r
.60928 .90297 m
.61142 .89838 L
s
1 .565 0 r
.60928 .90297 m
.61235 .90413 L
s
0 1 .031 r
.60928 .90297 m
.61172 .90835 L
s
1 .184 0 r
.60928 .90297 m
.61197 .90424 L
s
0 1 .338 r
.60928 .90297 m
.6122 .90539 L
s
1 .051 0 r
.60928 .90297 m
.61149 .9057 L
s
.595 1 0 r
.60928 .90297 m
.61193 .90754 L
s
0 .047 1 r
.60928 .90297 m
.61121 .90828 L
s
0 .465 1 r
.60928 .90297 m
.61225 .90868 L
s
0 .855 1 r
.6081 .90978 m
.60673 .91562 L
s
1 .143 0 r
.6081 .90978 m
.60804 .91364 L
s
.368 1 0 r
.6081 .90978 m
.60663 .91237 L
s
0 1 .972 r
.6081 .90978 m
.60891 .91541 L
s
.333 1 0 r
.6081 .90978 m
.60647 .90429 L
s
0 .81 1 r
.6081 .90978 m
.61149 .9057 L
s
.322 1 0 r
.60673 .91562 m
.6048 .91653 L
s
0 .661 1 r
.60673 .91562 m
.60482 .91199 L
s
.19 0 1 r
.60673 .91562 m
.60791 .91989 L
s
0 1 .533 r
.60673 .91562 m
.60726 .91993 L
s
0 1 .489 r
.6048 .91653 m
.60409 .92019 L
s
0 1 .05 r
.6048 .91653 m
.60295 .918 L
s
0 .299 1 r
.6048 .91653 m
.60663 .92438 L
s
0 .988 1 r
.6048 .91653 m
.60438 .91979 L
s
.835 1 0 r
.60409 .92019 m
.60335 .92105 L
s
0 .541 1 r
.60409 .92019 m
.60432 .92127 L
s
1 .733 0 r
.60409 .92019 m
.60233 .92158 L
s
.381 1 0 r
.60948 .9038 m
.60954 .90047 L
s
.161 0 1 r
.60948 .9038 m
.60662 .90078 L
s
.106 1 0 r
.60948 .9038 m
.61224 .90263 L
s
0 1 .731 r
.60628 .90808 m
.6073 .90605 L
s
0 .384 1 r
.60628 .90808 m
.60392 .9021 L
s
1 .621 0 r
.60628 .90808 m
.61003 .90864 L
s
.189 1 0 r
.60907 .90545 m
.60925 .905 L
s
1 .604 0 r
.60907 .90545 m
.60631 .90145 L
s
.853 1 0 r
.60907 .90545 m
.61255 .9056 L
s
0 .184 1 r
.60921 .90644 m
.60851 .90611 L
s
1 .68 0 r
.60921 .90644 m
.60719 .90408 L
s
0 .818 1 r
.60921 .90644 m
.60679 .90347 L
s
0 .963 1 r
.60921 .90644 m
.61193 .90754 L
s
0 1 .36 r
.60921 .90644 m
.6118 .90705 L
s
.68 1 0 r
.60804 .91364 m
.60689 .90998 L
s
1 .135 0 r
.60482 .91199 m
.606 .91762 L
s
0 1 .917 r
.60295 .918 m
.60309 .918 L
s
.605 1 0 r
.60954 .90047 m
.6068 .89776 L
s
1 .527 0 r
.60954 .90047 m
.60662 .90078 L
s
0 1 .722 r
.60954 .90047 m
.61216 .90164 L
s
.161 0 1 r
.60954 .90047 m
.61224 .90263 L
s
0 .637 1 r
.60813 .9085 m
.60706 .90907 L
s
.118 1 0 r
.60813 .9085 m
.6061 .90464 L
s
.186 1 0 r
.60813 .9085 m
.605 .90551 L
s
0 1 .367 r
.60813 .9085 m
.61121 .90828 L
s
.318 1 0 r
.60813 .9085 m
.61055 .91002 L
s
.14 0 1 r
.60663 .91237 m
.60591 .9124 L
s
1 .322 0 r
.60791 .91989 m
.60827 .92152 L
s
.166 1 0 r
.60663 .92438 m
.60702 .92236 L
s
.574 1 0 r
.6073 .90605 m
.60501 .9013 L
s
0 .745 1 r
.6073 .90605 m
.60392 .9021 L
s
.146 0 1 r
.6073 .90605 m
.61097 .90621 L
s
1 .291 0 r
.6073 .90605 m
.61003 .90864 L
s
.715 1 0 r
.60909 .90686 m
.60929 .9092 L
s
0 .267 1 r
.60909 .90686 m
.60715 .90357 L
s
0 .775 1 r
.60909 .90686 m
.60657 .90494 L
s
.803 1 0 r
.60909 .90686 m
.61225 .90868 L
s
1 .699 0 r
.60909 .90686 m
.612 .90594 L
s
0 .789 1 r
.60891 .91541 m
.60785 .91217 L
s
0 1 .394 r
.60726 .91993 m
.60711 .91887 L
s
1 .247 0 r
.60438 .91979 m
.60448 .9222 L
s
0 1 .951 r
.60925 .905 m
.60617 .90187 L
s
0 .094 1 r
.60925 .905 m
.60631 .90145 L
s
0 1 .326 r
.60925 .905 m
.61227 .90522 L
s
0 1 .669 r
.60925 .905 m
.61255 .9056 L
s
0 1 .704 r
.60851 .90611 m
.60679 .90347 L
s
0 .52 1 r
.60851 .90611 m
.6118 .90705 L
s
1 .316 0 r
.60706 .90907 m
.605 .90551 L
s
0 .786 1 r
.60706 .90907 m
.61055 .91002 L
s
0 1 .542 r
.60929 .9092 m
.60657 .90494 L
s
0 .524 1 r
.60929 .9092 m
.612 .90594 L
s
0 .622 1 r
.61491 .90507 m
.61481 .90918 L
s
0 1 .077 r
.61491 .90507 m
.61496 .90274 L
s
0 1 .109 r
.61491 .90507 m
.61541 .90322 L
s
0 1 .165 r
.61491 .90507 m
.61452 .90659 L
s
.087 1 0 r
.61491 .90507 m
.61512 .90333 L
s
0 1 .783 r
.61491 .90507 m
.61418 .90639 L
s
0 1 .766 r
.61491 .90507 m
.61216 .90164 L
s
0 1 .177 r
.61491 .90507 m
.61224 .90263 L
s
1 .39 0 r
.61491 .90507 m
.6118 .90705 L
s
.111 1 0 r
.61491 .90507 m
.61762 .90176 L
s
0 .383 1 r
.61491 .90507 m
.61788 .90235 L
s
0 .265 1 r
.61491 .90507 m
.61762 .90597 L
s
1 .791 0 r
.61481 .90918 m
.61388 .91198 L
s
1 .965 0 r
.61481 .90918 m
.6148 .90632 L
s
1 .399 0 r
.61481 .90918 m
.61452 .90659 L
s
0 .4 1 r
.61481 .90918 m
.61553 .91591 L
s
1 .931 0 r
.61481 .90918 m
.61418 .90639 L
s
1 .847 0 r
.61481 .90918 m
.61585 .91692 L
s
0 .113 1 r
.61481 .90918 m
.61193 .90754 L
s
1 .93 0 r
.61481 .90918 m
.6118 .90705 L
s
0 1 .037 r
.61481 .90918 m
.61772 .90727 L
s
1 .497 0 r
.61481 .90918 m
.61762 .90597 L
s
.022 1 0 r
.61388 .91198 m
.61304 .91743 L
s
0 1 .489 r
.61388 .91198 m
.61449 .91218 L
s
1 .161 0 r
.61388 .91198 m
.61553 .91591 L
s
.328 1 0 r
.61388 .91198 m
.61434 .91715 L
s
.06 0 1 r
.61388 .91198 m
.61585 .91692 L
s
0 1 .955 r
.61388 .91198 m
.61398 .916 L
s
.745 1 0 r
.61304 .91743 m
.61209 .92017 L
s
0 1 .575 r
.61304 .91743 m
.61364 .91612 L
s
1 .5 0 r
.61304 .91743 m
.61434 .91715 L
s
.056 1 0 r
.61304 .91743 m
.61131 .91783 L
s
0 .119 1 r
.61304 .91743 m
.61398 .916 L
s
1 .401 0 r
.61304 .91743 m
.61089 .91805 L
s
0 1 .794 r
.61209 .92017 m
.61239 .92093 L
s
0 .346 1 r
.61209 .92017 m
.61276 .91771 L
s
1 .463 0 r
.61209 .92017 m
.61131 .91783 L
s
.504 1 0 r
.61209 .92017 m
.61089 .91805 L
s
.82 1 0 r
.61209 .92017 m
.61129 .92044 L
s
0 1 .783 r
.61239 .92093 m
.61277 .9209 L
s
0 1 .997 r
.61239 .92093 m
.61373 .9269 L
s
0 1 .6 r
.61239 .92093 m
.61129 .92044 L
s
1 .917 0 r
.61368 .90884 m
.61343 .90962 L
s
1 .074 0 r
.61368 .90884 m
.61496 .90274 L
s
0 1 .606 r
.61368 .90884 m
.61293 .91126 L
s
0 .84 1 r
.61368 .90884 m
.61421 .91123 L
s
0 .773 1 r
.61368 .90884 m
.6139 .90884 L
s
0 .203 1 r
.61368 .90884 m
.61339 .91152 L
s
0 .86 1 r
.61368 .90884 m
.61097 .90621 L
s
0 .4 1 r
.61368 .90884 m
.61003 .90864 L
s
.718 1 0 r
.61368 .90884 m
.61055 .91002 L
s
.315 1 0 r
.61368 .90884 m
.61695 .90707 L
s
.697 1 0 r
.61368 .90884 m
.6167 .91089 L
s
0 1 .124 r
.61368 .90884 m
.61683 .9106 L
s
0 .181 1 r
.61343 .90962 m
.61334 .9148 L
s
.049 1 0 r
.61343 .90962 m
.6148 .90632 L
s
.643 1 0 r
.61343 .90962 m
.61421 .91123 L
s
0 1 .579 r
.61343 .90962 m
.61426 .91558 L
s
0 1 .434 r
.61343 .90962 m
.61339 .91152 L
s
0 .119 1 r
.61343 .90962 m
.61252 .90983 L
s
1 .151 0 r
.61343 .90962 m
.61121 .90828 L
s
0 1 .069 r
.61343 .90962 m
.61055 .91002 L
s
0 1 .604 r
.61343 .90962 m
.61712 .90832 L
s
0 .17 1 r
.61343 .90962 m
.61683 .9106 L
s
1 .99 0 r
.61334 .9148 m
.61236 .91774 L
s
1 .63 0 r
.61334 .9148 m
.61449 .91218 L
s
1 .505 0 r
.61334 .9148 m
.61426 .91558 L
s
0 1 .38 r
.61334 .9148 m
.61399 .92038 L
s
0 .019 1 r
.61334 .9148 m
.61252 .90983 L
s
.072 1 0 r
.61334 .9148 m
.61364 .91753 L
s
.444 1 0 r
.61236 .91774 m
.611 .91803 L
s
0 .953 1 r
.61236 .91774 m
.61364 .91612 L
s
1 .614 0 r
.61236 .91774 m
.61399 .92038 L
s
.769 1 0 r
.61236 .91774 m
.61151 .91792 L
s
0 1 .412 r
.61236 .91774 m
.61364 .91753 L
s
0 .152 1 r
.61236 .91774 m
.61041 .91885 L
s
.666 1 0 r
.611 .91803 m
.61098 .92117 L
s
0 .798 1 r
.611 .91803 m
.61276 .91771 L
s
.611 .91803 m
.61151 .91792 L
s
0 .486 1 r
.611 .91803 m
.61041 .91885 L
s
.185 1 0 r
.611 .91803 m
.61041 .92139 L
s
.085 0 1 r
.61098 .92117 m
.61277 .9209 L
s
0 1 .296 r
.61098 .92117 m
.6113 .9212 L
s
1 .496 0 r
.61098 .92117 m
.61041 .92139 L
s
.584 1 0 r
.61545 .90682 m
.61503 .91124 L
s
0 1 .168 r
.61545 .90682 m
.61496 .90274 L
s
0 .648 1 r
.61545 .90682 m
.61594 .90446 L
s
0 1 .874 r
.61545 .90682 m
.61534 .9104 L
s
1 .336 0 r
.61545 .90682 m
.61547 .90448 L
s
0 1 .732 r
.61545 .90682 m
.61499 .90987 L
s
1 .101 0 r
.61545 .90682 m
.61227 .90522 L
s
1 .347 0 r
.61545 .90682 m
.61255 .9056 L
s
.021 1 0 r
.61545 .90682 m
.612 .90594 L
s
.746 1 0 r
.61545 .90682 m
.61854 .9048 L
s
1 .378 0 r
.61545 .90682 m
.61897 .90451 L
s
1 .624 0 r
.61545 .90682 m
.61854 .90873 L
s
0 1 .851 r
.61503 .91124 m
.61538 .91781 L
s
0 1 .603 r
.61503 .91124 m
.6148 .90632 L
s
1 .856 0 r
.61503 .91124 m
.61534 .9104 L
s
0 1 .615 r
.61503 .91124 m
.61612 .91825 L
s
.097 1 0 r
.61503 .91124 m
.61499 .90987 L
s
0 .555 1 r
.61503 .91124 m
.61665 .92029 L
s
0 .326 1 r
.61503 .91124 m
.61225 .90868 L
s
1 .246 0 r
.61503 .91124 m
.612 .90594 L
s
0 1 .138 r
.61503 .91124 m
.61868 .91163 L
s
1 .958 0 r
.61503 .91124 m
.61854 .90873 L
s
0 .887 1 r
.61538 .91781 m
.61432 .92042 L
s
.149 0 1 r
.61538 .91781 m
.61449 .91218 L
s
1 .811 0 r
.61538 .91781 m
.61612 .91825 L
s
1 .342 0 r
.61538 .91781 m
.61495 .9205 L
s
0 1 .135 r
.61538 .91781 m
.61665 .92029 L
s
.166 1 0 r
.61538 .91781 m
.61536 .92043 L
s
0 .148 1 r
.61432 .92042 m
.61442 .9249 L
s
0 1 .486 r
.61432 .92042 m
.61364 .91612 L
s
0 1 .198 r
.61432 .92042 m
.61495 .9205 L
s
1 .378 0 r
.61432 .92042 m
.61324 .92209 L
s
.565 1 0 r
.61432 .92042 m
.61536 .92043 L
s
.535 1 0 r
.61432 .92042 m
.61346 .922 L
s
1 .473 0 r
.61442 .9249 m
.61401 .92501 L
s
0 1 .322 r
.61442 .9249 m
.61276 .91771 L
s
0 .505 1 r
.61442 .9249 m
.61324 .92209 L
s
0 .51 1 r
.61442 .9249 m
.61346 .922 L
s
0 .215 1 r
.61442 .9249 m
.61525 .92738 L
s
1 .086 0 r
.61401 .92501 m
.61277 .9209 L
s
0 .365 1 r
.61401 .92501 m
.61427 .92788 L
s
0 .219 1 r
.61401 .92501 m
.61525 .92738 L
s
0 .308 1 r
.6157 .90244 m
.61495 .90432 L
s
0 1 .53 r
.6157 .90244 m
.61496 .90274 L
s
.983 1 0 r
.6157 .90244 m
.61288 .90001 L
s
.071 0 1 r
.6157 .90244 m
.61274 .90332 L
s
0 .281 1 r
.6157 .90244 m
.61867 .9035 L
s
0 .812 1 r
.6157 .90244 m
.61857 .90387 L
s
0 1 .119 r
.61495 .90432 m
.61441 .90841 L
s
1 .587 0 r
.61495 .90432 m
.61496 .90274 L
s
0 .138 1 r
.61495 .90432 m
.6148 .90632 L
s
.395 1 0 r
.61495 .90432 m
.61274 .90332 L
s
0 .15 1 r
.61495 .90432 m
.61233 .9035 L
s
0 1 .75 r
.61495 .90432 m
.61244 .9046 L
s
.459 1 0 r
.61495 .90432 m
.61173 .90297 L
s
.61495 .90432 m
.61857 .90387 L
s
0 1 .979 r
.61495 .90432 m
.61826 .90599 L
s
.647 1 0 r
.61495 .90432 m
.61806 .90614 L
s
.148 1 0 r
.61495 .90432 m
.61764 .90685 L
s
0 1 .82 r
.61441 .90841 m
.61288 .91155 L
s
1 .17 0 r
.61441 .90841 m
.6148 .90632 L
s
.725 1 0 r
.61441 .90841 m
.61449 .91218 L
s
1 .386 0 r
.61441 .90841 m
.61173 .90297 L
s
.177 0 1 r
.61441 .90841 m
.61202 .90801 L
s
.114 1 0 r
.61441 .90841 m
.61764 .90685 L
s
1 .541 0 r
.61441 .90841 m
.61798 .9102 L
s
.591 1 0 r
.61288 .91155 m
.61315 .91648 L
s
0 1 .854 r
.61288 .91155 m
.61449 .91218 L
s
0 .152 1 r
.61288 .91155 m
.61364 .91612 L
s
0 .61 1 r
.61315 .91648 m
.61224 .91734 L
s
0 .347 1 r
.61315 .91648 m
.61364 .91612 L
s
0 1 .923 r
.61315 .91648 m
.61276 .91771 L
s
0 1 .849 r
.61224 .91734 m
.61276 .91771 L
s
0 1 .619 r
.61224 .91734 m
.61277 .9209 L
s
0 .81 1 r
.61529 .90183 m
.61522 .90403 L
s
1 .001 0 r
.61529 .90183 m
.61496 .90274 L
s
1 .601 0 r
.61529 .90183 m
.61231 .89734 L
s
0 1 .096 r
.61529 .90183 m
.61247 .90182 L
s
0 .688 1 r
.61529 .90183 m
.6182 .9018 L
s
0 1 .269 r
.61529 .90183 m
.61805 .90127 L
s
0 .842 1 r
.61522 .90403 m
.61412 .90564 L
s
.762 1 0 r
.61522 .90403 m
.61496 .90274 L
s
1 .393 0 r
.61522 .90403 m
.6148 .90632 L
s
1 .006 0 r
.61522 .90403 m
.61247 .90182 L
s
0 .889 1 r
.61522 .90403 m
.61252 .90202 L
s
1 .954 0 r
.61522 .90403 m
.61283 .90192 L
s
.052 0 1 r
.61522 .90403 m
.61213 .90351 L
s
1 .498 0 r
.61522 .90403 m
.61805 .90127 L
s
1 .848 0 r
.61522 .90403 m
.61828 .90559 L
s
0 .017 1 r
.61522 .90403 m
.61812 .90573 L
s
.928 1 0 r
.61522 .90403 m
.61801 .90452 L
s
.088 1 0 r
.61412 .90564 m
.61194 .90626 L
s
0 .257 1 r
.61412 .90564 m
.6148 .90632 L
s
0 1 .798 r
.61412 .90564 m
.61449 .91218 L
s
1 .822 0 r
.61412 .90564 m
.61213 .90351 L
s
.068 0 1 r
.61412 .90564 m
.61142 .89838 L
s
0 .474 1 r
.61412 .90564 m
.61801 .90452 L
s
0 1 .108 r
.61412 .90564 m
.61734 .90606 L
s
1 .882 0 r
.61194 .90626 m
.61228 .913 L
s
.893 1 0 r
.61194 .90626 m
.61449 .91218 L
s
0 .548 1 r
.61194 .90626 m
.61364 .91612 L
s
.521 1 0 r
.61228 .913 m
.61134 .91312 L
s
0 .517 1 r
.61228 .913 m
.61364 .91612 L
s
0 .6 1 r
.61228 .913 m
.61276 .91771 L
s
0 1 .492 r
.61134 .91312 m
.61276 .91771 L
s
1 .844 0 r
.61134 .91312 m
.61277 .9209 L
s
1 .152 0 r
.61598 .90342 m
.61544 .90399 L
s
1 .418 0 r
.61598 .90342 m
.61496 .90274 L
s
0 1 .662 r
.61598 .90342 m
.61261 .90066 L
s
0 .56 1 r
.61598 .90342 m
.61311 .90173 L
s
1 .931 0 r
.61598 .90342 m
.61859 .90262 L
s
1 .778 0 r
.61598 .90342 m
.61869 .90212 L
s
.198 1 0 r
.61544 .90399 m
.6147 .90775 L
s
.313 1 0 r
.61544 .90399 m
.61496 .90274 L
s
1 .666 0 r
.61544 .90399 m
.6148 .90632 L
s
1 .759 0 r
.61544 .90399 m
.61311 .90173 L
s
1 .319 0 r
.61544 .90399 m
.61276 .89999 L
s
0 .403 1 r
.61544 .90399 m
.61279 .90273 L
s
0 .705 1 r
.61544 .90399 m
.61248 .90533 L
s
0 1 .067 r
.61544 .90399 m
.61869 .90212 L
s
0 .94 1 r
.61544 .90399 m
.61832 .90379 L
s
0 .513 1 r
.61544 .90399 m
.61791 .90289 L
s
0 1 .149 r
.61544 .90399 m
.61828 .90683 L
s
0 1 .538 r
.6147 .90775 m
.61235 .90957 L
s
.786 1 0 r
.6147 .90775 m
.6148 .90632 L
s
0 1 .215 r
.6147 .90775 m
.61449 .91218 L
s
0 .179 1 r
.6147 .90775 m
.61248 .90533 L
s
0 .727 1 r
.6147 .90775 m
.61235 .90413 L
s
0 .897 1 r
.6147 .90775 m
.61828 .90683 L
s
0 .838 1 r
.6147 .90775 m
.61802 .90921 L
s
0 .9 1 r
.61235 .90957 m
.61339 .91753 L
s
0 .471 1 r
.61235 .90957 m
.61449 .91218 L
s
0 .094 1 r
.61235 .90957 m
.61364 .91612 L
s
0 1 .379 r
.61339 .91753 m
.61321 .92033 L
s
.663 1 0 r
.61339 .91753 m
.61364 .91612 L
s
1 .346 0 r
.61339 .91753 m
.61276 .91771 L
s
0 .147 1 r
.61321 .92033 m
.61276 .91771 L
s
0 .633 1 r
.61321 .92033 m
.61277 .9209 L
s
0 .536 1 r
.61457 .903 m
.61415 .90339 L
s
.036 1 0 r
.61457 .903 m
.61496 .90274 L
s
1 .346 0 r
.61457 .903 m
.61176 .90027 L
s
.188 1 0 r
.61457 .903 m
.61142 .90135 L
s
1 .448 0 r
.61457 .903 m
.61784 .90343 L
s
.726 1 0 r
.61457 .903 m
.6175 .9047 L
s
1 .902 0 r
.61415 .90339 m
.61436 .90951 L
s
1 .932 0 r
.61415 .90339 m
.61496 .90274 L
s
.103 1 0 r
.61415 .90339 m
.6148 .90632 L
s
1 .983 0 r
.61415 .90339 m
.61142 .90135 L
s
0 1 .963 r
.61415 .90339 m
.61142 .90349 L
s
.009 0 1 r
.61415 .90339 m
.61153 .90436 L
s
.019 0 1 r
.61415 .90339 m
.61121 .90581 L
s
0 .222 1 r
.61415 .90339 m
.6175 .9047 L
s
1 .131 0 r
.61415 .90339 m
.61758 .90415 L
s
.054 1 0 r
.61415 .90339 m
.61744 .9055 L
s
0 1 .919 r
.61415 .90339 m
.61758 .90808 L
s
.791 1 0 r
.61436 .90951 m
.61482 .91637 L
s
.113 1 0 r
.61436 .90951 m
.6148 .90632 L
s
0 1 .48 r
.61436 .90951 m
.61449 .91218 L
s
0 .206 1 r
.61436 .90951 m
.61121 .90581 L
s
0 .657 1 r
.61436 .90951 m
.61172 .90835 L
s
1 .846 0 r
.61436 .90951 m
.61758 .90808 L
s
0 .456 1 r
.61436 .90951 m
.61781 .90862 L
s
0 1 .998 r
.61482 .91637 m
.61469 .92119 L
s
.344 1 0 r
.61482 .91637 m
.61449 .91218 L
s
0 .839 1 r
.61482 .91637 m
.61364 .91612 L
s
0 1 .804 r
.61469 .92119 m
.61382 .92141 L
s
1 .969 0 r
.61469 .92119 m
.61364 .91612 L
s
1 .107 0 r
.61469 .92119 m
.61276 .91771 L
s
.832 1 0 r
.61382 .92141 m
.61276 .91771 L
s
.334 1 0 r
.61382 .92141 m
.61277 .9209 L
s
0 1 .124 r
.61553 .9013 m
.61487 .90375 L
s
0 .653 1 r
.61553 .9013 m
.61496 .90274 L
s
.067 1 0 r
.61553 .9013 m
.61238 .89756 L
s
0 .786 1 r
.61553 .9013 m
.6125 .9 L
s
0 1 .133 r
.61553 .9013 m
.61772 .89789 L
s
.077 1 0 r
.61553 .9013 m
.61807 .90193 L
s
1 .004 0 r
.61487 .90375 m
.6147 .90909 L
s
.599 1 0 r
.61487 .90375 m
.61496 .90274 L
s
1 .436 0 r
.61487 .90375 m
.6148 .90632 L
s
1 .771 0 r
.61487 .90375 m
.6125 .9 L
s
0 .072 1 r
.61487 .90375 m
.61221 .89958 L
s
1 .913 0 r
.61487 .90375 m
.61228 .90233 L
s
0 1 .121 r
.61487 .90375 m
.61165 .90404 L
s
0 1 .629 r
.61487 .90375 m
.61807 .90193 L
s
1 .718 0 r
.61487 .90375 m
.61781 .90148 L
s
0 .31 1 r
.61487 .90375 m
.61793 .90579 L
s
.481 1 0 r
.61487 .90375 m
.61722 .90412 L
s
0 1 .841 r
.6147 .90909 m
.61533 .91736 L
s
1 .767 0 r
.6147 .90909 m
.6148 .90632 L
s
1 .017 0 r
.6147 .90909 m
.61449 .91218 L
s
0 1 .851 r
.6147 .90909 m
.61165 .90404 L
s
0 .291 1 r
.6147 .90909 m
.61197 .90424 L
s
1 .757 0 r
.6147 .90909 m
.61722 .90412 L
s
.87 1 0 r
.6147 .90909 m
.61762 .90753 L
s
0 1 .468 r
.61533 .91736 m
.61429 .9208 L
s
.865 1 0 r
.61533 .91736 m
.61449 .91218 L
s
1 .183 0 r
.61533 .91736 m
.61364 .91612 L
s
0 1 .796 r
.61429 .9208 m
.61352 .92101 L
s
0 1 .415 r
.61429 .9208 m
.61364 .91612 L
s
1 .489 0 r
.61429 .9208 m
.61276 .91771 L
s
.318 1 0 r
.61352 .92101 m
.61276 .91771 L
s
0 .142 1 r
.61352 .92101 m
.61277 .9209 L
s
.071 0 1 r
.61586 .90492 m
.61567 .90433 L
s
1 .764 0 r
.61586 .90492 m
.61496 .90274 L
s
0 .048 1 r
.61586 .90492 m
.61257 .90387 L
s
0 .339 1 r
.61586 .90492 m
.6135 .901 L
s
1 .464 0 r
.61586 .90492 m
.61875 .90644 L
s
0 .433 1 r
.61586 .90492 m
.61904 .90391 L
s
0 1 .59 r
.61567 .90433 m
.61488 .90823 L
s
1 .194 0 r
.61567 .90433 m
.61496 .90274 L
s
.804 1 0 r
.61567 .90433 m
.6148 .90632 L
s
0 1 .791 r
.61567 .90433 m
.6135 .901 L
s
.049 1 0 r
.61567 .90433 m
.61269 .90241 L
s
0 1 .922 r
.61567 .90433 m
.61294 .90371 L
s
.139 1 0 r
.61567 .90433 m
.61273 .90204 L
s
0 .591 1 r
.61567 .90433 m
.61904 .90391 L
s
.857 1 0 r
.61567 .90433 m
.61835 .90262 L
s
1 .123 0 r
.61567 .90433 m
.61856 .90565 L
s
.023 1 0 r
.61567 .90433 m
.61862 .90745 L
s
1 .262 0 r
.61488 .90823 m
.61448 .91412 L
s
1 .802 0 r
.61488 .90823 m
.6148 .90632 L
s
0 .225 1 r
.61488 .90823 m
.61449 .91218 L
s
0 .823 1 r
.61488 .90823 m
.61273 .90204 L
s
0 .957 1 r
.61488 .90823 m
.6122 .90539 L
s
.623 1 0 r
.61488 .90823 m
.61862 .90745 L
s
.278 1 0 r
.61488 .90823 m
.61834 .9093 L
s
.647 1 0 r
.61448 .91412 m
.61265 .9143 L
s
1 .604 0 r
.61448 .91412 m
.61449 .91218 L
s
1 .489 0 r
.61448 .91412 m
.61364 .91612 L
s
1 .475 0 r
.61265 .9143 m
.61181 .91609 L
s
0 .952 1 r
.61265 .9143 m
.61364 .91612 L
s
0 .03 1 r
.61265 .9143 m
.61276 .91771 L
s
0 1 .048 r
.61181 .91609 m
.61276 .91771 L
s
0 1 .913 r
.61181 .91609 m
.61277 .9209 L
s
0 .34 1 r
.61496 .90274 m
.6148 .90632 L
s
0 .242 1 r
.61496 .90274 m
.61512 .90333 L
s
.421 1 0 r
.61496 .90274 m
.6139 .90884 L
s
0 .909 1 r
.61496 .90274 m
.61547 .90448 L
s
0 .469 1 r
.61496 .90274 m
.61288 .90001 L
s
0 .394 1 r
.61496 .90274 m
.61231 .89734 L
s
1 .102 0 r
.61496 .90274 m
.61261 .90066 L
s
0 .754 1 r
.61496 .90274 m
.61176 .90027 L
s
.866 1 0 r
.61496 .90274 m
.61238 .89756 L
s
0 .009 1 r
.61496 .90274 m
.61257 .90387 L
s
0 .26 1 r
.61496 .90274 m
.61233 .9035 L
s
.931 1 0 r
.61496 .90274 m
.61252 .90202 L
s
0 1 .836 r
.61496 .90274 m
.61276 .89999 L
s
0 1 .289 r
.61496 .90274 m
.61142 .90349 L
s
.934 1 0 r
.61496 .90274 m
.61221 .89958 L
s
.48 1 0 r
.61496 .90274 m
.61269 .90241 L
s
0 .845 1 r
.61496 .90274 m
.61195 .90357 L
s
0 .473 1 r
.61496 .90274 m
.61216 .90164 L
s
1 .591 0 r
.61496 .90274 m
.61097 .90621 L
s
0 .932 1 r
.61496 .90274 m
.61227 .90522 L
s
0 1 .265 r
.61496 .90274 m
.61867 .9035 L
s
1 .786 0 r
.61496 .90274 m
.6182 .9018 L
s
.166 0 1 r
.61496 .90274 m
.61859 .90262 L
s
.099 1 0 r
.61496 .90274 m
.61784 .90343 L
s
1 .669 0 r
.61496 .90274 m
.61772 .89789 L
s
0 .507 1 r
.61496 .90274 m
.61875 .90644 L
s
1 .452 0 r
.61496 .90274 m
.61826 .90599 L
s
0 .909 1 r
.61496 .90274 m
.61828 .90559 L
s
0 1 .439 r
.61496 .90274 m
.61832 .90379 L
s
0 1 .37 r
.61496 .90274 m
.61758 .90415 L
s
.466 1 0 r
.61496 .90274 m
.61781 .90148 L
s
0 .843 1 r
.61496 .90274 m
.61835 .90262 L
s
0 1 .811 r
.61496 .90274 m
.61789 .90481 L
s
0 1 .4 r
.61496 .90274 m
.61762 .90176 L
s
0 .949 1 r
.61496 .90274 m
.61695 .90707 L
s
.615 1 0 r
.61496 .90274 m
.61854 .9048 L
s
0 1 .253 r
.6148 .90632 m
.61449 .91218 L
s
1 .016 0 r
.6148 .90632 m
.61452 .90659 L
s
1 .491 0 r
.6148 .90632 m
.61421 .91123 L
s
0 1 .439 r
.6148 .90632 m
.61534 .9104 L
s
0 .484 1 r
.6148 .90632 m
.61195 .90357 L
s
.253 1 0 r
.6148 .90632 m
.61244 .9046 L
s
.263 1 0 r
.6148 .90632 m
.61283 .90192 L
s
0 .618 1 r
.6148 .90632 m
.61279 .90273 L
s
0 .058 1 r
.6148 .90632 m
.61153 .90436 L
s
0 1 .449 r
.6148 .90632 m
.61228 .90233 L
s
0 1 .041 r
.6148 .90632 m
.61294 .90371 L
s
1 .078 0 r
.6148 .90632 m
.61202 .90801 L
s
.153 1 0 r
.6148 .90632 m
.61142 .89838 L
s
.74 1 0 r
.6148 .90632 m
.61235 .90413 L
s
0 1 .304 r
.6148 .90632 m
.61172 .90835 L
s
0 .723 1 r
.6148 .90632 m
.61197 .90424 L
s
0 .132 1 r
.6148 .90632 m
.6122 .90539 L
s
.456 1 0 r
.6148 .90632 m
.61149 .9057 L
s
0 1 .014 r
.6148 .90632 m
.61193 .90754 L
s
.324 1 0 r
.6148 .90632 m
.61121 .90828 L
s
1 .68 0 r
.6148 .90632 m
.61225 .90868 L
s
.57 1 0 r
.6148 .90632 m
.61789 .90481 L
s
.198 0 1 r
.6148 .90632 m
.61806 .90614 L
s
.629 1 0 r
.6148 .90632 m
.61812 .90573 L
s
0 .887 1 r
.6148 .90632 m
.61791 .90289 L
s
0 .841 1 r
.6148 .90632 m
.61744 .9055 L
s
0 .188 1 r
.6148 .90632 m
.61793 .90579 L
s
0 1 .156 r
.6148 .90632 m
.61856 .90565 L
s
0 .265 1 r
.6148 .90632 m
.61798 .9102 L
s
1 .383 0 r
.6148 .90632 m
.61734 .90606 L
s
0 .344 1 r
.6148 .90632 m
.61802 .90921 L
s
0 .346 1 r
.6148 .90632 m
.61781 .90862 L
s
0 1 .171 r
.6148 .90632 m
.61762 .90753 L
s
0 1 .296 r
.6148 .90632 m
.61834 .9093 L
s
.555 1 0 r
.6148 .90632 m
.61768 .90898 L
s
0 .776 1 r
.6148 .90632 m
.61772 .90727 L
s
0 .394 1 r
.6148 .90632 m
.61712 .90832 L
s
1 .489 0 r
.6148 .90632 m
.61868 .91163 L
s
0 1 .425 r
.61449 .91218 m
.61364 .91612 L
s
0 1 .078 r
.61449 .91218 m
.61553 .91591 L
s
.989 1 0 r
.61449 .91218 m
.61426 .91558 L
s
1 .511 0 r
.61449 .91218 m
.61612 .91825 L
s
0 .529 1 r
.61449 .91218 m
.61149 .9057 L
s
0 .403 1 r
.61449 .91218 m
.61768 .90898 L
s
0 1 .319 r
.61364 .91612 m
.61276 .91771 L
s
0 .768 1 r
.61364 .91612 m
.61434 .91715 L
s
0 1 .668 r
.61364 .91612 m
.61399 .92038 L
s
0 1 .914 r
.61364 .91612 m
.61495 .9205 L
s
0 .975 1 r
.61276 .91771 m
.61277 .9209 L
s
0 .202 1 r
.61276 .91771 m
.61131 .91783 L
s
.272 1 0 r
.61276 .91771 m
.61151 .91792 L
s
1 .761 0 r
.61276 .91771 m
.61324 .92209 L
s
0 1 .515 r
.61277 .9209 m
.61373 .9269 L
s
0 .157 1 r
.61277 .9209 m
.6113 .9212 L
s
1 .254 0 r
.61277 .9209 m
.61427 .92788 L
s
1 .379 0 r
.61541 .90322 m
.61512 .90333 L
s
0 1 .335 r
.61541 .90322 m
.61224 .90263 L
s
0 .485 1 r
.61541 .90322 m
.61788 .90235 L
s
1 .211 0 r
.61293 .91126 m
.6139 .90884 L
s
.254 1 0 r
.61293 .91126 m
.61003 .90864 L
s
.85 1 0 r
.61293 .91126 m
.6167 .91089 L
s
.022 1 0 r
.61594 .90446 m
.61547 .90448 L
s
.442 1 0 r
.61594 .90446 m
.61255 .9056 L
s
0 1 .681 r
.61594 .90446 m
.61897 .90451 L
s
0 .945 1 r
.61452 .90659 m
.61418 .90639 L
s
0 .885 1 r
.61452 .90659 m
.61193 .90754 L
s
1 .944 0 r
.61452 .90659 m
.6118 .90705 L
s
1 .227 0 r
.61452 .90659 m
.61772 .90727 L
s
0 .439 1 r
.61452 .90659 m
.61762 .90597 L
s
0 1 .457 r
.61553 .91591 m
.61585 .91692 L
s
.272 1 0 r
.61434 .91715 m
.61398 .916 L
s
0 .278 1 r
.61131 .91783 m
.61089 .91805 L
s
.135 0 1 r
.61512 .90333 m
.61216 .90164 L
s
.851 1 0 r
.61512 .90333 m
.61224 .90263 L
s
0 .784 1 r
.61512 .90333 m
.61762 .90176 L
s
1 .306 0 r
.61512 .90333 m
.61788 .90235 L
s
1 .131 0 r
.61421 .91123 m
.61339 .91152 L
s
.015 0 1 r
.61421 .91123 m
.61121 .90828 L
s
0 1 .451 r
.61421 .91123 m
.61055 .91002 L
s
0 .669 1 r
.61421 .91123 m
.61712 .90832 L
s
.149 0 1 r
.61421 .91123 m
.61683 .9106 L
s
0 1 .949 r
.61426 .91558 m
.61252 .90983 L
s
0 1 .519 r
.61399 .92038 m
.61364 .91753 L
s
.599 1 0 r
.61151 .91792 m
.61041 .91885 L
s
.578 1 0 r
.6139 .90884 m
.61097 .90621 L
s
0 1 .697 r
.6139 .90884 m
.61003 .90864 L
s
0 .533 1 r
.6139 .90884 m
.61695 .90707 L
s
0 1 .203 r
.6139 .90884 m
.6167 .91089 L
s
0 .091 1 r
.61534 .9104 m
.61499 .90987 L
s
.803 1 0 r
.61534 .9104 m
.61225 .90868 L
s
0 .004 1 r
.61534 .9104 m
.612 .90594 L
s
1 .689 0 r
.61534 .9104 m
.61868 .91163 L
s
0 1 .463 r
.61534 .9104 m
.61854 .90873 L
s
.292 1 0 r
.61612 .91825 m
.61665 .92029 L
s
0 .875 1 r
.61495 .9205 m
.61536 .92043 L
s
1 .338 0 r
.61324 .92209 m
.61346 .922 L
s
0 1 .32 r
.61547 .90448 m
.61227 .90522 L
s
.486 1 0 r
.61547 .90448 m
.61255 .9056 L
s
.609 1 0 r
.61547 .90448 m
.61854 .9048 L
s
0 .262 1 r
.61547 .90448 m
.61897 .90451 L
s
0 .734 1 r
.61418 .90639 m
.6118 .90705 L
s
.801 1 0 r
.61418 .90639 m
.61762 .90597 L
s
.751 1 0 r
.61339 .91152 m
.61055 .91002 L
s
0 1 .972 r
.61339 .91152 m
.61683 .9106 L
s
0 1 .729 r
.61499 .90987 m
.612 .90594 L
s
0 .298 1 r
.61499 .90987 m
.61854 .90873 L
s
0 1 .077 r
.62052 .90512 m
.62133 .91035 L
s
.141 1 0 r
.62052 .90512 m
.62091 .90396 L
s
1 .266 0 r
.62052 .90512 m
.6212 .90407 L
s
0 1 .892 r
.62052 .90512 m
.62105 .90926 L
s
.364 1 0 r
.62052 .90512 m
.62082 .90458 L
s
0 .253 1 r
.62052 .90512 m
.62097 .91055 L
s
0 .786 1 r
.62052 .90512 m
.61762 .90176 L
s
0 1 .966 r
.62052 .90512 m
.61788 .90235 L
s
1 .049 0 r
.62052 .90512 m
.61762 .90597 L
s
.263 1 0 r
.62052 .90512 m
.62328 .90189 L
s
.275 1 0 r
.62052 .90512 m
.62385 .904 L
s
.313 1 0 r
.62052 .90512 m
.62372 .90747 L
s
0 1 .666 r
.62133 .91035 m
.62145 .91276 L
s
0 .528 1 r
.62133 .91035 m
.62098 .90739 L
s
1 .428 0 r
.62133 .91035 m
.62105 .90926 L
s
.925 1 0 r
.62133 .91035 m
.62112 .91049 L
s
0 1 .891 r
.62133 .91035 m
.62097 .91055 L
s
0 .253 1 r
.62133 .91035 m
.62268 .91658 L
s
0 .126 1 r
.62133 .91035 m
.61772 .90727 L
s
0 .76 1 r
.62133 .91035 m
.61762 .90597 L
s
1 .211 0 r
.62133 .91035 m
.62317 .90576 L
s
0 .388 1 r
.62133 .91035 m
.62372 .90747 L
s
0 .184 1 r
.62145 .91276 m
.62299 .92146 L
s
.894 1 0 r
.62145 .91276 m
.62148 .91205 L
s
0 .647 1 r
.62145 .91276 m
.62112 .91049 L
s
0 .2 1 r
.62145 .91276 m
.62333 .92109 L
s
.081 1 0 r
.62145 .91276 m
.62268 .91658 L
s
0 .683 1 r
.62145 .91276 m
.62375 .92238 L
s
0 1 .379 r
.62299 .92146 m
.62303 .92385 L
s
0 .225 1 r
.62299 .92146 m
.6217 .91607 L
s
.797 1 0 r
.62299 .92146 m
.62333 .92109 L
s
.148 0 1 r
.62299 .92146 m
.62374 .92566 L
s
1 .017 0 r
.62299 .92146 m
.62375 .92238 L
s
.334 1 0 r
.62299 .92146 m
.62308 .92296 L
s
.532 1 0 r
.62303 .92385 m
.62157 .91957 L
s
1 .216 0 r
.62303 .92385 m
.62176 .91768 L
s
1 .885 0 r
.62303 .92385 m
.62374 .92566 L
s
.189 1 0 r
.62303 .92385 m
.62308 .92296 L
s
1 .57 0 r
.62303 .92385 m
.62356 .92713 L
s
1 .229 0 r
.62157 .91957 m
.62168 .9184 L
s
0 1 .307 r
.62157 .91957 m
.62174 .91954 L
s
1 .582 0 r
.62157 .91957 m
.62356 .92713 L
s
.583 1 0 r
.61959 .90889 m
.62002 .91002 L
s
0 .624 1 r
.61959 .90889 m
.62091 .90396 L
s
0 .256 1 r
.61959 .90889 m
.62006 .91194 L
s
1 .773 0 r
.61959 .90889 m
.62051 .91183 L
s
.976 1 0 r
.61959 .90889 m
.61913 .90625 L
s
.702 1 0 r
.61959 .90889 m
.61983 .91235 L
s
0 1 .971 r
.61959 .90889 m
.61695 .90707 L
s
1 .389 0 r
.61959 .90889 m
.6167 .91089 L
s
1 .037 0 r
.61959 .90889 m
.61683 .9106 L
s
.079 0 1 r
.61959 .90889 m
.62235 .904 L
s
0 1 .773 r
.61959 .90889 m
.62278 .90883 L
s
1 .423 0 r
.61959 .90889 m
.62362 .91147 L
s
0 1 .321 r
.62002 .91002 m
.61927 .91032 L
s
0 1 .227 r
.62002 .91002 m
.62098 .90739 L
s
1 .339 0 r
.62002 .91002 m
.62051 .91183 L
s
1 .368 0 r
.62002 .91002 m
.61915 .91038 L
s
0 1 .308 r
.62002 .91002 m
.61983 .91235 L
s
0 .654 1 r
.62002 .91002 m
.61833 .91055 L
s
0 1 .318 r
.62002 .91002 m
.61712 .90832 L
s
.875 1 0 r
.62002 .91002 m
.61683 .9106 L
s
0 1 .746 r
.62002 .91002 m
.62401 .91088 L
s
0 1 .753 r
.62002 .91002 m
.62362 .91147 L
s
0 1 .13 r
.61927 .91032 m
.62079 .91852 L
s
1 .764 0 r
.61927 .91032 m
.62148 .91205 L
s
.361 1 0 r
.61927 .91032 m
.61915 .91038 L
s
0 .08 1 r
.61927 .91032 m
.62055 .91694 L
s
.083 1 0 r
.61927 .91032 m
.61833 .91055 L
s
0 .859 1 r
.61927 .91032 m
.62103 .91844 L
s
0 1 .463 r
.62079 .91852 m
.61988 .91853 L
s
0 1 .511 r
.62079 .91852 m
.6217 .91607 L
s
.873 1 0 r
.62079 .91852 m
.62055 .91694 L
s
.813 1 0 r
.62079 .91852 m
.61976 .91877 L
s
0 1 .36 r
.62079 .91852 m
.62103 .91844 L
s
0 1 .892 r
.62079 .91852 m
.62014 .91861 L
s
.361 1 0 r
.61988 .91853 m
.61986 .92077 L
s
0 1 .285 r
.61988 .91853 m
.62176 .91768 L
s
1 .892 0 r
.61988 .91853 m
.61976 .91877 L
s
0 .657 1 r
.61988 .91853 m
.62014 .91861 L
s
.618 1 0 r
.61988 .91853 m
.61918 .91876 L
s
.067 1 0 r
.61986 .92077 m
.62168 .9184 L
s
0 .168 1 r
.61986 .92077 m
.62012 .92071 L
s
.193 1 0 r
.61986 .92077 m
.61918 .91876 L
s
.106 0 1 r
.6219 .90751 m
.62214 .91114 L
s
1 .242 0 r
.6219 .90751 m
.62091 .90396 L
s
.237 1 0 r
.6219 .90751 m
.62229 .90646 L
s
0 1 .14 r
.6219 .90751 m
.62215 .91082 L
s
1 .185 0 r
.6219 .90751 m
.62202 .907 L
s
0 .036 1 r
.6219 .90751 m
.62221 .91003 L
s
0 .686 1 r
.6219 .90751 m
.61854 .9048 L
s
1 .595 0 r
.6219 .90751 m
.61897 .90451 L
s
1 .354 0 r
.6219 .90751 m
.61854 .90873 L
s
0 1 .505 r
.6219 .90751 m
.62492 .90558 L
s
0 .895 1 r
.6219 .90751 m
.62542 .90654 L
s
0 .773 1 r
.6219 .90751 m
.62545 .90954 L
s
.365 1 0 r
.62214 .91114 m
.62183 .9141 L
s
0 1 .047 r
.62214 .91114 m
.62098 .90739 L
s
0 1 .945 r
.62214 .91114 m
.62215 .91082 L
s
0 1 .408 r
.62214 .91114 m
.6229 .91398 L
s
.267 1 0 r
.62214 .91114 m
.62221 .91003 L
s
0 .849 1 r
.62214 .91114 m
.6234 .91389 L
s
0 1 .645 r
.62214 .91114 m
.61868 .91163 L
s
1 .178 0 r
.62214 .91114 m
.61854 .90873 L
s
.529 1 0 r
.62214 .91114 m
.62553 .91191 L
s
1 .447 0 r
.62214 .91114 m
.62545 .90954 L
s
0 1 .18 r
.62183 .9141 m
.62132 .91574 L
s
1 .198 0 r
.62183 .9141 m
.62148 .91205 L
s
.521 1 0 r
.62183 .9141 m
.6229 .91398 L
s
.088 1 0 r
.62183 .9141 m
.6207 .91573 L
s
1 .074 0 r
.62183 .9141 m
.6234 .91389 L
s
0 .793 1 r
.62183 .9141 m
.62025 .91594 L
s
1 .027 0 r
.62132 .91574 m
.62101 .91572 L
s
.764 1 0 r
.62132 .91574 m
.6217 .91607 L
s
1 .486 0 r
.62132 .91574 m
.6207 .91573 L
s
0 1 .216 r
.62132 .91574 m
.62166 .9156 L
s
.185 1 0 r
.62132 .91574 m
.62025 .91594 L
s
1 .079 0 r
.62132 .91574 m
.62204 .91543 L
s
0 .966 1 r
.62101 .91572 m
.6222 .91914 L
s
.036 0 1 r
.62101 .91572 m
.62176 .91768 L
s
0 .69 1 r
.62101 .91572 m
.62166 .9156 L
s
.184 1 0 r
.62101 .91572 m
.62204 .91543 L
s
1 .702 0 r
.62101 .91572 m
.62157 .92052 L
s
.999 1 0 r
.6222 .91914 m
.62168 .9184 L
s
0 1 .134 r
.6222 .91914 m
.62355 .91924 L
s
0 1 .97 r
.6222 .91914 m
.62157 .92052 L
s
0 1 .571 r
.62158 .90585 m
.62125 .90701 L
s
0 .373 1 r
.62158 .90585 m
.62091 .90396 L
s
1 .642 0 r
.62158 .90585 m
.61867 .9035 L
s
0 1 .959 r
.62158 .90585 m
.61857 .90387 L
s
0 .211 1 r
.62158 .90585 m
.62463 .9049 L
s
0 .228 1 r
.62158 .90585 m
.62459 .9057 L
s
0 .362 1 r
.62125 .90701 m
.62069 .90909 L
s
0 1 .202 r
.62125 .90701 m
.62091 .90396 L
s
1 .774 0 r
.62125 .90701 m
.62098 .90739 L
s
.179 0 1 r
.62125 .90701 m
.61857 .90387 L
s
0 .736 1 r
.62125 .90701 m
.61826 .90599 L
s
.145 0 1 r
.62125 .90701 m
.61806 .90614 L
s
1 .455 0 r
.62125 .90701 m
.61764 .90685 L
s
0 .454 1 r
.62125 .90701 m
.62459 .9057 L
s
.32 1 0 r
.62125 .90701 m
.62432 .90624 L
s
.157 1 0 r
.62125 .90701 m
.62442 .90873 L
s
0 1 .656 r
.62125 .90701 m
.62417 .90791 L
s
1 .53 0 r
.62069 .90909 m
.62101 .91444 L
s
0 .606 1 r
.62069 .90909 m
.62098 .90739 L
s
1 .043 0 r
.62069 .90909 m
.62148 .91205 L
s
1 .771 0 r
.62069 .90909 m
.61764 .90685 L
s
.418 1 0 r
.62069 .90909 m
.61798 .9102 L
s
0 .229 1 r
.62069 .90909 m
.62417 .90791 L
s
0 1 .319 r
.62069 .90909 m
.62386 .90747 L
s
0 .346 1 r
.62101 .91444 m
.6202 .9146 L
s
0 1 .717 r
.62101 .91444 m
.62148 .91205 L
s
1 .995 0 r
.62101 .91444 m
.6217 .91607 L
s
.408 1 0 r
.6202 .9146 m
.62111 .91433 L
s
0 .901 1 r
.6202 .9146 m
.6217 .91607 L
s
0 .019 1 r
.6202 .9146 m
.62176 .91768 L
s
.351 1 0 r
.62111 .91433 m
.62176 .91768 L
s
0 1 .628 r
.62111 .91433 m
.62168 .9184 L
s
.039 0 1 r
.62082 .90152 m
.62094 .90471 L
s
0 1 .325 r
.62082 .90152 m
.62091 .90396 L
s
0 .087 1 r
.62082 .90152 m
.6182 .9018 L
s
1 .977 0 r
.62082 .90152 m
.61805 .90127 L
s
0 .458 1 r
.62082 .90152 m
.6236 .90113 L
s
.079 1 0 r
.62082 .90152 m
.6238 .90278 L
s
.969 1 0 r
.62094 .90471 m
.62078 .90751 L
s
0 .978 1 r
.62094 .90471 m
.62091 .90396 L
s
1 .84 0 r
.62094 .90471 m
.62098 .90739 L
s
0 1 .933 r
.62094 .90471 m
.61805 .90127 L
s
.385 1 0 r
.62094 .90471 m
.61828 .90559 L
s
0 1 .389 r
.62094 .90471 m
.61812 .90573 L
s
0 1 .563 r
.62094 .90471 m
.61801 .90452 L
s
.637 1 0 r
.62094 .90471 m
.6238 .90278 L
s
0 .828 1 r
.62094 .90471 m
.62371 .90424 L
s
0 .688 1 r
.62094 .90471 m
.62364 .90504 L
s
.596 1 0 r
.62094 .90471 m
.62439 .90762 L
s
.318 1 0 r
.62078 .90751 m
.62297 .91537 L
s
0 1 .41 r
.62078 .90751 m
.62098 .90739 L
s
.322 1 0 r
.62078 .90751 m
.62148 .91205 L
s
.175 1 0 r
.62078 .90751 m
.61801 .90452 L
s
.776 1 0 r
.62078 .90751 m
.61734 .90606 L
s
1 .929 0 r
.62078 .90751 m
.62439 .90762 L
s
.803 1 0 r
.62078 .90751 m
.62381 .90681 L
s
0 1 .71 r
.62297 .91537 m
.62339 .91796 L
s
.852 1 0 r
.62297 .91537 m
.62148 .91205 L
s
.807 1 0 r
.62297 .91537 m
.6217 .91607 L
s
.057 1 0 r
.62339 .91796 m
.62268 .91848 L
s
.117 1 0 r
.62339 .91796 m
.6217 .91607 L
s
.555 1 0 r
.62339 .91796 m
.62176 .91768 L
s
1 .673 0 r
.62268 .91848 m
.62176 .91768 L
s
0 1 .17 r
.62268 .91848 m
.62168 .9184 L
s
0 .434 1 r
.62125 .90133 m
.6212 .9047 L
s
0 1 .794 r
.62125 .90133 m
.62091 .90396 L
s
.55 1 0 r
.62125 .90133 m
.61859 .90262 L
s
0 1 .25 r
.62125 .90133 m
.61869 .90212 L
s
.034 0 1 r
.62125 .90133 m
.62424 .90304 L
s
1 .307 0 r
.62125 .90133 m
.62406 .90178 L
s
0 1 .244 r
.6212 .9047 m
.62144 .90906 L
s
.085 0 1 r
.6212 .9047 m
.62091 .90396 L
s
1 .88 0 r
.6212 .9047 m
.62098 .90739 L
s
0 .45 1 r
.6212 .9047 m
.61869 .90212 L
s
1 .385 0 r
.6212 .9047 m
.61832 .90379 L
s
0 .123 1 r
.6212 .9047 m
.61791 .90289 L
s
0 .002 1 r
.6212 .9047 m
.61828 .90683 L
s
.401 1 0 r
.6212 .9047 m
.62406 .90178 L
s
.036 1 0 r
.6212 .9047 m
.6242 .904 L
s
0 .2 1 r
.6212 .9047 m
.62345 .90309 L
s
1 .235 0 r
.6212 .9047 m
.62385 .90501 L
s
0 1 .835 r
.62144 .90906 m
.62301 .91625 L
s
.554 1 0 r
.62144 .90906 m
.62098 .90739 L
s
0 .367 1 r
.62144 .90906 m
.62148 .91205 L
s
0 .952 1 r
.62144 .90906 m
.61828 .90683 L
s
0 1 .855 r
.62144 .90906 m
.61802 .90921 L
s
0 1 .914 r
.62144 .90906 m
.62385 .90501 L
s
.971 1 0 r
.62144 .90906 m
.62418 .90847 L
s
0 1 .075 r
.62301 .91625 m
.62322 .91638 L
s
0 1 .374 r
.62301 .91625 m
.62148 .91205 L
s
.941 1 0 r
.62301 .91625 m
.6217 .91607 L
s
0 1 .288 r
.62322 .91638 m
.62322 .91947 L
s
1 .378 0 r
.62322 .91638 m
.6217 .91607 L
s
0 1 .174 r
.62322 .91638 m
.62176 .91768 L
s
0 .903 1 r
.62322 .91947 m
.62176 .91768 L
s
0 1 .949 r
.62322 .91947 m
.62168 .9184 L
s
1 .978 0 r
.62072 .90403 m
.62034 .90427 L
s
1 .579 0 r
.62072 .90403 m
.62091 .90396 L
s
1 .214 0 r
.62072 .90403 m
.61784 .90343 L
s
.074 0 1 r
.62072 .90403 m
.6175 .9047 L
s
0 .321 1 r
.62072 .90403 m
.62406 .90461 L
s
1 .721 0 r
.62072 .90403 m
.62391 .90525 L
s
1 .624 0 r
.62034 .90427 m
.621 .90862 L
s
1 .598 0 r
.62034 .90427 m
.62091 .90396 L
s
0 .383 1 r
.62034 .90427 m
.62098 .90739 L
s
.581 1 0 r
.62034 .90427 m
.6175 .9047 L
s
0 1 .47 r
.62034 .90427 m
.61758 .90415 L
s
0 1 .891 r
.62034 .90427 m
.61744 .9055 L
s
1 .715 0 r
.62034 .90427 m
.61758 .90808 L
s
0 .339 1 r
.62034 .90427 m
.62391 .90525 L
s
.141 0 1 r
.62034 .90427 m
.62315 .902 L
s
.957 1 0 r
.62034 .90427 m
.62345 .9054 L
s
.906 1 0 r
.62034 .90427 m
.62406 .90735 L
s
.058 1 0 r
.621 .90862 m
.62278 .91559 L
s
0 1 .65 r
.621 .90862 m
.62098 .90739 L
s
.371 1 0 r
.621 .90862 m
.62148 .91205 L
s
1 .12 0 r
.621 .90862 m
.61758 .90808 L
s
.737 1 0 r
.621 .90862 m
.61781 .90862 L
s
0 1 .023 r
.621 .90862 m
.62406 .90735 L
s
.17 0 1 r
.621 .90862 m
.62433 .90821 L
s
1 .715 0 r
.62278 .91559 m
.62235 .91564 L
s
0 1 .309 r
.62278 .91559 m
.62148 .91205 L
s
.597 1 0 r
.62278 .91559 m
.6217 .91607 L
s
.143 1 0 r
.62235 .91564 m
.62321 .92165 L
s
.074 1 0 r
.62235 .91564 m
.6217 .91607 L
s
0 .101 1 r
.62235 .91564 m
.62176 .91768 L
s
0 1 .744 r
.62321 .92165 m
.62176 .91768 L
s
0 .165 1 r
.62321 .92165 m
.62168 .9184 L
s
1 .752 0 r
.62078 .90117 m
.62066 .90336 L
s
0 1 .27 r
.62078 .90117 m
.62091 .90396 L
s
1 .955 0 r
.62078 .90117 m
.61772 .89789 L
s
0 .717 1 r
.62078 .90117 m
.61807 .90193 L
s
0 1 .542 r
.62078 .90117 m
.6238 .90146 L
s
0 .182 1 r
.62078 .90117 m
.62352 .90095 L
s
0 .854 1 r
.62066 .90336 m
.62031 .90645 L
s
.236 1 0 r
.62066 .90336 m
.62091 .90396 L
s
1 .949 0 r
.62066 .90336 m
.62098 .90739 L
s
.033 1 0 r
.62066 .90336 m
.61807 .90193 L
s
0 1 .483 r
.62066 .90336 m
.61781 .90148 L
s
0 1 .378 r
.62066 .90336 m
.61793 .90579 L
s
1 .939 0 r
.62066 .90336 m
.61722 .90412 L
s
0 .846 1 r
.62066 .90336 m
.62352 .90095 L
s
.563 1 0 r
.62066 .90336 m
.6236 .90278 L
s
1 .904 0 r
.62066 .90336 m
.62394 .90633 L
s
.168 1 0 r
.62066 .90336 m
.62354 .90646 L
s
0 .45 1 r
.62031 .90645 m
.61972 .90893 L
s
0 1 .943 r
.62031 .90645 m
.62098 .90739 L
s
.159 0 1 r
.62031 .90645 m
.62148 .91205 L
s
0 .089 1 r
.62031 .90645 m
.61722 .90412 L
s
.925 1 0 r
.62031 .90645 m
.61762 .90753 L
s
.026 1 0 r
.62031 .90645 m
.62354 .90646 L
s
0 1 .648 r
.62031 .90645 m
.62336 .90563 L
s
.794 1 0 r
.61972 .90893 m
.61961 .90887 L
s
1 .179 0 r
.61972 .90893 m
.62148 .91205 L
s
1 .516 0 r
.61972 .90893 m
.6217 .91607 L
s
.024 0 1 r
.61961 .90887 m
.61974 .90889 L
s
1 .324 0 r
.61961 .90887 m
.6217 .91607 L
s
.904 1 0 r
.61961 .90887 m
.62176 .91768 L
s
0 1 .144 r
.61974 .90889 m
.62176 .91768 L
s
0 1 .656 r
.61974 .90889 m
.62168 .9184 L
s
.941 1 0 r
.62177 .90464 m
.62131 .90444 L
s
1 .015 0 r
.62177 .90464 m
.62091 .90396 L
s
0 1 .133 r
.62177 .90464 m
.61875 .90644 L
s
1 .389 0 r
.62177 .90464 m
.61904 .90391 L
s
.068 1 0 r
.62177 .90464 m
.62446 .9044 L
s
0 1 .659 r
.62177 .90464 m
.62481 .90386 L
s
0 .58 1 r
.62131 .90444 m
.62184 .91014 L
s
0 1 .098 r
.62131 .90444 m
.62091 .90396 L
s
.423 1 0 r
.62131 .90444 m
.62098 .90739 L
s
0 .926 1 r
.62131 .90444 m
.61904 .90391 L
s
.744 1 0 r
.62131 .90444 m
.61835 .90262 L
s
0 1 .846 r
.62131 .90444 m
.61856 .90565 L
s
0 1 .971 r
.62131 .90444 m
.61862 .90745 L
s
1 .711 0 r
.62131 .90444 m
.62481 .90386 L
s
0 1 .753 r
.62131 .90444 m
.62424 .90362 L
s
0 .708 1 r
.62131 .90444 m
.62429 .90594 L
s
.184 1 0 r
.62131 .90444 m
.62483 .90767 L
s
1 .83 0 r
.62184 .91014 m
.62139 .91333 L
s
0 1 .025 r
.62184 .91014 m
.62098 .90739 L
s
0 1 .128 r
.62184 .91014 m
.62148 .91205 L
s
0 1 .052 r
.62184 .91014 m
.61862 .90745 L
s
.914 1 0 r
.62184 .91014 m
.61834 .9093 L
s
0 .727 1 r
.62184 .91014 m
.62483 .90767 L
s
.785 1 0 r
.62184 .91014 m
.62513 .91157 L
s
0 .872 1 r
.62139 .91333 m
.62089 .91436 L
s
0 1 .962 r
.62139 .91333 m
.62148 .91205 L
s
1 .756 0 r
.62139 .91333 m
.6217 .91607 L
s
1 .595 0 r
.62089 .91436 m
.62048 .91441 L
s
0 .088 1 r
.62089 .91436 m
.6217 .91607 L
s
0 .487 1 r
.62089 .91436 m
.62176 .91768 L
s
0 .193 1 r
.62048 .91441 m
.62176 .91768 L
s
0 1 .648 r
.62048 .91441 m
.62168 .9184 L
s
1 .141 0 r
.62091 .90396 m
.62098 .90739 L
s
.712 1 0 r
.62091 .90396 m
.62082 .90458 L
s
1 .659 0 r
.62091 .90396 m
.61913 .90625 L
s
0 1 .553 r
.62091 .90396 m
.62202 .907 L
s
0 1 .265 r
.62091 .90396 m
.61867 .9035 L
s
1 .988 0 r
.62091 .90396 m
.6182 .9018 L
s
1 .271 0 r
.62091 .90396 m
.61859 .90262 L
s
0 .955 1 r
.62091 .90396 m
.61784 .90343 L
s
1 .234 0 r
.62091 .90396 m
.61772 .89789 L
s
0 1 .523 r
.62091 .90396 m
.61875 .90644 L
s
0 .289 1 r
.62091 .90396 m
.61826 .90599 L
s
1 .868 0 r
.62091 .90396 m
.61828 .90559 L
s
.176 0 1 r
.62091 .90396 m
.61832 .90379 L
s
.944 1 0 r
.62091 .90396 m
.61758 .90415 L
s
.654 1 0 r
.62091 .90396 m
.61781 .90148 L
s
0 .228 1 r
.62091 .90396 m
.61835 .90262 L
s
1 .87 0 r
.62091 .90396 m
.61789 .90481 L
s
.259 1 0 r
.62091 .90396 m
.61762 .90176 L
s
.026 1 0 r
.62091 .90396 m
.61695 .90707 L
s
0 .478 1 r
.62091 .90396 m
.61854 .9048 L
s
0 .98 1 r
.62091 .90396 m
.62463 .9049 L
s
0 .786 1 r
.62091 .90396 m
.6236 .90113 L
s
1 .064 0 r
.62091 .90396 m
.62424 .90304 L
s
0 .003 1 r
.62091 .90396 m
.62406 .90461 L
s
0 1 .236 r
.62091 .90396 m
.6238 .90146 L
s
0 1 .42 r
.62091 .90396 m
.62446 .9044 L
s
0 .934 1 r
.62091 .90396 m
.62432 .90624 L
s
0 .642 1 r
.62091 .90396 m
.62371 .90424 L
s
1 .097 0 r
.62091 .90396 m
.6242 .904 L
s
0 .905 1 r
.62091 .90396 m
.62315 .902 L
s
.303 1 0 r
.62091 .90396 m
.6236 .90278 L
s
0 1 .216 r
.62091 .90396 m
.62424 .90362 L
s
.087 0 1 r
.62091 .90396 m
.62382 .90532 L
s
.029 1 0 r
.62091 .90396 m
.62328 .90189 L
s
.913 1 0 r
.62091 .90396 m
.62235 .904 L
s
1 .302 0 r
.62091 .90396 m
.62492 .90558 L
s
1 .917 0 r
.62098 .90739 m
.62148 .91205 L
s
0 .814 1 r
.62098 .90739 m
.62105 .90926 L
s
.979 1 0 r
.62098 .90739 m
.62051 .91183 L
s
0 1 .416 r
.62098 .90739 m
.62215 .91082 L
s
0 .328 1 r
.62098 .90739 m
.61789 .90481 L
s
0 1 .763 r
.62098 .90739 m
.61806 .90614 L
s
.874 1 0 r
.62098 .90739 m
.61812 .90573 L
s
0 .983 1 r
.62098 .90739 m
.61791 .90289 L
s
1 .907 0 r
.62098 .90739 m
.61744 .9055 L
s
0 1 .179 r
.62098 .90739 m
.61793 .90579 L
s
0 1 .803 r
.62098 .90739 m
.61856 .90565 L
s
0 1 .248 r
.62098 .90739 m
.61798 .9102 L
s
1 .157 0 r
.62098 .90739 m
.61734 .90606 L
s
.15 1 0 r
.62098 .90739 m
.61802 .90921 L
s
0 1 .057 r
.62098 .90739 m
.61781 .90862 L
s
0 .36 1 r
.62098 .90739 m
.61762 .90753 L
s
.059 0 1 r
.62098 .90739 m
.61834 .9093 L
s
.907 1 0 r
.62098 .90739 m
.61768 .90898 L
s
0 1 .982 r
.62098 .90739 m
.61772 .90727 L
s
0 .65 1 r
.62098 .90739 m
.61712 .90832 L
s
1 .14 0 r
.62098 .90739 m
.61868 .91163 L
s
.119 1 0 r
.62098 .90739 m
.62382 .90532 L
s
0 1 .022 r
.62098 .90739 m
.62442 .90873 L
s
.691 1 0 r
.62098 .90739 m
.62364 .90504 L
s
.027 1 0 r
.62098 .90739 m
.62345 .90309 L
s
0 1 .204 r
.62098 .90739 m
.62345 .9054 L
s
1 .371 0 r
.62098 .90739 m
.62394 .90633 L
s
.658 1 0 r
.62098 .90739 m
.62429 .90594 L
s
.137 1 0 r
.62098 .90739 m
.62386 .90747 L
s
.548 1 0 r
.62098 .90739 m
.62381 .90681 L
s
1 .395 0 r
.62098 .90739 m
.62418 .90847 L
s
0 1 .693 r
.62098 .90739 m
.62433 .90821 L
s
0 .146 1 r
.62098 .90739 m
.62336 .90563 L
s
0 1 .748 r
.62098 .90739 m
.62513 .91157 L
s
.711 1 0 r
.62098 .90739 m
.62437 .90857 L
s
.163 0 1 r
.62098 .90739 m
.62317 .90576 L
s
.796 1 0 r
.62098 .90739 m
.62401 .91088 L
s
.339 1 0 r
.62098 .90739 m
.62553 .91191 L
s
0 .188 1 r
.62148 .91205 m
.6217 .91607 L
s
0 .692 1 r
.62148 .91205 m
.62112 .91049 L
s
1 .365 0 r
.62148 .91205 m
.61915 .91038 L
s
0 .875 1 r
.62148 .91205 m
.6229 .91398 L
s
.374 1 0 r
.62148 .91205 m
.61768 .90898 L
s
0 1 .018 r
.62148 .91205 m
.62437 .90857 L
s
1 .522 0 r
.6217 .91607 m
.62176 .91768 L
s
0 .573 1 r
.6217 .91607 m
.62333 .92109 L
s
0 1 .931 r
.6217 .91607 m
.62055 .91694 L
s
0 .034 1 r
.6217 .91607 m
.6207 .91573 L
s
0 1 .31 r
.62176 .91768 m
.62168 .9184 L
s
1 .682 0 r
.62176 .91768 m
.62374 .92566 L
s
.183 1 0 r
.62176 .91768 m
.61976 .91877 L
s
0 .726 1 r
.62176 .91768 m
.62166 .9156 L
s
.123 0 1 r
.62168 .9184 m
.62174 .91954 L
s
.558 1 0 r
.62168 .9184 m
.62012 .92071 L
s
.137 0 1 r
.62168 .9184 m
.62355 .91924 L
s
.106 1 0 r
.6212 .90407 m
.62082 .90458 L
s
1 .184 0 r
.6212 .90407 m
.61788 .90235 L
s
1 .581 0 r
.6212 .90407 m
.62385 .904 L
s
1 .506 0 r
.62006 .91194 m
.61913 .90625 L
s
0 1 .47 r
.62006 .91194 m
.6167 .91089 L
s
0 .481 1 r
.62006 .91194 m
.62278 .90883 L
s
.106 1 0 r
.62229 .90646 m
.62202 .907 L
s
0 1 .582 r
.62229 .90646 m
.61897 .90451 L
s
0 .972 1 r
.62229 .90646 m
.62542 .90654 L
s
.931 1 0 r
.62105 .90926 m
.62097 .91055 L
s
.576 1 0 r
.62105 .90926 m
.61772 .90727 L
s
0 .274 1 r
.62105 .90926 m
.61762 .90597 L
s
.186 0 1 r
.62105 .90926 m
.62317 .90576 L
s
0 1 .952 r
.62105 .90926 m
.62372 .90747 L
s
0 1 .094 r
.62112 .91049 m
.62268 .91658 L
s
1 .784 0 r
.62333 .92109 m
.62375 .92238 L
s
.631 1 0 r
.62374 .92566 m
.62308 .92296 L
s
1 .438 0 r
.62082 .90458 m
.61762 .90176 L
s
0 .911 1 r
.62082 .90458 m
.61788 .90235 L
s
0 .067 1 r
.62082 .90458 m
.62328 .90189 L
s
.314 1 0 r
.62082 .90458 m
.62385 .904 L
s
0 .486 1 r
.62051 .91183 m
.61983 .91235 L
s
.16 1 0 r
.62051 .91183 m
.61712 .90832 L
s
.051 0 1 r
.62051 .91183 m
.61683 .9106 L
s
.445 1 0 r
.62051 .91183 m
.62401 .91088 L
s
1 .484 0 r
.62051 .91183 m
.62362 .91147 L
s
0 .156 1 r
.61915 .91038 m
.61833 .91055 L
s
0 1 .084 r
.62055 .91694 m
.62103 .91844 L
s
.139 0 1 r
.61976 .91877 m
.62014 .91861 L
s
0 .146 1 r
.61913 .90625 m
.61695 .90707 L
s
1 .742 0 r
.61913 .90625 m
.6167 .91089 L
s
0 1 .658 r
.61913 .90625 m
.62235 .904 L
s
.535 1 0 r
.61913 .90625 m
.62278 .90883 L
s
1 .545 0 r
.62215 .91082 m
.62221 .91003 L
s
0 .893 1 r
.62215 .91082 m
.61868 .91163 L
s
0 1 .261 r
.62215 .91082 m
.61854 .90873 L
s
1 .109 0 r
.62215 .91082 m
.62553 .91191 L
s
1 .802 0 r
.62215 .91082 m
.62545 .90954 L
s
0 .67 1 r
.6229 .91398 m
.6234 .91389 L
s
0 1 .106 r
.6207 .91573 m
.62025 .91594 L
s
0 1 .128 r
.62166 .9156 m
.62204 .91543 L
s
0 1 .563 r
.62202 .907 m
.61854 .9048 L
s
.187 1 0 r
.62202 .907 m
.61897 .90451 L
s
1 .364 0 r
.62202 .907 m
.62492 .90558 L
s
1 .811 0 r
.62202 .907 m
.62542 .90654 L
s
1 .054 0 r
.62097 .91055 m
.61762 .90597 L
s
0 .178 1 r
.62097 .91055 m
.62372 .90747 L
s
0 .97 1 r
.61983 .91235 m
.61683 .9106 L
s
0 .209 1 r
.61983 .91235 m
.62362 .91147 L
s
0 1 .448 r
.62221 .91003 m
.61854 .90873 L
s
1 .426 0 r
.62221 .91003 m
.62545 .90954 L
s
0 1 .705 r
.62646 .90393 m
.62639 .90692 L
s
1 .378 0 r
.62646 .90393 m
.62679 .90361 L
s
0 .219 1 r
.62646 .90393 m
.62612 .90182 L
s
1 .319 0 r
.62646 .90393 m
.62629 .90485 L
s
0 1 .367 r
.62646 .90393 m
.62589 .90057 L
s
0 1 .684 r
.62646 .90393 m
.62666 .90633 L
s
0 .807 1 r
.62646 .90393 m
.62328 .90189 L
s
1 .611 0 r
.62646 .90393 m
.62385 .904 L
s
0 .365 1 r
.62646 .90393 m
.62372 .90747 L
s
1 .814 0 r
.62646 .90393 m
.6297 .9033 L
s
.647 1 0 r
.62646 .90393 m
.62924 .90144 L
s
1 .85 0 r
.62646 .90393 m
.63029 .90669 L
s
.618 1 0 r
.62639 .90692 m
.62831 .91352 L
s
0 1 .754 r
.62639 .90692 m
.62718 .90705 L
s
.203 1 0 r
.62639 .90692 m
.62629 .90485 L
s
0 1 .734 r
.62639 .90692 m
.62809 .91381 L
s
.466 1 0 r
.62639 .90692 m
.62666 .90633 L
s
.992 1 0 r
.62639 .90692 m
.62783 .91401 L
s
0 .249 1 r
.62639 .90692 m
.62317 .90576 L
s
0 1 .809 r
.62639 .90692 m
.62372 .90747 L
s
.505 1 0 r
.62639 .90692 m
.62957 .90477 L
s
0 .502 1 r
.62639 .90692 m
.63029 .90669 L
s
0 .399 1 r
.62831 .91352 m
.6299 .91903 L
s
0 .567 1 r
.62831 .91352 m
.62861 .91286 L
s
.109 0 1 r
.62831 .91352 m
.62809 .91381 L
s
0 1 .466 r
.62831 .91352 m
.62875 .91405 L
s
1 .678 0 r
.62831 .91352 m
.62783 .91401 L
s
1 .938 0 r
.62831 .91352 m
.62901 .9139 L
s
0 .084 1 r
.6299 .91903 m
.6311 .92173 L
s
.687 1 0 r
.6299 .91903 m
.62957 .91684 L
s
0 1 .753 r
.6299 .91903 m
.62875 .91405 L
s
.897 1 0 r
.6299 .91903 m
.63011 .92351 L
s
0 1 .28 r
.6299 .91903 m
.62901 .9139 L
s
.002 0 1 r
.6299 .91903 m
.63029 .92345 L
s
0 1 .425 r
.6311 .92173 m
.63307 .92298 L
s
1 .672 0 r
.6311 .92173 m
.63085 .9208 L
s
.005 0 1 r
.6311 .92173 m
.63011 .92351 L
s
0 .816 1 r
.6311 .92173 m
.63029 .92345 L
s
0 1 .441 r
.6311 .92173 m
.63274 .9218 L
s
.698 1 0 r
.63307 .92298 m
.63222 .92331 L
s
1 .523 0 r
.63307 .92298 m
.63404 .92285 L
s
0 .582 1 r
.63307 .92298 m
.63274 .9218 L
s
.205 1 0 r
.62611 .9077 m
.62683 .91051 L
s
0 1 .168 r
.62611 .9077 m
.62679 .90361 L
s
0 1 .73 r
.62611 .9077 m
.62483 .90559 L
s
0 1 .419 r
.62611 .9077 m
.62689 .90976 L
s
0 .641 1 r
.62611 .9077 m
.6255 .90547 L
s
.309 1 0 r
.62611 .9077 m
.6263 .90984 L
s
1 .335 0 r
.62611 .9077 m
.62235 .904 L
s
1 .905 0 r
.62611 .9077 m
.62278 .90883 L
s
.128 0 1 r
.62611 .9077 m
.62362 .91147 L
s
.02 0 1 r
.62611 .9077 m
.62865 .90403 L
s
0 .095 1 r
.62611 .9077 m
.62809 .9044 L
s
1 .187 0 r
.62611 .9077 m
.62994 .90872 L
s
1 .53 0 r
.62683 .91051 m
.6287 .91723 L
s
0 .051 1 r
.62683 .91051 m
.62718 .90705 L
s
0 1 .162 r
.62683 .91051 m
.62689 .90976 L
s
0 .218 1 r
.62683 .91051 m
.6291 .91833 L
s
1 .545 0 r
.62683 .91051 m
.6263 .90984 L
s
.939 1 0 r
.62683 .91051 m
.62908 .91974 L
s
0 1 .193 r
.62683 .91051 m
.62401 .91088 L
s
0 .819 1 r
.62683 .91051 m
.62362 .91147 L
s
0 .304 1 r
.62683 .91051 m
.63047 .90917 L
s
.849 1 0 r
.62683 .91051 m
.62994 .90872 L
s
0 .73 1 r
.6287 .91723 m
.63042 .91983 L
s
0 .089 1 r
.6287 .91723 m
.62861 .91286 L
s
0 .914 1 r
.6287 .91723 m
.6291 .91833 L
s
0 1 .033 r
.6287 .91723 m
.62935 .91977 L
s
0 .455 1 r
.6287 .91723 m
.62908 .91974 L
s
0 1 .993 r
.6287 .91723 m
.62872 .9199 L
s
0 1 .696 r
.63042 .91983 m
.63292 .92636 L
s
.2 0 1 r
.63042 .91983 m
.62957 .91684 L
s
0 .523 1 r
.63042 .91983 m
.62935 .91977 L
s
1 .999 0 r
.63042 .91983 m
.63187 .92338 L
s
0 .301 1 r
.63042 .91983 m
.62872 .9199 L
s
0 1 .241 r
.63042 .91983 m
.63277 .92714 L
s
1 .856 0 r
.63292 .92636 m
.63396 .92868 L
s
.158 0 1 r
.63292 .92636 m
.63085 .9208 L
s
0 .255 1 r
.63292 .92636 m
.63187 .92338 L
s
.385 1 0 r
.63292 .92636 m
.63277 .92714 L
s
1 .021 0 r
.63292 .92636 m
.63493 .92938 L
s
.053 0 1 r
.63396 .92868 m
.63222 .92331 L
s
0 1 .027 r
.63396 .92868 m
.63429 .92918 L
s
0 1 .297 r
.63396 .92868 m
.63493 .92938 L
s
0 .565 1 r
.62854 .90813 m
.62923 .91152 L
s
.686 1 0 r
.62854 .90813 m
.62679 .90361 L
s
1 .988 0 r
.62854 .90813 m
.6287 .90608 L
s
0 1 .306 r
.62854 .90813 m
.62912 .91167 L
s
.199 0 1 r
.62854 .90813 m
.62828 .90617 L
s
1 .24 0 r
.62854 .90813 m
.62909 .91047 L
s
0 .345 1 r
.62854 .90813 m
.62492 .90558 L
s
0 1 .678 r
.62854 .90813 m
.62542 .90654 L
s
0 .681 1 r
.62854 .90813 m
.62545 .90954 L
s
0 .676 1 r
.62854 .90813 m
.63084 .90452 L
s
1 .803 0 r
.62854 .90813 m
.63196 .9078 L
s
0 .071 1 r
.62854 .90813 m
.63168 .90805 L
s
.525 1 0 r
.62923 .91152 m
.63042 .91821 L
s
.665 1 0 r
.62923 .91152 m
.62718 .90705 L
s
1 .648 0 r
.62923 .91152 m
.62912 .91167 L
s
.046 1 0 r
.62923 .91152 m
.63116 .91788 L
s
0 .08 1 r
.62923 .91152 m
.62909 .91047 L
s
1 .788 0 r
.62923 .91152 m
.63175 .91774 L
s
.896 1 0 r
.62923 .91152 m
.62553 .91191 L
s
1 .807 0 r
.62923 .91152 m
.62545 .90954 L
s
.551 1 0 r
.62923 .91152 m
.63194 .90994 L
s
0 1 .624 r
.62923 .91152 m
.63168 .90805 L
s
0 .293 1 r
.63042 .91821 m
.6312 .92327 L
s
0 1 .173 r
.63042 .91821 m
.62861 .91286 L
s
0 .694 1 r
.63042 .91821 m
.63116 .91788 L
s
.83 1 0 r
.63042 .91821 m
.6299 .91826 L
s
1 .253 0 r
.63042 .91821 m
.63175 .91774 L
s
.045 1 0 r
.63042 .91821 m
.63148 .92373 L
s
1 .405 0 r
.6312 .92327 m
.63034 .92371 L
s
.191 1 0 r
.6312 .92327 m
.62957 .91684 L
s
0 .805 1 r
.6312 .92327 m
.6299 .91826 L
s
.009 1 0 r
.6312 .92327 m
.6317 .92599 L
s
1 .137 0 r
.6312 .92327 m
.63148 .92373 L
s
.762 1 0 r
.6312 .92327 m
.63095 .92616 L
s
.631 1 0 r
.63034 .92371 m
.63104 .92379 L
s
1 .339 0 r
.63034 .92371 m
.63085 .9208 L
s
0 1 .053 r
.63034 .92371 m
.6317 .92599 L
s
0 1 .213 r
.63034 .92371 m
.63095 .92616 L
s
0 .557 1 r
.63034 .92371 m
.63052 .92371 L
s
0 .755 1 r
.63104 .92379 m
.63222 .92331 L
s
.748 1 0 r
.63104 .92379 m
.63162 .92349 L
s
0 1 .134 r
.63104 .92379 m
.63052 .92371 L
s
0 .731 1 r
.628 .9074 m
.62753 .90766 L
s
0 1 .246 r
.628 .9074 m
.62679 .90361 L
s
.583 1 0 r
.628 .9074 m
.62463 .9049 L
s
1 .313 0 r
.628 .9074 m
.62459 .9057 L
s
0 1 .937 r
.628 .9074 m
.63042 .90441 L
s
0 .491 1 r
.628 .9074 m
.63082 .90691 L
s
.585 1 0 r
.62753 .90766 m
.62793 .91041 L
s
.005 0 1 r
.62753 .90766 m
.62679 .90361 L
s
.463 1 0 r
.62753 .90766 m
.62718 .90705 L
s
0 1 .615 r
.62753 .90766 m
.62459 .9057 L
s
0 1 .489 r
.62753 .90766 m
.62432 .90624 L
s
.072 1 0 r
.62753 .90766 m
.62442 .90873 L
s
0 1 .203 r
.62753 .90766 m
.62417 .90791 L
s
1 .4 0 r
.62753 .90766 m
.63082 .90691 L
s
0 1 .158 r
.62753 .90766 m
.63039 .90586 L
s
.086 1 0 r
.62753 .90766 m
.63017 .90659 L
s
0 1 .768 r
.62753 .90766 m
.63085 .90911 L
s
1 .868 0 r
.62793 .91041 m
.62837 .91176 L
s
1 .438 0 r
.62793 .91041 m
.62718 .90705 L
s
0 .698 1 r
.62793 .91041 m
.62861 .91286 L
s
0 .633 1 r
.62793 .91041 m
.62417 .90791 L
s
.731 1 0 r
.62793 .91041 m
.62386 .90747 L
s
1 .991 0 r
.62793 .91041 m
.63085 .90911 L
s
0 1 .55 r
.62793 .91041 m
.62971 .90583 L
s
0 .394 1 r
.62837 .91176 m
.63104 .91981 L
s
1 .016 0 r
.62837 .91176 m
.62861 .91286 L
s
0 .593 1 r
.62837 .91176 m
.62957 .91684 L
s
1 .319 0 r
.63104 .91981 m
.63234 .92243 L
s
0 1 .803 r
.63104 .91981 m
.62957 .91684 L
s
1 .237 0 r
.63104 .91981 m
.63085 .9208 L
s
1 .743 0 r
.63234 .92243 m
.63085 .9208 L
s
.23 1 0 r
.63234 .92243 m
.63222 .92331 L
s
0 .658 1 r
.6264 .90149 m
.62644 .90342 L
s
.11 0 1 r
.6264 .90149 m
.62679 .90361 L
s
.074 0 1 r
.6264 .90149 m
.6236 .90113 L
s
0 .731 1 r
.6264 .90149 m
.6238 .90278 L
s
0 .905 1 r
.6264 .90149 m
.6293 .90138 L
s
.242 1 0 r
.6264 .90149 m
.62875 .90044 L
s
.716 1 0 r
.62644 .90342 m
.62732 .90727 L
s
0 1 .821 r
.62644 .90342 m
.62679 .90361 L
s
0 .65 1 r
.62644 .90342 m
.62718 .90705 L
s
.228 1 0 r
.62644 .90342 m
.6238 .90278 L
s
0 .135 1 r
.62644 .90342 m
.62371 .90424 L
s
1 .518 0 r
.62644 .90342 m
.62364 .90504 L
s
.726 1 0 r
.62644 .90342 m
.62439 .90762 L
s
.299 1 0 r
.62644 .90342 m
.62875 .90044 L
s
0 1 .361 r
.62644 .90342 m
.62917 .90259 L
s
1 .349 0 r
.62644 .90342 m
.62932 .90383 L
s
1 .667 0 r
.62644 .90342 m
.63018 .90613 L
s
0 1 .075 r
.62732 .90727 m
.62985 .91592 L
s
1 .12 0 r
.62732 .90727 m
.62718 .90705 L
s
0 1 .896 r
.62732 .90727 m
.62861 .91286 L
s
0 .645 1 r
.62732 .90727 m
.62439 .90762 L
s
0 .422 1 r
.62732 .90727 m
.62381 .90681 L
s
0 .831 1 r
.62732 .90727 m
.63018 .90613 L
s
0 .594 1 r
.62732 .90727 m
.62974 .90535 L
s
0 1 .774 r
.62985 .91592 m
.63073 .91767 L
s
.543 1 0 r
.62985 .91592 m
.62861 .91286 L
s
1 .368 0 r
.62985 .91592 m
.62957 .91684 L
s
.155 0 1 r
.63073 .91767 m
.6298 .9183 L
s
0 1 .241 r
.63073 .91767 m
.62957 .91684 L
s
0 1 .85 r
.63073 .91767 m
.63085 .9208 L
s
.439 1 0 r
.6298 .9183 m
.63085 .9208 L
s
0 .53 1 r
.6298 .9183 m
.63222 .92331 L
s
.967 1 0 r
.62682 .90176 m
.62703 .90433 L
s
.798 1 0 r
.62682 .90176 m
.62679 .90361 L
s
1 .076 0 r
.62682 .90176 m
.62424 .90304 L
s
0 1 .352 r
.62682 .90176 m
.62406 .90178 L
s
1 .162 0 r
.62682 .90176 m
.62962 .90196 L
s
0 1 .662 r
.62682 .90176 m
.62944 .90138 L
s
1 .557 0 r
.62703 .90433 m
.62702 .90658 L
s
1 .729 0 r
.62703 .90433 m
.62679 .90361 L
s
.329 1 0 r
.62703 .90433 m
.62718 .90705 L
s
.672 1 0 r
.62703 .90433 m
.62406 .90178 L
s
.282 1 0 r
.62703 .90433 m
.6242 .904 L
s
1 .435 0 r
.62703 .90433 m
.62345 .90309 L
s
1 .068 0 r
.62703 .90433 m
.62385 .90501 L
s
0 1 .23 r
.62703 .90433 m
.62944 .90138 L
s
.574 1 0 r
.62703 .90433 m
.63027 .90475 L
s
1 .39 0 r
.62703 .90433 m
.62893 .90179 L
s
.18 1 0 r
.62703 .90433 m
.63012 .90455 L
s
0 .633 1 r
.62702 .90658 m
.62644 .90682 L
s
1 .93 0 r
.62702 .90658 m
.62718 .90705 L
s
0 .02 1 r
.62702 .90658 m
.62861 .91286 L
s
0 .812 1 r
.62702 .90658 m
.62385 .90501 L
s
.858 1 0 r
.62702 .90658 m
.62418 .90847 L
s
.1 1 0 r
.62702 .90658 m
.63012 .90455 L
s
.655 1 0 r
.62702 .90658 m
.63007 .90593 L
s
.165 0 1 r
.62644 .90682 m
.62935 .91705 L
s
.183 1 0 r
.62644 .90682 m
.62861 .91286 L
s
0 .795 1 r
.62644 .90682 m
.62957 .91684 L
s
0 1 .934 r
.62935 .91705 m
.63065 .91802 L
s
.062 0 1 r
.62935 .91705 m
.62957 .91684 L
s
0 1 .278 r
.62935 .91705 m
.63085 .9208 L
s
0 1 .542 r
.63065 .91802 m
.63085 .9208 L
s
1 .26 0 r
.63065 .91802 m
.63222 .92331 L
s
0 .752 1 r
.62692 .90419 m
.62677 .90513 L
s
0 .422 1 r
.62692 .90419 m
.62679 .90361 L
s
0 1 .577 r
.62692 .90419 m
.62406 .90461 L
s
0 1 .527 r
.62692 .90419 m
.62391 .90525 L
s
1 .98 0 r
.62692 .90419 m
.62998 .9032 L
s
.346 1 0 r
.62692 .90419 m
.62974 .90438 L
s
0 .038 1 r
.62677 .90513 m
.62776 .91038 L
s
0 1 .434 r
.62677 .90513 m
.62679 .90361 L
s
0 1 .148 r
.62677 .90513 m
.62718 .90705 L
s
0 0 1 r
.62677 .90513 m
.62391 .90525 L
s
0 1 .836 r
.62677 .90513 m
.62315 .902 L
s
.585 1 0 r
.62677 .90513 m
.62345 .9054 L
s
0 1 .719 r
.62677 .90513 m
.62406 .90735 L
s
1 .531 0 r
.62677 .90513 m
.62974 .90438 L
s
0 1 .043 r
.62677 .90513 m
.62867 .90095 L
s
0 1 .534 r
.62677 .90513 m
.62912 .90379 L
s
1 .709 0 r
.62677 .90513 m
.63062 .90874 L
s
.849 1 0 r
.62776 .91038 m
.62744 .91066 L
s
0 .647 1 r
.62776 .91038 m
.62718 .90705 L
s
.015 1 0 r
.62776 .91038 m
.62861 .91286 L
s
1 .738 0 r
.62776 .91038 m
.62406 .90735 L
s
0 1 .394 r
.62776 .91038 m
.62433 .90821 L
s
1 .163 0 r
.62776 .91038 m
.63062 .90874 L
s
0 1 .553 r
.62776 .91038 m
.63099 .90917 L
s
.762 1 0 r
.62744 .91066 m
.62975 .91914 L
s
0 .246 1 r
.62744 .91066 m
.62861 .91286 L
s
0 .9 1 r
.62744 .91066 m
.62957 .91684 L
s
0 1 .829 r
.62975 .91914 m
.63073 .92197 L
s
0 .343 1 r
.62975 .91914 m
.62957 .91684 L
s
.069 0 1 r
.62975 .91914 m
.63085 .9208 L
s
.14 1 0 r
.63073 .92197 m
.63085 .9208 L
s
0 .516 1 r
.63073 .92197 m
.63222 .92331 L
s
0 .661 1 r
.62678 .90256 m
.62604 .90303 L
s
0 1 .093 r
.62678 .90256 m
.62679 .90361 L
s
0 1 .67 r
.62678 .90256 m
.6238 .90146 L
s
0 .573 1 r
.62678 .90256 m
.62352 .90095 L
s
0 .023 1 r
.62678 .90256 m
.62977 .90149 L
s
0 1 .858 r
.62678 .90256 m
.62936 .90229 L
s
0 .771 1 r
.62604 .90303 m
.62717 .90822 L
s
.679 1 0 r
.62604 .90303 m
.62679 .90361 L
s
0 1 .813 r
.62604 .90303 m
.62718 .90705 L
s
0 .508 1 r
.62604 .90303 m
.62352 .90095 L
s
0 1 .186 r
.62604 .90303 m
.6236 .90278 L
s
.798 1 0 r
.62604 .90303 m
.62394 .90633 L
s
1 .596 0 r
.62604 .90303 m
.62354 .90646 L
s
0 .692 1 r
.62604 .90303 m
.62936 .90229 L
s
0 1 .839 r
.62604 .90303 m
.62956 .90357 L
s
.076 1 0 r
.62604 .90303 m
.62877 .90238 L
s
0 1 .481 r
.62604 .90303 m
.62901 .90442 L
s
0 .32 1 r
.62717 .90822 m
.62905 .91329 L
s
1 .828 0 r
.62717 .90822 m
.62718 .90705 L
s
1 .071 0 r
.62717 .90822 m
.62861 .91286 L
s
.637 1 0 r
.62717 .90822 m
.62354 .90646 L
s
1 .993 0 r
.62717 .90822 m
.62336 .90563 L
s
0 1 .259 r
.62717 .90822 m
.62901 .90442 L
s
.215 1 0 r
.62717 .90822 m
.62922 .90488 L
s
.987 1 0 r
.62905 .91329 m
.6314 .92116 L
s
0 .014 1 r
.62905 .91329 m
.62861 .91286 L
s
1 .958 0 r
.62905 .91329 m
.62957 .91684 L
s
.537 1 0 r
.6314 .92116 m
.63192 .9226 L
s
.835 1 0 r
.6314 .92116 m
.62957 .91684 L
s
1 .94 0 r
.6314 .92116 m
.63085 .9208 L
s
1 .007 0 r
.63192 .9226 m
.63085 .9208 L
s
0 1 .808 r
.63192 .9226 m
.63222 .92331 L
s
.029 1 0 r
.62761 .90477 m
.62761 .90605 L
s
.511 1 0 r
.62761 .90477 m
.62679 .90361 L
s
0 .575 1 r
.62761 .90477 m
.62446 .9044 L
s
0 .008 1 r
.62761 .90477 m
.62481 .90386 L
s
0 .874 1 r
.62761 .90477 m
.63058 .90442 L
s
0 .93 1 r
.62761 .90477 m
.63075 .90476 L
s
0 .139 1 r
.62761 .90605 m
.62847 .91051 L
s
0 .313 1 r
.62761 .90605 m
.62679 .90361 L
s
1 .657 0 r
.62761 .90605 m
.62718 .90705 L
s
1 .303 0 r
.62761 .90605 m
.62481 .90386 L
s
1 .427 0 r
.62761 .90605 m
.62424 .90362 L
s
0 1 .952 r
.62761 .90605 m
.62429 .90594 L
s
1 .28 0 r
.62761 .90605 m
.62483 .90767 L
s
1 .669 0 r
.62761 .90605 m
.63075 .90476 L
s
0 .978 1 r
.62761 .90605 m
.62992 .90295 L
s
0 1 .019 r
.62761 .90605 m
.62997 .90441 L
s
0 1 .159 r
.62761 .90605 m
.63094 .90665 L
s
1 .667 0 r
.62847 .91051 m
.63041 .91635 L
s
.331 1 0 r
.62847 .91051 m
.62718 .90705 L
s
0 .017 1 r
.62847 .91051 m
.62861 .91286 L
s
.085 1 0 r
.62847 .91051 m
.62483 .90767 L
s
0 .832 1 r
.62847 .91051 m
.62513 .91157 L
s
.115 1 0 r
.62847 .91051 m
.63094 .90665 L
s
0 .677 1 r
.62847 .91051 m
.63136 .90965 L
s
0 .287 1 r
.63041 .91635 m
.63012 .91655 L
s
.378 1 0 r
.63041 .91635 m
.62861 .91286 L
s
.845 1 0 r
.63041 .91635 m
.62957 .91684 L
s
1 .902 0 r
.63012 .91655 m
.62991 .91659 L
s
1 .983 0 r
.63012 .91655 m
.62957 .91684 L
s
.258 1 0 r
.63012 .91655 m
.63085 .9208 L
s
.802 1 0 r
.62991 .91659 m
.63085 .9208 L
s
0 1 .6 r
.62991 .91659 m
.63222 .92331 L
s
1 .075 0 r
.62679 .90361 m
.62718 .90705 L
s
0 .012 1 r
.62679 .90361 m
.62589 .90057 L
s
0 .779 1 r
.62679 .90361 m
.6255 .90547 L
s
.031 1 0 r
.62679 .90361 m
.62828 .90617 L
s
1 .981 0 r
.62679 .90361 m
.62463 .9049 L
s
.548 1 0 r
.62679 .90361 m
.6236 .90113 L
s
0 .402 1 r
.62679 .90361 m
.62424 .90304 L
s
.921 1 0 r
.62679 .90361 m
.62406 .90461 L
s
.65 1 0 r
.62679 .90361 m
.6238 .90146 L
s
1 .232 0 r
.62679 .90361 m
.62446 .9044 L
s
0 1 .369 r
.62679 .90361 m
.62432 .90624 L
s
0 1 .983 r
.62679 .90361 m
.62371 .90424 L
s
.041 0 1 r
.62679 .90361 m
.6242 .904 L
s
1 .23 0 r
.62679 .90361 m
.62315 .902 L
s
.748 1 0 r
.62679 .90361 m
.6236 .90278 L
s
.06 0 1 r
.62679 .90361 m
.62424 .90362 L
s
0 .688 1 r
.62679 .90361 m
.62382 .90532 L
s
.152 0 1 r
.62679 .90361 m
.62328 .90189 L
s
.06 1 0 r
.62679 .90361 m
.62235 .904 L
s
.257 1 0 r
.62679 .90361 m
.62492 .90558 L
s
0 .015 1 r
.62679 .90361 m
.63042 .90441 L
s
0 .041 1 r
.62679 .90361 m
.6293 .90138 L
s
.078 1 0 r
.62679 .90361 m
.62962 .90196 L
s
.598 1 0 r
.62679 .90361 m
.62998 .9032 L
s
0 1 .257 r
.62679 .90361 m
.62977 .90149 L
s
1 .381 0 r
.62679 .90361 m
.63058 .90442 L
s
.611 1 0 r
.62679 .90361 m
.63039 .90586 L
s
.933 1 0 r
.62679 .90361 m
.62917 .90259 L
s
.166 1 0 r
.62679 .90361 m
.63027 .90475 L
s
.158 0 1 r
.62679 .90361 m
.62867 .90095 L
s
0 .145 1 r
.62679 .90361 m
.62956 .90357 L
s
.585 1 0 r
.62679 .90361 m
.62992 .90295 L
s
1 .515 0 r
.62679 .90361 m
.62959 .90402 L
s
0 1 .217 r
.62679 .90361 m
.6297 .9033 L
s
.126 0 1 r
.62679 .90361 m
.62865 .90403 L
s
1 .705 0 r
.62679 .90361 m
.63084 .90452 L
s
0 1 .963 r
.62718 .90705 m
.62861 .91286 L
s
0 1 .125 r
.62718 .90705 m
.62629 .90485 L
s
0 1 .039 r
.62718 .90705 m
.62689 .90976 L
s
1 .376 0 r
.62718 .90705 m
.62912 .91167 L
s
0 .918 1 r
.62718 .90705 m
.62382 .90532 L
s
0 1 .289 r
.62718 .90705 m
.62442 .90873 L
s
0 .812 1 r
.62718 .90705 m
.62364 .90504 L
s
0 1 .446 r
.62718 .90705 m
.62345 .90309 L
s
0 .635 1 r
.62718 .90705 m
.62345 .9054 L
s
0 1 .725 r
.62718 .90705 m
.62394 .90633 L
s
0 .823 1 r
.62718 .90705 m
.62429 .90594 L
s
.765 1 0 r
.62718 .90705 m
.62386 .90747 L
s
1 .217 0 r
.62718 .90705 m
.62381 .90681 L
s
0 .477 1 r
.62718 .90705 m
.62418 .90847 L
s
.227 1 0 r
.62718 .90705 m
.62433 .90821 L
s
.485 1 0 r
.62718 .90705 m
.62336 .90563 L
s
0 .088 1 r
.62718 .90705 m
.62513 .91157 L
s
0 .441 1 r
.62718 .90705 m
.62437 .90857 L
s
0 1 .12 r
.62718 .90705 m
.62317 .90576 L
s
.582 1 0 r
.62718 .90705 m
.62401 .91088 L
s
1 .976 0 r
.62718 .90705 m
.62553 .91191 L
s
.947 1 0 r
.62718 .90705 m
.62959 .90402 L
s
1 .745 0 r
.62718 .90705 m
.63017 .90659 L
s
0 .35 1 r
.62718 .90705 m
.62932 .90383 L
s
0 .402 1 r
.62718 .90705 m
.62893 .90179 L
s
0 1 .425 r
.62718 .90705 m
.62912 .90379 L
s
1 .706 0 r
.62718 .90705 m
.62877 .90238 L
s
0 .544 1 r
.62718 .90705 m
.62997 .90441 L
s
.559 1 0 r
.62718 .90705 m
.62971 .90583 L
s
.339 1 0 r
.62718 .90705 m
.62974 .90535 L
s
0 .606 1 r
.62718 .90705 m
.63007 .90593 L
s
0 .022 1 r
.62718 .90705 m
.63099 .90917 L
s
.17 1 0 r
.62718 .90705 m
.62922 .90488 L
s
0 1 .57 r
.62718 .90705 m
.63136 .90965 L
s
0 1 .772 r
.62718 .90705 m
.63123 .90922 L
s
0 .441 1 r
.62718 .90705 m
.62957 .90477 L
s
0 1 .497 r
.62718 .90705 m
.63047 .90917 L
s
.102 1 0 r
.62718 .90705 m
.63194 .90994 L
s
0 .855 1 r
.62861 .91286 m
.62957 .91684 L
s
.295 1 0 r
.62861 .91286 m
.62809 .91381 L
s
.115 1 0 r
.62861 .91286 m
.6291 .91833 L
s
1 .877 0 r
.62861 .91286 m
.63116 .91788 L
s
.657 1 0 r
.62861 .91286 m
.62437 .90857 L
s
.393 1 0 r
.62861 .91286 m
.63123 .90922 L
s
.597 1 0 r
.62957 .91684 m
.63085 .9208 L
s
.15 1 0 r
.62957 .91684 m
.62875 .91405 L
s
0 1 .606 r
.62957 .91684 m
.62935 .91977 L
s
0 .471 1 r
.62957 .91684 m
.6299 .91826 L
s
0 .865 1 r
.63085 .9208 m
.63222 .92331 L
s
.145 1 0 r
.63085 .9208 m
.63011 .92351 L
s
0 1 .554 r
.63085 .9208 m
.63187 .92338 L
s
0 1 .146 r
.63085 .9208 m
.6317 .92599 L
s
.078 1 0 r
.63222 .92331 m
.63404 .92285 L
s
1 .296 0 r
.63222 .92331 m
.63429 .92918 L
s
.106 1 0 r
.63222 .92331 m
.63162 .92349 L
s
0 1 .054 r
.62612 .90182 m
.62589 .90057 L
s
0 1 .228 r
.62612 .90182 m
.62385 .904 L
s
0 .035 1 r
.62612 .90182 m
.62924 .90144 L
s
.722 1 0 r
.62483 .90559 m
.6255 .90547 L
s
0 .368 1 r
.62483 .90559 m
.62278 .90883 L
s
0 1 .042 r
.62483 .90559 m
.62809 .9044 L
s
0 .987 1 r
.6287 .90608 m
.62828 .90617 L
s
0 1 .768 r
.6287 .90608 m
.62542 .90654 L
s
.15 1 0 r
.6287 .90608 m
.63196 .9078 L
s
1 .801 0 r
.62629 .90485 m
.62666 .90633 L
s
0 1 .887 r
.62629 .90485 m
.62317 .90576 L
s
0 1 .974 r
.62629 .90485 m
.62372 .90747 L
s
.544 1 0 r
.62629 .90485 m
.62957 .90477 L
s
0 1 .05 r
.62629 .90485 m
.63029 .90669 L
s
.902 1 0 r
.62809 .91381 m
.62783 .91401 L
s
.169 0 1 r
.62875 .91405 m
.62901 .9139 L
s
0 1 .487 r
.63011 .92351 m
.63029 .92345 L
s
0 1 .07 r
.62589 .90057 m
.62328 .90189 L
s
0 1 .074 r
.62589 .90057 m
.62385 .904 L
s
.762 1 0 r
.62589 .90057 m
.6297 .9033 L
s
0 1 .326 r
.62589 .90057 m
.62924 .90144 L
s
.144 1 0 r
.62689 .90976 m
.6263 .90984 L
s
.183 0 1 r
.62689 .90976 m
.62401 .91088 L
s
1 .179 0 r
.62689 .90976 m
.62362 .91147 L
s
.264 1 0 r
.62689 .90976 m
.63047 .90917 L
s
1 .549 0 r
.62689 .90976 m
.62994 .90872 L
s
0 1 .903 r
.6291 .91833 m
.62908 .91974 L
s
0 .236 1 r
.62935 .91977 m
.62872 .9199 L
s
.206 1 0 r
.63187 .92338 m
.63277 .92714 L
s
0 .395 1 r
.6255 .90547 m
.62235 .904 L
s
0 1 .273 r
.6255 .90547 m
.62278 .90883 L
s
.104 1 0 r
.6255 .90547 m
.62865 .90403 L
s
0 .124 1 r
.6255 .90547 m
.62809 .9044 L
s
1 .22 0 r
.62912 .91167 m
.62909 .91047 L
s
0 1 .149 r
.62912 .91167 m
.62553 .91191 L
s
1 .647 0 r
.62912 .91167 m
.62545 .90954 L
s
.158 0 1 r
.62912 .91167 m
.63194 .90994 L
s
1 .104 0 r
.62912 .91167 m
.63168 .90805 L
s
1 .842 0 r
.63116 .91788 m
.63175 .91774 L
s
0 1 .315 r
.6299 .91826 m
.63148 .92373 L
s
0 1 .085 r
.6317 .92599 m
.63095 .92616 L
s
.316 1 0 r
.62828 .90617 m
.62492 .90558 L
s
0 .095 1 r
.62828 .90617 m
.62542 .90654 L
s
0 1 .165 r
.62828 .90617 m
.63084 .90452 L
s
0 .889 1 r
.62828 .90617 m
.63196 .9078 L
s
0 .125 1 r
.62666 .90633 m
.62372 .90747 L
s
1 .008 0 r
.62666 .90633 m
.63029 .90669 L
s
0 1 .305 r
.6263 .90984 m
.62362 .91147 L
s
0 1 .008 r
.6263 .90984 m
.62994 .90872 L
s
0 .63 1 r
.62909 .91047 m
.62545 .90954 L
s
.754 1 0 r
.62909 .91047 m
.63168 .90805 L
s
0 1 .698 r
.63264 .90261 m
.63294 .90494 L
s
1 .14 0 r
.63264 .90261 m
.63249 .9023 L
s
0 1 .872 r
.63264 .90261 m
.63193 .8997 L
s
1 .833 0 r
.63264 .90261 m
.63331 .905 L
s
1 .711 0 r
.63264 .90261 m
.63278 .90215 L
s
0 .289 1 r
.63264 .90261 m
.63377 .90671 L
s
.573 1 0 r
.63264 .90261 m
.6297 .9033 L
s
.884 1 0 r
.63264 .90261 m
.62924 .90144 L
s
0 1 .892 r
.63264 .90261 m
.63029 .90669 L
s
1 .711 0 r
.63264 .90261 m
.63574 .90137 L
s
1 .502 0 r
.63264 .90261 m
.63591 .90106 L
s
0 .327 1 r
.63264 .90261 m
.63692 .90439 L
s
0 1 .697 r
.63294 .90494 m
.63361 .90688 L
s
1 .755 0 r
.63294 .90494 m
.6329 .90483 L
s
.015 1 0 r
.63294 .90494 m
.63331 .905 L
s
1 .778 0 r
.63294 .90494 m
.6336 .90924 L
s
0 .106 1 r
.63294 .90494 m
.63377 .90671 L
s
0 1 .097 r
.63294 .90494 m
.63292 .90714 L
s
0 1 .752 r
.63294 .90494 m
.62957 .90477 L
s
0 1 .328 r
.63294 .90494 m
.63029 .90669 L
s
0 1 .004 r
.63294 .90494 m
.63595 .90255 L
s
0 1 .529 r
.63294 .90494 m
.63692 .90439 L
s
0 .67 1 r
.63361 .90688 m
.63637 .91396 L
s
1 .969 0 r
.63361 .90688 m
.63456 .90861 L
s
0 .058 1 r
.63361 .90688 m
.6336 .90924 L
s
0 1 .568 r
.63361 .90688 m
.63495 .91117 L
s
0 1 .227 r
.63361 .90688 m
.63292 .90714 L
s
1 .774 0 r
.63361 .90688 m
.6358 .91448 L
s
1 .231 0 r
.63637 .91396 m
.63771 .9165 L
s
0 .074 1 r
.63637 .91396 m
.63595 .91081 L
s
.74 1 0 r
.63637 .91396 m
.63495 .91117 L
s
0 .481 1 r
.63637 .91396 m
.63836 .9169 L
s
.8 1 0 r
.63637 .91396 m
.6358 .91448 L
s
0 1 .092 r
.63637 .91396 m
.63794 .91701 L
s
.307 1 0 r
.63771 .9165 m
.63797 .91484 L
s
.024 0 1 r
.63771 .9165 m
.63819 .91395 L
s
1 .162 0 r
.63771 .9165 m
.63836 .9169 L
s
0 .724 1 r
.63771 .9165 m
.63794 .91701 L
s
0 .118 1 r
.63771 .9165 m
.63727 .9173 L
s
.945 1 0 r
.63797 .91484 m
.63893 .91445 L
s
0 .906 1 r
.63797 .91484 m
.63783 .91486 L
s
.418 1 0 r
.63797 .91484 m
.63727 .9173 L
s
1 .387 0 r
.63139 .90282 m
.63377 .90843 L
s
0 1 .201 r
.63139 .90282 m
.63249 .9023 L
s
0 .213 1 r
.63139 .90282 m
.63069 .90203 L
s
0 .123 1 r
.63139 .90282 m
.63324 .90729 L
s
1 .496 0 r
.63139 .90282 m
.63108 .9021 L
s
.04 0 1 r
.63139 .90282 m
.6328 .90738 L
s
0 1 .635 r
.63139 .90282 m
.62865 .90403 L
s
.327 1 0 r
.63139 .90282 m
.62809 .9044 L
s
.548 1 0 r
.63139 .90282 m
.62994 .90872 L
s
0 .518 1 r
.63139 .90282 m
.63394 .90047 L
s
.123 1 0 r
.63139 .90282 m
.63402 .90171 L
s
1 .281 0 r
.63139 .90282 m
.63617 .9057 L
s
1 .803 0 r
.63377 .90843 m
.63656 .91387 L
s
1 .038 0 r
.63377 .90843 m
.6329 .90483 L
s
.15 1 0 r
.63377 .90843 m
.63324 .90729 L
s
0 1 .154 r
.63377 .90843 m
.63501 .9107 L
s
1 .803 0 r
.63377 .90843 m
.6328 .90738 L
s
.159 0 1 r
.63377 .90843 m
.63622 .91547 L
s
0 1 .262 r
.63377 .90843 m
.63047 .90917 L
s
.181 1 0 r
.63377 .90843 m
.62994 .90872 L
s
0 .093 1 r
.63377 .90843 m
.63714 .90709 L
s
0 .128 1 r
.63377 .90843 m
.63617 .9057 L
s
1 .372 0 r
.63656 .91387 m
.63863 .91601 L
s
1 .418 0 r
.63656 .91387 m
.63456 .90861 L
s
0 1 .913 r
.63656 .91387 m
.63501 .9107 L
s
0 1 .196 r
.63656 .91387 m
.63716 .91361 L
s
0 1 .473 r
.63656 .91387 m
.63622 .91547 L
s
0 1 .632 r
.63656 .91387 m
.63918 .91954 L
s
0 .289 1 r
.63863 .91601 m
.6395 .91561 L
s
1 .049 0 r
.63863 .91601 m
.63595 .91081 L
s
0 1 .5 r
.63863 .91601 m
.63716 .91361 L
s
1 .666 0 r
.63863 .91601 m
.64024 .91542 L
s
0 .347 1 r
.63863 .91601 m
.63918 .91954 L
s
.1 0 1 r
.63863 .91601 m
.64088 .91512 L
s
.097 0 1 r
.6395 .91561 m
.63977 .91549 L
s
0 1 .171 r
.6395 .91561 m
.63819 .91395 L
s
0 .059 1 r
.6395 .91561 m
.64024 .91542 L
s
1 .377 0 r
.6395 .91561 m
.64088 .91512 L
s
1 .492 0 r
.6395 .91561 m
.64074 .91512 L
s
0 1 .657 r
.63977 .91549 m
.63893 .91445 L
s
.698 1 0 r
.63977 .91549 m
.64015 .91531 L
s
0 1 .387 r
.63977 .91549 m
.64074 .91512 L
s
0 1 .987 r
.63456 .90627 m
.63487 .90797 L
s
.953 1 0 r
.63456 .90627 m
.63249 .9023 L
s
0 .584 1 r
.63456 .90627 m
.63481 .90662 L
s
.234 1 0 r
.63456 .90627 m
.63505 .90786 L
s
1 .143 0 r
.63456 .90627 m
.63346 .90292 L
s
.539 1 0 r
.63456 .90627 m
.63614 .91063 L
s
0 1 .747 r
.63456 .90627 m
.63084 .90452 L
s
.12 1 0 r
.63456 .90627 m
.63196 .9078 L
s
0 1 .678 r
.63456 .90627 m
.63168 .90805 L
s
1 .569 0 r
.63456 .90627 m
.63696 .90399 L
s
.192 1 0 r
.63456 .90627 m
.6377 .90532 L
s
1 .996 0 r
.63456 .90627 m
.6381 .9063 L
s
.719 1 0 r
.63487 .90797 m
.63624 .91295 L
s
0 .401 1 r
.63487 .90797 m
.6329 .90483 L
s
.127 1 0 r
.63487 .90797 m
.63505 .90786 L
s
0 .516 1 r
.63487 .90797 m
.63601 .91156 L
s
.015 1 0 r
.63487 .90797 m
.63614 .91063 L
s
.299 1 0 r
.63487 .90797 m
.6358 .91172 L
s
0 .141 1 r
.63487 .90797 m
.63194 .90994 L
s
1 .713 0 r
.63487 .90797 m
.63168 .90805 L
s
1 .918 0 r
.63487 .90797 m
.63682 .90428 L
s
0 1 .744 r
.63487 .90797 m
.6381 .9063 L
s
1 .348 0 r
.63624 .91295 m
.63731 .91246 L
s
0 1 .122 r
.63624 .91295 m
.63456 .90861 L
s
0 .91 1 r
.63624 .91295 m
.63601 .91156 L
s
0 .465 1 r
.63624 .91295 m
.63554 .91291 L
s
0 .772 1 r
.63624 .91295 m
.6358 .91172 L
s
0 1 .421 r
.63624 .91295 m
.63517 .91314 L
s
0 .121 1 r
.63731 .91246 m
.63928 .9117 L
s
.375 1 0 r
.63731 .91246 m
.63595 .91081 L
s
.388 1 0 r
.63731 .91246 m
.63554 .91291 L
s
1 .665 0 r
.63731 .91246 m
.63859 .91213 L
s
0 .396 1 r
.63731 .91246 m
.63517 .91314 L
s
0 1 .938 r
.63731 .91246 m
.63901 .91187 L
s
.237 1 0 r
.63928 .9117 m
.63965 .91158 L
s
.683 1 0 r
.63928 .9117 m
.63819 .91395 L
s
0 1 .59 r
.63928 .9117 m
.63859 .91213 L
s
1 .438 0 r
.63928 .9117 m
.63901 .91187 L
s
.068 1 0 r
.63928 .9117 m
.64162 .91526 L
s
0 .102 1 r
.63965 .91158 m
.63893 .91445 L
s
.636 1 0 r
.63965 .91158 m
.63971 .9142 L
s
0 .68 1 r
.63965 .91158 m
.64162 .91526 L
s
1 .861 0 r
.63402 .90622 m
.63356 .90647 L
s
0 1 .161 r
.63402 .90622 m
.63249 .9023 L
s
0 1 .848 r
.63402 .90622 m
.63042 .90441 L
s
.24 1 0 r
.63402 .90622 m
.63082 .90691 L
s
0 1 .291 r
.63402 .90622 m
.6361 .90271 L
s
.843 1 0 r
.63402 .90622 m
.63679 .90527 L
s
.859 1 0 r
.63356 .90647 m
.63316 .90599 L
s
0 .267 1 r
.63356 .90647 m
.63249 .9023 L
s
.183 1 0 r
.63356 .90647 m
.6329 .90483 L
s
1 .138 0 r
.63356 .90647 m
.63082 .90691 L
s
.676 1 0 r
.63356 .90647 m
.63039 .90586 L
s
0 1 .895 r
.63356 .90647 m
.63017 .90659 L
s
0 1 .457 r
.63356 .90647 m
.63085 .90911 L
s
1 .993 0 r
.63356 .90647 m
.63679 .90527 L
s
.22 1 0 r
.63356 .90647 m
.63572 .90346 L
s
0 .921 1 r
.63356 .90647 m
.63647 .9056 L
s
.057 0 1 r
.63356 .90647 m
.6365 .90584 L
s
0 1 .227 r
.63316 .90599 m
.63567 .91243 L
s
0 .522 1 r
.63316 .90599 m
.6329 .90483 L
s
.451 1 0 r
.63316 .90599 m
.63456 .90861 L
s
0 1 .791 r
.63316 .90599 m
.63085 .90911 L
s
.78 1 0 r
.63316 .90599 m
.62971 .90583 L
s
0 1 .835 r
.63316 .90599 m
.6365 .90584 L
s
0 1 .57 r
.63316 .90599 m
.6363 .90505 L
s
.119 1 0 r
.63567 .91243 m
.63718 .91215 L
s
0 .753 1 r
.63567 .91243 m
.63456 .90861 L
s
1 .427 0 r
.63567 .91243 m
.63595 .91081 L
s
.84 1 0 r
.63718 .91215 m
.63857 .91377 L
s
0 .27 1 r
.63718 .91215 m
.63595 .91081 L
s
0 .645 1 r
.63718 .91215 m
.63819 .91395 L
s
.177 1 0 r
.63857 .91377 m
.63819 .91395 L
s
1 .939 0 r
.63857 .91377 m
.63893 .91445 L
s
1 .665 0 r
.63155 .90021 m
.63198 .90231 L
s
1 .977 0 r
.63155 .90021 m
.63249 .9023 L
s
.004 0 1 r
.63155 .90021 m
.6293 .90138 L
s
1 .972 0 r
.63155 .90021 m
.62875 .90044 L
s
.003 1 0 r
.63155 .90021 m
.63448 .89976 L
s
0 .327 1 r
.63155 .90021 m
.63418 .89924 L
s
0 .5 1 r
.63198 .90231 m
.63288 .90449 L
s
.65 1 0 r
.63198 .90231 m
.63249 .9023 L
s
0 .765 1 r
.63198 .90231 m
.6329 .90483 L
s
1 .325 0 r
.63198 .90231 m
.62875 .90044 L
s
.969 1 0 r
.63198 .90231 m
.62917 .90259 L
s
0 .569 1 r
.63198 .90231 m
.62932 .90383 L
s
1 .207 0 r
.63198 .90231 m
.63018 .90613 L
s
1 .764 0 r
.63198 .90231 m
.63418 .89924 L
s
0 .798 1 r
.63198 .90231 m
.63447 .9006 L
s
0 1 .845 r
.63198 .90231 m
.63478 .90163 L
s
0 1 .467 r
.63198 .90231 m
.63514 .90225 L
s
.405 1 0 r
.63288 .90449 m
.63534 .91117 L
s
0 .252 1 r
.63288 .90449 m
.6329 .90483 L
s
1 .034 0 r
.63288 .90449 m
.63456 .90861 L
s
1 .6 0 r
.63288 .90449 m
.63018 .90613 L
s
0 .644 1 r
.63288 .90449 m
.62974 .90535 L
s
0 .6 1 r
.63288 .90449 m
.63514 .90225 L
s
0 1 .445 r
.63288 .90449 m
.63557 .90347 L
s
0 1 .615 r
.63534 .91117 m
.63713 .9105 L
s
.725 1 0 r
.63534 .91117 m
.63456 .90861 L
s
.13 1 0 r
.63534 .91117 m
.63595 .91081 L
s
1 .719 0 r
.63713 .9105 m
.63941 .91444 L
s
0 .749 1 r
.63713 .9105 m
.63595 .91081 L
s
0 .843 1 r
.63713 .9105 m
.63819 .91395 L
s
0 1 .524 r
.63941 .91444 m
.63819 .91395 L
s
1 .317 0 r
.63941 .91444 m
.63893 .91445 L
s
.67 1 0 r
.63194 .90041 m
.63197 .9011 L
s
0 1 .359 r
.63194 .90041 m
.63249 .9023 L
s
1 .837 0 r
.63194 .90041 m
.62962 .90196 L
s
.58 1 0 r
.63194 .90041 m
.62944 .90138 L
s
0 1 .289 r
.63194 .90041 m
.63311 .89704 L
s
1 .033 0 r
.63194 .90041 m
.6338 .89873 L
s
.185 0 1 r
.63197 .9011 m
.63321 .9044 L
s
1 .285 0 r
.63197 .9011 m
.63249 .9023 L
s
0 .594 1 r
.63197 .9011 m
.6329 .90483 L
s
0 .862 1 r
.63197 .9011 m
.62944 .90138 L
s
0 1 .561 r
.63197 .9011 m
.63027 .90475 L
s
1 .687 0 r
.63197 .9011 m
.62893 .90179 L
s
0 1 .521 r
.63197 .9011 m
.63012 .90455 L
s
0 1 .619 r
.63197 .9011 m
.6338 .89873 L
s
.367 1 0 r
.63197 .9011 m
.63421 .89998 L
s
.638 1 0 r
.63197 .9011 m
.63538 .90227 L
s
.282 1 0 r
.63197 .9011 m
.63623 .90355 L
s
0 1 .223 r
.63321 .9044 m
.63568 .91103 L
s
.861 1 0 r
.63321 .9044 m
.6329 .90483 L
s
0 .757 1 r
.63321 .9044 m
.63456 .90861 L
s
.378 1 0 r
.63321 .9044 m
.63012 .90455 L
s
0 1 .44 r
.63321 .9044 m
.63007 .90593 L
s
1 .527 0 r
.63321 .9044 m
.63623 .90355 L
s
0 .476 1 r
.63321 .9044 m
.63605 .90361 L
s
1 .606 0 r
.63568 .91103 m
.63728 .91047 L
s
0 .919 1 r
.63568 .91103 m
.63456 .90861 L
s
0 1 .337 r
.63568 .91103 m
.63595 .91081 L
s
.03 1 0 r
.63728 .91047 m
.63766 .91027 L
s
1 .224 0 r
.63728 .91047 m
.63595 .91081 L
s
0 1 .028 r
.63728 .91047 m
.63819 .91395 L
s
.03 0 1 r
.63766 .91027 m
.63819 .91395 L
s
0 1 .536 r
.63766 .91027 m
.63893 .91445 L
s
.626 1 0 r
.63299 .90391 m
.63244 .90425 L
s
.732 1 0 r
.63299 .90391 m
.63249 .9023 L
s
.098 0 1 r
.63299 .90391 m
.62998 .9032 L
s
1 .604 0 r
.63299 .90391 m
.62974 .90438 L
s
1 .685 0 r
.63299 .90391 m
.63635 .90406 L
s
1 .791 0 r
.63299 .90391 m
.63554 .90304 L
s
0 1 .789 r
.63244 .90425 m
.63394 .90815 L
s
1 .351 0 r
.63244 .90425 m
.63249 .9023 L
s
0 .591 1 r
.63244 .90425 m
.6329 .90483 L
s
0 1 .435 r
.63244 .90425 m
.62974 .90438 L
s
0 .269 1 r
.63244 .90425 m
.62867 .90095 L
s
.827 1 0 r
.63244 .90425 m
.62912 .90379 L
s
0 .872 1 r
.63244 .90425 m
.63062 .90874 L
s
0 1 .024 r
.63244 .90425 m
.63554 .90304 L
s
0 .401 1 r
.63244 .90425 m
.63372 .89904 L
s
.254 1 0 r
.63244 .90425 m
.6346 .90167 L
s
1 .673 0 r
.63244 .90425 m
.63528 .90396 L
s
0 .487 1 r
.63394 .90815 m
.63491 .90966 L
s
.447 1 0 r
.63394 .90815 m
.6329 .90483 L
s
0 .284 1 r
.63394 .90815 m
.63456 .90861 L
s
.033 1 0 r
.63394 .90815 m
.63062 .90874 L
s
0 .336 1 r
.63394 .90815 m
.63099 .90917 L
s
0 1 .933 r
.63394 .90815 m
.63528 .90396 L
s
0 1 .578 r
.63394 .90815 m
.63661 .90609 L
s
0 .587 1 r
.63491 .90966 m
.63696 .91049 L
s
.456 1 0 r
.63491 .90966 m
.63456 .90861 L
s
.681 1 0 r
.63491 .90966 m
.63595 .91081 L
s
0 .055 1 r
.63696 .91049 m
.63687 .91057 L
s
0 1 .037 r
.63696 .91049 m
.63595 .91081 L
s
0 1 .364 r
.63696 .91049 m
.63819 .91395 L
s
1 .539 0 r
.63687 .91057 m
.63819 .91395 L
s
0 .7 1 r
.63687 .91057 m
.63893 .91445 L
s
1 .065 0 r
.63276 .90289 m
.63206 .90276 L
s
1 .694 0 r
.63276 .90289 m
.63249 .9023 L
s
1 .271 0 r
.63276 .90289 m
.62977 .90149 L
s
1 .689 0 r
.63276 .90289 m
.62936 .90229 L
s
1 .329 0 r
.63276 .90289 m
.63602 .90238 L
s
.783 1 0 r
.63276 .90289 m
.63505 .90228 L
s
0 1 .485 r
.63206 .90276 m
.63267 .90536 L
s
0 .498 1 r
.63206 .90276 m
.63249 .9023 L
s
0 .842 1 r
.63206 .90276 m
.6329 .90483 L
s
0 1 .915 r
.63206 .90276 m
.62936 .90229 L
s
.012 1 0 r
.63206 .90276 m
.62956 .90357 L
s
.301 1 0 r
.63206 .90276 m
.62877 .90238 L
s
0 .968 1 r
.63206 .90276 m
.62901 .90442 L
s
.088 1 0 r
.63206 .90276 m
.63505 .90228 L
s
0 .223 1 r
.63206 .90276 m
.63496 .90136 L
s
0 1 .811 r
.63206 .90276 m
.63547 .9038 L
s
0 .612 1 r
.63206 .90276 m
.63488 .90273 L
s
1 .265 0 r
.63267 .90536 m
.63482 .90885 L
s
0 .985 1 r
.63267 .90536 m
.6329 .90483 L
s
.176 1 0 r
.63267 .90536 m
.63456 .90861 L
s
0 1 .617 r
.63267 .90536 m
.62901 .90442 L
s
0 .142 1 r
.63267 .90536 m
.62922 .90488 L
s
1 .657 0 r
.63267 .90536 m
.63488 .90273 L
s
0 .359 1 r
.63267 .90536 m
.6348 .90246 L
s
0 1 .208 r
.63482 .90885 m
.63579 .90856 L
s
0 1 .687 r
.63482 .90885 m
.63456 .90861 L
s
0 .354 1 r
.63482 .90885 m
.63595 .91081 L
s
0 .017 1 r
.63579 .90856 m
.63856 .91592 L
s
0 1 .148 r
.63579 .90856 m
.63595 .91081 L
s
0 .241 1 r
.63579 .90856 m
.63819 .91395 L
s
0 .739 1 r
.63856 .91592 m
.63819 .91395 L
s
1 .219 0 r
.63856 .91592 m
.63893 .91445 L
s
1 .685 0 r
.63384 .90469 m
.63361 .90473 L
s
.739 1 0 r
.63384 .90469 m
.63249 .9023 L
s
.155 0 1 r
.63384 .90469 m
.63058 .90442 L
s
0 .45 1 r
.63384 .90469 m
.63075 .90476 L
s
.078 0 1 r
.63384 .90469 m
.63595 .90274 L
s
0 .486 1 r
.63384 .90469 m
.63575 .90267 L
s
.677 1 0 r
.63361 .90473 m
.63446 .90873 L
s
0 1 .744 r
.63361 .90473 m
.63249 .9023 L
s
0 1 .595 r
.63361 .90473 m
.6329 .90483 L
s
1 .649 0 r
.63361 .90473 m
.63075 .90476 L
s
0 .159 1 r
.63361 .90473 m
.62992 .90295 L
s
0 1 .475 r
.63361 .90473 m
.62997 .90441 L
s
0 .34 1 r
.63361 .90473 m
.63094 .90665 L
s
0 1 .362 r
.63361 .90473 m
.63575 .90267 L
s
0 .768 1 r
.63361 .90473 m
.63554 .90182 L
s
0 .436 1 r
.63361 .90473 m
.63397 .89969 L
s
0 .045 1 r
.63361 .90473 m
.63776 .90744 L
s
1 .745 0 r
.63446 .90873 m
.63656 .91456 L
s
1 .184 0 r
.63446 .90873 m
.6329 .90483 L
s
.873 1 0 r
.63446 .90873 m
.63456 .90861 L
s
0 1 .661 r
.63446 .90873 m
.63094 .90665 L
s
0 1 .19 r
.63446 .90873 m
.63136 .90965 L
s
.411 1 0 r
.63446 .90873 m
.63776 .90744 L
s
.918 1 0 r
.63446 .90873 m
.63752 .90732 L
s
0 .447 1 r
.63656 .91456 m
.63671 .91508 L
s
1 .807 0 r
.63656 .91456 m
.63456 .90861 L
s
0 1 .288 r
.63656 .91456 m
.63595 .91081 L
s
0 1 .531 r
.63671 .91508 m
.63741 .91507 L
s
.191 1 0 r
.63671 .91508 m
.63595 .91081 L
s
1 .846 0 r
.63671 .91508 m
.63819 .91395 L
s
0 1 .906 r
.63741 .91507 m
.63819 .91395 L
s
.635 1 0 r
.63741 .91507 m
.63893 .91445 L
s
1 .836 0 r
.63249 .9023 m
.6329 .90483 L
s
.29 1 0 r
.63249 .9023 m
.63278 .90215 L
s
0 .873 1 r
.63249 .9023 m
.63108 .9021 L
s
0 1 .226 r
.63249 .9023 m
.63346 .90292 L
s
.091 0 1 r
.63249 .9023 m
.63042 .90441 L
s
.083 1 0 r
.63249 .9023 m
.6293 .90138 L
s
.005 1 0 r
.63249 .9023 m
.62962 .90196 L
s
1 .394 0 r
.63249 .9023 m
.62998 .9032 L
s
0 .437 1 r
.63249 .9023 m
.62977 .90149 L
s
1 .352 0 r
.63249 .9023 m
.63058 .90442 L
s
1 .639 0 r
.63249 .9023 m
.63039 .90586 L
s
0 1 .411 r
.63249 .9023 m
.62917 .90259 L
s
1 .715 0 r
.63249 .9023 m
.63027 .90475 L
s
0 .917 1 r
.63249 .9023 m
.62867 .90095 L
s
0 .944 1 r
.63249 .9023 m
.62956 .90357 L
s
.074 0 1 r
.63249 .9023 m
.62992 .90295 L
s
1 .668 0 r
.63249 .9023 m
.62959 .90402 L
s
0 1 .789 r
.63249 .9023 m
.6297 .9033 L
s
1 .291 0 r
.63249 .9023 m
.62865 .90403 L
s
.908 1 0 r
.63249 .9023 m
.63084 .90452 L
s
0 .894 1 r
.63249 .9023 m
.6361 .90271 L
s
.158 0 1 r
.63249 .9023 m
.63448 .89976 L
s
.155 0 1 r
.63249 .9023 m
.63311 .89704 L
s
.664 1 0 r
.63249 .9023 m
.63635 .90406 L
s
0 .165 1 r
.63249 .9023 m
.63602 .90238 L
s
0 1 .086 r
.63249 .9023 m
.63595 .90274 L
s
0 1 .225 r
.63249 .9023 m
.63572 .90346 L
s
0 .286 1 r
.63249 .9023 m
.63447 .9006 L
s
0 .867 1 r
.63249 .9023 m
.63421 .89998 L
s
0 1 .293 r
.63249 .9023 m
.63372 .89904 L
s
0 .984 1 r
.63249 .9023 m
.63496 .90136 L
s
1 .451 0 r
.63249 .9023 m
.63554 .90182 L
s
0 1 .265 r
.63249 .9023 m
.63505 .90181 L
s
0 1 .888 r
.63249 .9023 m
.63574 .90137 L
s
0 1 .552 r
.63249 .9023 m
.63394 .90047 L
s
1 .482 0 r
.63249 .9023 m
.63696 .90399 L
s
.271 1 0 r
.6329 .90483 m
.63456 .90861 L
s
.172 1 0 r
.6329 .90483 m
.63331 .905 L
s
1 .905 0 r
.6329 .90483 m
.63324 .90729 L
s
0 1 .406 r
.6329 .90483 m
.63505 .90786 L
s
0 .315 1 r
.6329 .90483 m
.62959 .90402 L
s
1 .672 0 r
.6329 .90483 m
.63017 .90659 L
s
.565 1 0 r
.6329 .90483 m
.62932 .90383 L
s
0 .477 1 r
.6329 .90483 m
.62893 .90179 L
s
0 .974 1 r
.6329 .90483 m
.62912 .90379 L
s
.682 1 0 r
.6329 .90483 m
.62877 .90238 L
s
1 .274 0 r
.6329 .90483 m
.62997 .90441 L
s
.593 1 0 r
.6329 .90483 m
.62971 .90583 L
s
0 .105 1 r
.6329 .90483 m
.62974 .90535 L
s
0 1 .318 r
.6329 .90483 m
.63007 .90593 L
s
0 1 .391 r
.6329 .90483 m
.63099 .90917 L
s
.153 1 0 r
.6329 .90483 m
.62922 .90488 L
s
0 1 .606 r
.6329 .90483 m
.63136 .90965 L
s
.123 1 0 r
.6329 .90483 m
.63123 .90922 L
s
0 .598 1 r
.6329 .90483 m
.62957 .90477 L
s
.715 1 0 r
.6329 .90483 m
.63047 .90917 L
s
.276 1 0 r
.6329 .90483 m
.63194 .90994 L
s
.23 1 0 r
.6329 .90483 m
.63505 .90181 L
s
0 .376 1 r
.6329 .90483 m
.63647 .9056 L
s
.982 1 0 r
.6329 .90483 m
.63478 .90163 L
s
0 .495 1 r
.6329 .90483 m
.63538 .90227 L
s
0 .826 1 r
.6329 .90483 m
.6346 .90167 L
s
0 1 .273 r
.6329 .90483 m
.63547 .9038 L
s
0 1 .091 r
.6329 .90483 m
.63397 .89969 L
s
0 1 .986 r
.6329 .90483 m
.6363 .90505 L
s
1 .134 0 r
.6329 .90483 m
.63557 .90347 L
s
0 1 .966 r
.6329 .90483 m
.63605 .90361 L
s
1 .027 0 r
.6329 .90483 m
.63661 .90609 L
s
0 1 .337 r
.6329 .90483 m
.6348 .90246 L
s
1 .813 0 r
.6329 .90483 m
.63752 .90732 L
s
.195 0 1 r
.6329 .90483 m
.63692 .90505 L
s
0 .431 1 r
.6329 .90483 m
.63595 .90255 L
s
0 1 .074 r
.6329 .90483 m
.63714 .90709 L
s
0 1 .838 r
.6329 .90483 m
.63682 .90428 L
s
0 .851 1 r
.63456 .90861 m
.63595 .91081 L
s
.134 1 0 r
.63456 .90861 m
.6336 .90924 L
s
.735 1 0 r
.63456 .90861 m
.63501 .9107 L
s
0 1 .234 r
.63456 .90861 m
.63601 .91156 L
s
0 1 .351 r
.63456 .90861 m
.63123 .90922 L
s
.648 1 0 r
.63456 .90861 m
.63692 .90505 L
s
0 .574 1 r
.63595 .91081 m
.63819 .91395 L
s
0 .465 1 r
.63595 .91081 m
.63495 .91117 L
s
0 .025 1 r
.63595 .91081 m
.63716 .91361 L
s
.585 1 0 r
.63595 .91081 m
.63554 .91291 L
s
0 1 .084 r
.63819 .91395 m
.63893 .91445 L
s
.769 1 0 r
.63819 .91395 m
.63836 .9169 L
s
0 .079 1 r
.63819 .91395 m
.64024 .91542 L
s
.892 1 0 r
.63819 .91395 m
.63859 .91213 L
s
.706 1 0 r
.63893 .91445 m
.63783 .91486 L
s
0 1 .776 r
.63893 .91445 m
.64015 .91531 L
s
0 .703 1 r
.63893 .91445 m
.63971 .9142 L
s
0 1 .754 r
.63193 .8997 m
.63278 .90215 L
s
1 .815 0 r
.63193 .8997 m
.62924 .90144 L
s
1 .524 0 r
.63193 .8997 m
.63591 .90106 L
s
.016 0 1 r
.63069 .90203 m
.63108 .9021 L
s
0 .118 1 r
.63069 .90203 m
.62809 .9044 L
s
1 .879 0 r
.63069 .90203 m
.63402 .90171 L
s
0 .572 1 r
.63481 .90662 m
.63346 .90292 L
s
1 .506 0 r
.63481 .90662 m
.63196 .9078 L
s
1 .413 0 r
.63481 .90662 m
.6377 .90532 L
s
.72 1 0 r
.63331 .905 m
.63377 .90671 L
s
0 .956 1 r
.63331 .905 m
.62957 .90477 L
s
0 .329 1 r
.63331 .905 m
.63029 .90669 L
s
0 .773 1 r
.63331 .905 m
.63595 .90255 L
s
.809 1 0 r
.63331 .905 m
.63692 .90439 L
s
.109 1 0 r
.6336 .90924 m
.63292 .90714 L
s
.754 1 0 r
.63495 .91117 m
.6358 .91448 L
s
0 1 .259 r
.63836 .9169 m
.63794 .91701 L
s
.211 1 0 r
.63278 .90215 m
.6297 .9033 L
s
0 .381 1 r
.63278 .90215 m
.62924 .90144 L
s
0 .647 1 r
.63278 .90215 m
.63574 .90137 L
s
0 .927 1 r
.63278 .90215 m
.63591 .90106 L
s
.197 1 0 r
.63324 .90729 m
.6328 .90738 L
s
0 1 .923 r
.63324 .90729 m
.63047 .90917 L
s
.142 0 1 r
.63324 .90729 m
.62994 .90872 L
s
.821 1 0 r
.63324 .90729 m
.63714 .90709 L
s
1 .806 0 r
.63324 .90729 m
.63617 .9057 L
s
.761 1 0 r
.63501 .9107 m
.63622 .91547 L
s
0 .705 1 r
.63716 .91361 m
.63918 .91954 L
s
0 .947 1 r
.64024 .91542 m
.64088 .91512 L
s
0 .677 1 r
.63108 .9021 m
.62865 .90403 L
s
0 .93 1 r
.63108 .9021 m
.62809 .9044 L
s
0 .547 1 r
.63108 .9021 m
.63394 .90047 L
s
.078 1 0 r
.63108 .9021 m
.63402 .90171 L
s
0 .267 1 r
.63505 .90786 m
.63614 .91063 L
s
0 1 .683 r
.63505 .90786 m
.63194 .90994 L
s
0 .466 1 r
.63505 .90786 m
.63168 .90805 L
s
0 1 .341 r
.63505 .90786 m
.63682 .90428 L
s
0 1 .697 r
.63505 .90786 m
.6381 .9063 L
s
0 1 .044 r
.63601 .91156 m
.6358 .91172 L
s
1 .003 0 r
.63554 .91291 m
.63517 .91314 L
s
.71 1 0 r
.63859 .91213 m
.63901 .91187 L
s
.234 1 0 r
.63346 .90292 m
.63084 .90452 L
s
.831 1 0 r
.63346 .90292 m
.63196 .9078 L
s
.839 1 0 r
.63346 .90292 m
.63696 .90399 L
s
0 1 .741 r
.63346 .90292 m
.6377 .90532 L
s
0 .751 1 r
.63377 .90671 m
.63029 .90669 L
s
1 .325 0 r
.63377 .90671 m
.63692 .90439 L
s
.658 1 0 r
.6328 .90738 m
.62994 .90872 L
s
0 .258 1 r
.6328 .90738 m
.63617 .9057 L
s
.017 1 0 r
.63614 .91063 m
.63168 .90805 L
s
0 .546 1 r
.63614 .91063 m
.6381 .9063 L
s
0 1 .48 r
.63863 .89948 m
.64067 .90259 L
s
0 .805 1 r
.63863 .89948 m
.63768 .89999 L
s
1 .555 0 r
.63863 .89948 m
.63876 .89926 L
s
.28 1 0 r
.63863 .89948 m
.63997 .90305 L
s
.388 1 0 r
.63863 .89948 m
.63825 .89876 L
s
0 1 .298 r
.63863 .89948 m
.64034 .90302 L
s
0 .233 1 r
.63863 .89948 m
.63574 .90137 L
s
1 .576 0 r
.63863 .89948 m
.63591 .90106 L
s
0 1 .393 r
.63863 .89948 m
.63692 .90439 L
s
0 1 .356 r
.63863 .89948 m
.64158 .89889 L
s
1 .502 0 r
.63863 .89948 m
.64246 .8993 L
s
.106 1 0 r
.63863 .89948 m
.64319 .90142 L
s
0 .551 1 r
.64067 .90259 m
.64339 .90425 L
s
0 .291 1 r
.64067 .90259 m
.63849 .90178 L
s
0 .562 1 r
.64067 .90259 m
.63997 .90305 L
s
0 1 .019 r
.64067 .90259 m
.64364 .90396 L
s
1 .649 0 r
.64067 .90259 m
.64034 .90302 L
s
.814 1 0 r
.64067 .90259 m
.64403 .90398 L
s
.523 1 0 r
.64067 .90259 m
.63595 .90255 L
s
1 .594 0 r
.64067 .90259 m
.63692 .90439 L
s
1 .79 0 r
.64067 .90259 m
.64117 .89872 L
s
.109 0 1 r
.64067 .90259 m
.64319 .90142 L
s
0 .151 1 r
.64339 .90425 m
.64467 .90877 L
s
1 .416 0 r
.64339 .90425 m
.64143 .90457 L
s
.004 0 1 r
.64339 .90425 m
.64364 .90396 L
s
.405 1 0 r
.64339 .90425 m
.64543 .90858 L
s
0 .853 1 r
.64339 .90425 m
.64403 .90398 L
s
1 .143 0 r
.64339 .90425 m
.64589 .90844 L
s
.775 1 0 r
.64467 .90877 m
.64638 .91358 L
s
.695 1 0 r
.64467 .90877 m
.64425 .90901 L
s
0 1 .341 r
.64467 .90877 m
.64543 .90858 L
s
0 1 .518 r
.64467 .90877 m
.6472 .91612 L
s
1 .805 0 r
.64467 .90877 m
.64589 .90844 L
s
0 1 .864 r
.64467 .90877 m
.64756 .91649 L
s
1 .533 0 r
.64638 .91358 m
.64726 .91449 L
s
0 .598 1 r
.64638 .91358 m
.64645 .91293 L
s
0 .357 1 r
.64638 .91358 m
.6472 .91612 L
s
.989 1 0 r
.64638 .91358 m
.64756 .91649 L
s
0 .574 1 r
.64638 .91358 m
.64932 .92054 L
s
.165 1 0 r
.64726 .91449 m
.6477 .91426 L
s
1 .102 0 r
.64726 .91449 m
.64807 .91417 L
s
0 1 .439 r
.64726 .91449 m
.64932 .92054 L
s
0 .899 1 r
.63736 .89991 m
.64043 .90542 L
s
1 .761 0 r
.63736 .89991 m
.63768 .89999 L
s
1 .871 0 r
.63736 .89991 m
.63693 .90028 L
s
0 .984 1 r
.63736 .89991 m
.63907 .90346 L
s
0 .287 1 r
.63736 .89991 m
.63692 .89996 L
s
1 .526 0 r
.63736 .89991 m
.63925 .9043 L
s
.989 1 0 r
.63736 .89991 m
.63394 .90047 L
s
.654 1 0 r
.63736 .89991 m
.63402 .90171 L
s
0 1 .679 r
.63736 .89991 m
.63617 .9057 L
s
.31 1 0 r
.63736 .89991 m
.63846 .89618 L
s
.93 1 0 r
.63736 .89991 m
.63789 .89604 L
s
1 .98 0 r
.63736 .89991 m
.64205 .90177 L
s
0 1 .218 r
.64043 .90542 m
.64397 .90865 L
s
0 .431 1 r
.64043 .90542 m
.63849 .90178 L
s
0 .18 1 r
.64043 .90542 m
.63907 .90346 L
s
.914 1 0 r
.64043 .90542 m
.64232 .90601 L
s
0 1 .402 r
.64043 .90542 m
.63925 .9043 L
s
0 .754 1 r
.64043 .90542 m
.64301 .90738 L
s
0 .718 1 r
.64043 .90542 m
.63714 .90709 L
s
0 .289 1 r
.64043 .90542 m
.63617 .9057 L
s
0 1 .556 r
.64043 .90542 m
.64201 .90155 L
s
.508 1 0 r
.64043 .90542 m
.64205 .90177 L
s
.694 1 0 r
.64397 .90865 m
.64631 .90916 L
s
0 .118 1 r
.64397 .90865 m
.64143 .90457 L
s
.088 1 0 r
.64397 .90865 m
.64232 .90601 L
s
0 1 .769 r
.64397 .90865 m
.64603 .9094 L
s
0 1 .249 r
.64397 .90865 m
.64301 .90738 L
s
1 .83 0 r
.64397 .90865 m
.64667 .90909 L
s
0 1 .797 r
.64631 .90916 m
.649 .91397 L
s
0 .687 1 r
.64631 .90916 m
.64425 .90901 L
s
0 .169 1 r
.64631 .90916 m
.64603 .9094 L
s
.366 1 0 r
.64631 .90916 m
.64842 .91405 L
s
.189 0 1 r
.64631 .90916 m
.64667 .90909 L
s
.149 0 1 r
.64631 .90916 m
.64881 .91403 L
s
0 1 .281 r
.649 .91397 m
.64961 .91376 L
s
.577 1 0 r
.649 .91397 m
.64645 .91293 L
s
0 .839 1 r
.649 .91397 m
.64842 .91405 L
s
.137 0 1 r
.649 .91397 m
.64881 .91403 L
s
.441 1 0 r
.649 .91397 m
.65041 .91348 L
s
.094 1 0 r
.64961 .91376 m
.6477 .91426 L
s
0 .053 1 r
.64961 .91376 m
.65053 .91341 L
s
1 .069 0 r
.64961 .91376 m
.65041 .91348 L
s
0 .212 1 r
.64015 .90316 m
.64151 .90492 L
s
0 .219 1 r
.64015 .90316 m
.63768 .89999 L
s
0 1 .406 r
.64015 .90316 m
.64126 .90574 L
s
0 1 .815 r
.64015 .90316 m
.64017 .9025 L
s
1 .024 0 r
.64015 .90316 m
.64086 .90542 L
s
0 1 .465 r
.64015 .90316 m
.64115 .90504 L
s
.607 1 0 r
.64015 .90316 m
.63696 .90399 L
s
0 .567 1 r
.64015 .90316 m
.6377 .90532 L
s
1 .012 0 r
.64015 .90316 m
.6381 .9063 L
s
.5 1 0 r
.64015 .90316 m
.64203 .90087 L
s
1 .045 0 r
.64015 .90316 m
.64336 .90245 L
s
0 .009 1 r
.64015 .90316 m
.64424 .90439 L
s
1 .633 0 r
.64151 .90492 m
.64385 .90619 L
s
0 .317 1 r
.64151 .90492 m
.63849 .90178 L
s
0 .882 1 r
.64151 .90492 m
.64017 .9025 L
s
0 .684 1 r
.64151 .90492 m
.64416 .90592 L
s
.167 0 1 r
.64151 .90492 m
.64115 .90504 L
s
0 1 .566 r
.64151 .90492 m
.645 .90583 L
s
1 .698 0 r
.64151 .90492 m
.63682 .90428 L
s
1 .13 0 r
.64151 .90492 m
.6381 .9063 L
s
.763 1 0 r
.64151 .90492 m
.64287 .90195 L
s
0 1 .759 r
.64151 .90492 m
.64424 .90439 L
s
.077 0 1 r
.64385 .90619 m
.64676 .91369 L
s
0 1 .393 r
.64385 .90619 m
.64143 .90457 L
s
.284 1 0 r
.64385 .90619 m
.64416 .90592 L
s
1 .539 0 r
.64385 .90619 m
.64684 .91333 L
s
0 .9 1 r
.64385 .90619 m
.645 .90583 L
s
0 .676 1 r
.64385 .90619 m
.64733 .91515 L
s
0 .516 1 r
.64676 .91369 m
.64817 .91678 L
s
0 .266 1 r
.64676 .91369 m
.64425 .90901 L
s
1 .67 0 r
.64676 .91369 m
.64684 .91333 L
s
0 1 .526 r
.64676 .91369 m
.64879 .91903 L
s
0 .95 1 r
.64676 .91369 m
.64733 .91515 L
s
0 .691 1 r
.64676 .91369 m
.64724 .9159 L
s
0 .438 1 r
.64817 .91678 m
.64866 .91665 L
s
0 .802 1 r
.64817 .91678 m
.64645 .91293 L
s
0 .249 1 r
.64817 .91678 m
.64879 .91903 L
s
.292 1 0 r
.64817 .91678 m
.64724 .9159 L
s
.708 1 0 r
.64817 .91678 m
.65078 .92268 L
s
0 1 .237 r
.64866 .91665 m
.6477 .91426 L
s
0 1 .046 r
.64866 .91665 m
.65036 .92085 L
s
1 .531 0 r
.64866 .91665 m
.65078 .92268 L
s
.636 1 0 r
.63956 .90365 m
.63894 .90342 L
s
.154 0 1 r
.63956 .90365 m
.63768 .89999 L
s
1 .011 0 r
.63956 .90365 m
.6361 .90271 L
s
0 .203 1 r
.63956 .90365 m
.63679 .90527 L
s
0 1 .023 r
.63956 .90365 m
.64095 .89979 L
s
0 .369 1 r
.63956 .90365 m
.64259 .90285 L
s
0 .85 1 r
.63894 .90342 m
.63975 .90407 L
s
1 .293 0 r
.63894 .90342 m
.63768 .89999 L
s
0 1 .937 r
.63894 .90342 m
.63849 .90178 L
s
0 .66 1 r
.63894 .90342 m
.63679 .90527 L
s
.978 1 0 r
.63894 .90342 m
.63572 .90346 L
s
0 .804 1 r
.63894 .90342 m
.63647 .9056 L
s
.563 1 0 r
.63894 .90342 m
.6365 .90584 L
s
1 .427 0 r
.63894 .90342 m
.64259 .90285 L
s
1 .094 0 r
.63894 .90342 m
.64112 .90058 L
s
1 .552 0 r
.63894 .90342 m
.64005 .89991 L
s
1 .138 0 r
.63894 .90342 m
.64229 .90321 L
s
0 1 .377 r
.63975 .90407 m
.64241 .9042 L
s
.043 0 1 r
.63975 .90407 m
.63849 .90178 L
s
0 .72 1 r
.63975 .90407 m
.64143 .90457 L
s
0 .254 1 r
.63975 .90407 m
.6365 .90584 L
s
0 .899 1 r
.63975 .90407 m
.6363 .90505 L
s
0 1 .009 r
.63975 .90407 m
.64229 .90321 L
s
1 .253 0 r
.63975 .90407 m
.64218 .90268 L
s
.118 1 0 r
.64241 .9042 m
.64564 .90996 L
s
0 1 .192 r
.64241 .9042 m
.64143 .90457 L
s
0 1 .598 r
.64241 .9042 m
.64425 .90901 L
s
0 1 .119 r
.64564 .90996 m
.64554 .90997 L
s
.608 1 0 r
.64564 .90996 m
.64425 .90901 L
s
0 .898 1 r
.64564 .90996 m
.64645 .91293 L
s
0 .258 1 r
.64554 .90997 m
.64645 .91293 L
s
.839 1 0 r
.64554 .90997 m
.6477 .91426 L
s
0 .185 1 r
.63733 .9007 m
.63759 .90086 L
s
1 .453 0 r
.63733 .9007 m
.63768 .89999 L
s
0 1 .204 r
.63733 .9007 m
.63448 .89976 L
s
1 .154 0 r
.63733 .9007 m
.63418 .89924 L
s
0 1 .099 r
.63733 .9007 m
.63915 .89751 L
s
0 1 .484 r
.63733 .9007 m
.6399 .9001 L
s
.536 1 0 r
.63759 .90086 m
.63911 .90316 L
s
.706 1 0 r
.63759 .90086 m
.63768 .89999 L
s
.752 1 0 r
.63759 .90086 m
.63849 .90178 L
s
0 1 .052 r
.63759 .90086 m
.63418 .89924 L
s
0 .052 1 r
.63759 .90086 m
.63447 .9006 L
s
.598 1 0 r
.63759 .90086 m
.63478 .90163 L
s
.448 1 0 r
.63759 .90086 m
.63514 .90225 L
s
0 1 .03 r
.63759 .90086 m
.6399 .9001 L
s
0 .52 1 r
.63759 .90086 m
.63866 .89721 L
s
1 .108 0 r
.63759 .90086 m
.63964 .89843 L
s
0 1 .322 r
.63759 .90086 m
.64042 .90005 L
s
0 .54 1 r
.63911 .90316 m
.64137 .90459 L
s
0 .973 1 r
.63911 .90316 m
.63849 .90178 L
s
0 1 .004 r
.63911 .90316 m
.64143 .90457 L
s
0 .839 1 r
.63911 .90316 m
.63514 .90225 L
s
.957 1 0 r
.63911 .90316 m
.63557 .90347 L
s
1 .055 0 r
.63911 .90316 m
.64042 .90005 L
s
1 .21 0 r
.63911 .90316 m
.64069 .90012 L
s
0 .384 1 r
.64137 .90459 m
.64496 .91241 L
s
0 1 .436 r
.64137 .90459 m
.64143 .90457 L
s
0 .614 1 r
.64137 .90459 m
.64425 .90901 L
s
1 .876 0 r
.64496 .91241 m
.64585 .91437 L
s
1 .553 0 r
.64496 .91241 m
.64425 .90901 L
s
1 .338 0 r
.64496 .91241 m
.64645 .91293 L
s
1 .901 0 r
.64585 .91437 m
.64645 .91293 L
s
1 .98 0 r
.64585 .91437 m
.6477 .91426 L
s
1 .864 0 r
.6364 .89866 m
.63691 .89862 L
s
1 .989 0 r
.6364 .89866 m
.63768 .89999 L
s
0 .199 1 r
.6364 .89866 m
.63311 .89704 L
s
1 .419 0 r
.6364 .89866 m
.6338 .89873 L
s
.329 1 0 r
.6364 .89866 m
.63767 .89511 L
s
0 1 .92 r
.6364 .89866 m
.63813 .89657 L
s
0 1 .87 r
.63691 .89862 m
.63951 .90287 L
s
1 .005 0 r
.63691 .89862 m
.63768 .89999 L
s
1 .946 0 r
.63691 .89862 m
.63849 .90178 L
s
0 1 .037 r
.63691 .89862 m
.6338 .89873 L
s
.159 0 1 r
.63691 .89862 m
.63421 .89998 L
s
0 .318 1 r
.63691 .89862 m
.63538 .90227 L
s
1 .311 0 r
.63691 .89862 m
.63623 .90355 L
s
0 1 .547 r
.63691 .89862 m
.63813 .89657 L
s
1 .897 0 r
.63691 .89862 m
.63802 .89581 L
s
.404 1 0 r
.63691 .89862 m
.63924 .89699 L
s
.343 1 0 r
.63691 .89862 m
.64139 .90101 L
s
.023 1 0 r
.63951 .90287 m
.64309 .90923 L
s
1 .79 0 r
.63951 .90287 m
.63849 .90178 L
s
1 .309 0 r
.63951 .90287 m
.64143 .90457 L
s
.044 1 0 r
.63951 .90287 m
.63623 .90355 L
s
.615 1 0 r
.63951 .90287 m
.63605 .90361 L
s
.399 1 0 r
.63951 .90287 m
.64139 .90101 L
s
1 .38 0 r
.63951 .90287 m
.64183 .90121 L
s
1 .114 0 r
.64309 .90923 m
.64547 .9126 L
s
0 .69 1 r
.64309 .90923 m
.64143 .90457 L
s
1 .565 0 r
.64309 .90923 m
.64425 .90901 L
s
1 .714 0 r
.64547 .9126 m
.64624 .91229 L
s
.24 1 0 r
.64547 .9126 m
.64425 .90901 L
s
1 .045 0 r
.64547 .9126 m
.64645 .91293 L
s
0 .325 1 r
.64624 .91229 m
.64645 .91293 L
s
.972 1 0 r
.64624 .91229 m
.6477 .91426 L
s
.826 1 0 r
.63821 .90078 m
.63784 .90119 L
s
.264 1 0 r
.63821 .90078 m
.63768 .89999 L
s
0 .881 1 r
.63821 .90078 m
.63635 .90406 L
s
0 .379 1 r
.63821 .90078 m
.63554 .90304 L
s
0 1 .059 r
.63821 .90078 m
.64086 .8996 L
s
1 .361 0 r
.63821 .90078 m
.64053 .89962 L
s
0 .276 1 r
.63784 .90119 m
.63949 .90438 L
s
0 .205 1 r
.63784 .90119 m
.63768 .89999 L
s
0 .024 1 r
.63784 .90119 m
.63849 .90178 L
s
0 1 .591 r
.63784 .90119 m
.63554 .90304 L
s
1 .228 0 r
.63784 .90119 m
.63372 .89904 L
s
.221 1 0 r
.63784 .90119 m
.6346 .90167 L
s
0 1 .99 r
.63784 .90119 m
.63528 .90396 L
s
1 .28 0 r
.63784 .90119 m
.64053 .89962 L
s
.217 1 0 r
.63784 .90119 m
.63831 .89623 L
s
.071 0 1 r
.63784 .90119 m
.6403 .90029 L
s
1 .593 0 r
.63784 .90119 m
.64104 .90142 L
s
.089 0 1 r
.63949 .90438 m
.64222 .90439 L
s
.751 1 0 r
.63949 .90438 m
.63849 .90178 L
s
1 .377 0 r
.63949 .90438 m
.64143 .90457 L
s
0 .226 1 r
.63949 .90438 m
.63528 .90396 L
s
0 1 .616 r
.63949 .90438 m
.63661 .90609 L
s
.448 1 0 r
.63949 .90438 m
.64104 .90142 L
s
0 .191 1 r
.63949 .90438 m
.64251 .90367 L
s
0 1 .866 r
.64222 .90439 m
.64302 .90396 L
s
.675 1 0 r
.64222 .90439 m
.64143 .90457 L
s
0 .088 1 r
.64222 .90439 m
.64425 .90901 L
s
1 .094 0 r
.64302 .90396 m
.64693 .91225 L
s
.486 1 0 r
.64302 .90396 m
.64425 .90901 L
s
.491 1 0 r
.64302 .90396 m
.64645 .91293 L
s
.603 1 0 r
.64693 .91225 m
.64645 .91293 L
s
0 .366 1 r
.64693 .91225 m
.6477 .91426 L
s
0 .873 1 r
.6381 .90073 m
.63775 .90125 L
s
0 .863 1 r
.6381 .90073 m
.63768 .89999 L
s
0 1 .595 r
.6381 .90073 m
.63602 .90238 L
s
.018 1 0 r
.6381 .90073 m
.63505 .90228 L
s
1 .899 0 r
.6381 .90073 m
.64115 .8996 L
s
0 .805 1 r
.6381 .90073 m
.63933 .89799 L
s
0 .98 1 r
.63775 .90125 m
.63874 .90323 L
s
0 .473 1 r
.63775 .90125 m
.63768 .89999 L
s
1 .316 0 r
.63775 .90125 m
.63849 .90178 L
s
.891 1 0 r
.63775 .90125 m
.63505 .90228 L
s
1 .335 0 r
.63775 .90125 m
.63496 .90136 L
s
1 .804 0 r
.63775 .90125 m
.63547 .9038 L
s
0 1 .764 r
.63775 .90125 m
.63488 .90273 L
s
1 .935 0 r
.63775 .90125 m
.63933 .89799 L
s
.89 1 0 r
.63775 .90125 m
.64002 .89875 L
s
1 .922 0 r
.63775 .90125 m
.6409 .90072 L
s
0 .3 1 r
.63775 .90125 m
.64074 .90072 L
s
.095 0 1 r
.63874 .90323 m
.64064 .90276 L
s
1 .083 0 r
.63874 .90323 m
.63849 .90178 L
s
.917 1 0 r
.63874 .90323 m
.64143 .90457 L
s
.079 1 0 r
.63874 .90323 m
.63488 .90273 L
s
1 .527 0 r
.63874 .90323 m
.6348 .90246 L
s
0 1 .752 r
.63874 .90323 m
.64074 .90072 L
s
1 .72 0 r
.63874 .90323 m
.6396 .89847 L
s
1 .779 0 r
.64064 .90276 m
.64434 .91074 L
s
1 .83 0 r
.64064 .90276 m
.64143 .90457 L
s
0 1 .401 r
.64064 .90276 m
.64425 .90901 L
s
0 .985 1 r
.64434 .91074 m
.64543 .91329 L
s
.739 1 0 r
.64434 .91074 m
.64425 .90901 L
s
1 .893 0 r
.64434 .91074 m
.64645 .91293 L
s
1 .423 0 r
.64543 .91329 m
.64645 .91293 L
s
0 1 .568 r
.64543 .91329 m
.6477 .91426 L
s
0 .857 1 r
.63899 .90254 m
.63855 .90228 L
s
0 1 .364 r
.63899 .90254 m
.63768 .89999 L
s
.655 1 0 r
.63899 .90254 m
.63595 .90274 L
s
1 .386 0 r
.63899 .90254 m
.63575 .90267 L
s
.022 0 1 r
.63899 .90254 m
.64009 .89852 L
s
.545 1 0 r
.63899 .90254 m
.63971 .89885 L
s
0 .73 1 r
.63855 .90228 m
.6406 .90584 L
s
.545 1 0 r
.63855 .90228 m
.63768 .89999 L
s
0 .706 1 r
.63855 .90228 m
.63849 .90178 L
s
1 .148 0 r
.63855 .90228 m
.63575 .90267 L
s
.146 0 1 r
.63855 .90228 m
.63554 .90182 L
s
0 1 .833 r
.63855 .90228 m
.63397 .89969 L
s
.132 1 0 r
.63855 .90228 m
.63776 .90744 L
s
.047 0 1 r
.63855 .90228 m
.63971 .89885 L
s
.929 1 0 r
.63855 .90228 m
.64032 .89869 L
s
0 1 .341 r
.63855 .90228 m
.6385 .89669 L
s
0 1 .063 r
.63855 .90228 m
.64231 .90244 L
s
0 .279 1 r
.6406 .90584 m
.64284 .9078 L
s
0 1 .779 r
.6406 .90584 m
.63849 .90178 L
s
0 .354 1 r
.6406 .90584 m
.64143 .90457 L
s
.21 1 0 r
.6406 .90584 m
.63776 .90744 L
s
.355 1 0 r
.6406 .90584 m
.63752 .90732 L
s
.021 1 0 r
.6406 .90584 m
.64231 .90244 L
s
.506 1 0 r
.6406 .90584 m
.64299 .90359 L
s
0 .392 1 r
.64284 .9078 m
.64375 .90731 L
s
0 .948 1 r
.64284 .9078 m
.64143 .90457 L
s
1 .987 0 r
.64284 .9078 m
.64425 .90901 L
s
0 .707 1 r
.64375 .90731 m
.64674 .91475 L
s
1 .403 0 r
.64375 .90731 m
.64425 .90901 L
s
0 .591 1 r
.64375 .90731 m
.64645 .91293 L
s
1 .814 0 r
.64674 .91475 m
.64645 .91293 L
s
.275 1 0 r
.64674 .91475 m
.6477 .91426 L
s
0 1 .764 r
.63768 .89999 m
.63849 .90178 L
s
1 .331 0 r
.63768 .89999 m
.63825 .89876 L
s
0 1 .773 r
.63768 .89999 m
.63692 .89996 L
s
1 .698 0 r
.63768 .89999 m
.64086 .90542 L
s
0 .912 1 r
.63768 .89999 m
.6361 .90271 L
s
0 .389 1 r
.63768 .89999 m
.63448 .89976 L
s
1 .909 0 r
.63768 .89999 m
.63311 .89704 L
s
.377 1 0 r
.63768 .89999 m
.63635 .90406 L
s
1 .924 0 r
.63768 .89999 m
.63602 .90238 L
s
0 .438 1 r
.63768 .89999 m
.63595 .90274 L
s
.173 1 0 r
.63768 .89999 m
.63572 .90346 L
s
.366 1 0 r
.63768 .89999 m
.63447 .9006 L
s
.1 0 1 r
.63768 .89999 m
.63421 .89998 L
s
1 .791 0 r
.63768 .89999 m
.63372 .89904 L
s
0 1 .512 r
.63768 .89999 m
.63496 .90136 L
s
0 1 .062 r
.63768 .89999 m
.63554 .90182 L
s
0 1 .204 r
.63768 .89999 m
.63505 .90181 L
s
.049 1 0 r
.63768 .89999 m
.63574 .90137 L
s
0 1 .226 r
.63768 .89999 m
.63394 .90047 L
s
0 .199 1 r
.63768 .89999 m
.63696 .90399 L
s
0 1 .48 r
.63768 .89999 m
.64095 .89979 L
s
0 .049 1 r
.63768 .89999 m
.63915 .89751 L
s
.14 0 1 r
.63768 .89999 m
.63767 .89511 L
s
0 1 .106 r
.63768 .89999 m
.64086 .8996 L
s
0 1 .626 r
.63768 .89999 m
.64115 .8996 L
s
1 .097 0 r
.63768 .89999 m
.64009 .89852 L
s
.848 1 0 r
.63768 .89999 m
.64112 .90058 L
s
1 .89 0 r
.63768 .89999 m
.63866 .89721 L
s
0 .83 1 r
.63768 .89999 m
.63802 .89581 L
s
0 1 .739 r
.63768 .89999 m
.63831 .89623 L
s
.731 1 0 r
.63768 .89999 m
.64002 .89875 L
s
0 .39 1 r
.63768 .89999 m
.64032 .89869 L
s
1 .958 0 r
.63768 .89999 m
.63989 .89876 L
s
.137 0 1 r
.63768 .89999 m
.64158 .89889 L
s
0 .85 1 r
.63768 .89999 m
.63846 .89618 L
s
1 .439 0 r
.63768 .89999 m
.64203 .90087 L
s
.448 1 0 r
.63849 .90178 m
.64143 .90457 L
s
0 .022 1 r
.63849 .90178 m
.63997 .90305 L
s
0 .345 1 r
.63849 .90178 m
.63907 .90346 L
s
1 .197 0 r
.63849 .90178 m
.64017 .9025 L
s
0 1 .158 r
.63849 .90178 m
.63505 .90181 L
s
.314 1 0 r
.63849 .90178 m
.63647 .9056 L
s
1 .294 0 r
.63849 .90178 m
.63478 .90163 L
s
0 .797 1 r
.63849 .90178 m
.63538 .90227 L
s
1 .937 0 r
.63849 .90178 m
.6346 .90167 L
s
1 .057 0 r
.63849 .90178 m
.63547 .9038 L
s
0 .101 1 r
.63849 .90178 m
.63397 .89969 L
s
.878 1 0 r
.63849 .90178 m
.6363 .90505 L
s
1 .465 0 r
.63849 .90178 m
.63557 .90347 L
s
.509 1 0 r
.63849 .90178 m
.63605 .90361 L
s
.72 1 0 r
.63849 .90178 m
.63661 .90609 L
s
1 .697 0 r
.63849 .90178 m
.6348 .90246 L
s
.659 1 0 r
.63849 .90178 m
.63752 .90732 L
s
.626 1 0 r
.63849 .90178 m
.63692 .90505 L
s
.025 1 0 r
.63849 .90178 m
.63595 .90255 L
s
0 .387 1 r
.63849 .90178 m
.63714 .90709 L
s
.377 1 0 r
.63849 .90178 m
.63682 .90428 L
s
0 1 .005 r
.63849 .90178 m
.63989 .89876 L
s
.692 1 0 r
.63849 .90178 m
.64005 .89991 L
s
.797 1 0 r
.63849 .90178 m
.63964 .89843 L
s
.619 1 0 r
.63849 .90178 m
.63924 .89699 L
s
1 .746 0 r
.63849 .90178 m
.6403 .90029 L
s
0 1 .915 r
.63849 .90178 m
.6409 .90072 L
s
1 .083 0 r
.63849 .90178 m
.6385 .89669 L
s
.996 1 0 r
.63849 .90178 m
.64218 .90268 L
s
0 .647 1 r
.63849 .90178 m
.64069 .90012 L
s
0 1 .96 r
.63849 .90178 m
.64183 .90121 L
s
1 .224 0 r
.63849 .90178 m
.64251 .90367 L
s
1 .629 0 r
.63849 .90178 m
.6396 .89847 L
s
0 .242 1 r
.63849 .90178 m
.64299 .90359 L
s
.059 0 1 r
.63849 .90178 m
.64291 .90217 L
s
1 .025 0 r
.63849 .90178 m
.64117 .89872 L
s
0 .825 1 r
.63849 .90178 m
.64201 .90155 L
s
1 .411 0 r
.63849 .90178 m
.64287 .90195 L
s
.628 1 0 r
.64143 .90457 m
.64425 .90901 L
s
0 .902 1 r
.64143 .90457 m
.64364 .90396 L
s
0 1 .251 r
.64143 .90457 m
.64232 .90601 L
s
0 .025 1 r
.64143 .90457 m
.64416 .90592 L
s
.209 1 0 r
.64143 .90457 m
.63692 .90505 L
s
1 .386 0 r
.64143 .90457 m
.64291 .90217 L
s
1 .883 0 r
.64425 .90901 m
.64645 .91293 L
s
.01 1 0 r
.64425 .90901 m
.64543 .90858 L
s
0 1 .481 r
.64425 .90901 m
.64603 .9094 L
s
0 .322 1 r
.64425 .90901 m
.64684 .91333 L
s
.37 1 0 r
.64645 .91293 m
.6477 .91426 L
s
1 .781 0 r
.64645 .91293 m
.6472 .91612 L
s
.683 1 0 r
.64645 .91293 m
.64842 .91405 L
s
0 1 .826 r
.64645 .91293 m
.64879 .91903 L
s
.821 1 0 r
.6477 .91426 m
.64807 .91417 L
s
0 1 .091 r
.6477 .91426 m
.65053 .91341 L
s
0 .296 1 r
.6477 .91426 m
.65036 .92085 L
s
.249 1 0 r
.63876 .89926 m
.63825 .89876 L
s
.325 1 0 r
.63876 .89926 m
.63591 .90106 L
s
0 1 .38 r
.63876 .89926 m
.64246 .8993 L
s
1 .701 0 r
.63693 .90028 m
.63692 .89996 L
s
.098 1 0 r
.63693 .90028 m
.63402 .90171 L
s
0 .869 1 r
.63693 .90028 m
.63789 .89604 L
s
1 .132 0 r
.64126 .90574 m
.64086 .90542 L
s
1 .405 0 r
.64126 .90574 m
.6377 .90532 L
s
0 .019 1 r
.64126 .90574 m
.64336 .90245 L
s
.082 0 1 r
.63997 .90305 m
.64034 .90302 L
s
1 .033 0 r
.63997 .90305 m
.63595 .90255 L
s
.388 1 0 r
.63997 .90305 m
.63692 .90439 L
s
0 .739 1 r
.63997 .90305 m
.64117 .89872 L
s
0 .795 1 r
.63997 .90305 m
.64319 .90142 L
s
.51 1 0 r
.64364 .90396 m
.64403 .90398 L
s
0 1 .756 r
.64543 .90858 m
.64589 .90844 L
s
0 .657 1 r
.6472 .91612 m
.64756 .91649 L
s
.695 1 0 r
.63825 .89876 m
.63574 .90137 L
s
0 .721 1 r
.63825 .89876 m
.63591 .90106 L
s
0 .138 1 r
.63825 .89876 m
.64158 .89889 L
s
0 1 .965 r
.63825 .89876 m
.64246 .8993 L
s
1 .1 0 r
.63907 .90346 m
.63925 .9043 L
s
.266 1 0 r
.63907 .90346 m
.63714 .90709 L
s
.991 1 0 r
.63907 .90346 m
.63617 .9057 L
s
0 1 .245 r
.63907 .90346 m
.64201 .90155 L
s
0 .7 1 r
.63907 .90346 m
.64205 .90177 L
s
1 .218 0 r
.64232 .90601 m
.64301 .90738 L
s
0 .966 1 r
.64603 .9094 m
.64667 .90909 L
s
0 .354 1 r
.64842 .91405 m
.64881 .91403 L
s
0 1 .451 r
.63692 .89996 m
.63394 .90047 L
s
.083 1 0 r
.63692 .89996 m
.63402 .90171 L
s
.032 1 0 r
.63692 .89996 m
.63846 .89618 L
s
0 .054 1 r
.63692 .89996 m
.63789 .89604 L
s
.726 1 0 r
.64017 .9025 m
.64115 .90504 L
s
0 1 .237 r
.64017 .9025 m
.63682 .90428 L
s
1 .823 0 r
.64017 .9025 m
.6381 .9063 L
s
0 1 .255 r
.64017 .9025 m
.64287 .90195 L
s
.927 1 0 r
.64017 .9025 m
.64424 .90439 L
s
0 1 .967 r
.64416 .90592 m
.645 .90583 L
s
0 .249 1 r
.64684 .91333 m
.64733 .91515 L
s
.392 1 0 r
.64879 .91903 m
.64724 .9159 L
s
0 1 .87 r
.64086 .90542 m
.63696 .90399 L
s
0 1 .35 r
.64086 .90542 m
.6377 .90532 L
s
0 1 .357 r
.64086 .90542 m
.64203 .90087 L
s
0 1 .145 r
.64086 .90542 m
.64336 .90245 L
s
.6 1 0 r
.64034 .90302 m
.63692 .90439 L
s
1 .355 0 r
.64034 .90302 m
.64319 .90142 L
s
.958 1 0 r
.63925 .9043 m
.63617 .9057 L
s
0 .25 1 r
.63925 .9043 m
.64205 .90177 L
s
0 .007 1 r
.64115 .90504 m
.6381 .9063 L
s
1 .221 0 r
.64115 .90504 m
.64424 .90439 L
s
1 .845 0 r
.64562 .8992 m
.64473 .89699 L
s
0 1 .352 r
.64562 .8992 m
.64162 .89555 L
s
.241 1 0 r
.64562 .8992 m
.64648 .89794 L
s
1 .916 0 r
.64562 .8992 m
.64548 .89936 L
s
1 .721 0 r
.64562 .8992 m
.64494 .89687 L
s
1 .002 0 r
.64562 .8992 m
.64677 .90054 L
s
.896 1 0 r
.64562 .8992 m
.64158 .89889 L
s
0 1 .302 r
.64562 .8992 m
.64246 .8993 L
s
0 1 .976 r
.64562 .8992 m
.64319 .90142 L
s
0 1 .43 r
.64562 .8992 m
.64679 .89607 L
s
0 1 .747 r
.64562 .8992 m
.64873 .89736 L
s
0 1 .161 r
.64562 .8992 m
.64876 .89862 L
s
.441 1 0 r
.64473 .89699 m
.64788 .90233 L
s
.047 1 0 r
.64473 .89699 m
.64316 .89811 L
s
1 .493 0 r
.64473 .89699 m
.64548 .89936 L
s
0 1 .04 r
.64473 .89699 m
.64826 .90199 L
s
.56 1 0 r
.64473 .89699 m
.64677 .90054 L
s
.863 1 0 r
.64473 .89699 m
.64865 .90188 L
s
0 .233 1 r
.64473 .89699 m
.64117 .89872 L
s
0 .075 1 r
.64473 .89699 m
.64319 .90142 L
s
0 .502 1 r
.64473 .89699 m
.64577 .89476 L
s
0 1 .049 r
.64473 .89699 m
.64876 .89862 L
s
.753 1 0 r
.64788 .90233 m
.65275 .91176 L
s
1 .976 0 r
.64788 .90233 m
.64709 .90266 L
s
1 .225 0 r
.64788 .90233 m
.64826 .90199 L
s
.218 1 0 r
.64788 .90233 m
.65169 .91029 L
s
1 .136 0 r
.64788 .90233 m
.64865 .90188 L
s
0 1 .276 r
.64788 .90233 m
.65171 .91097 L
s
0 .599 1 r
.65275 .91176 m
.65492 .91493 L
s
0 .866 1 r
.65275 .91176 m
.65054 .90625 L
s
0 1 .846 r
.65275 .91176 m
.65169 .91029 L
s
0 .565 1 r
.65275 .91176 m
.65516 .91544 L
s
1 .925 0 r
.65275 .91176 m
.65171 .91097 L
s
1 .736 0 r
.65275 .91176 m
.65607 .91886 L
s
.125 1 0 r
.65492 .91493 m
.65651 .91643 L
s
0 1 .61 r
.65492 .91493 m
.65221 .90712 L
s
1 .539 0 r
.65492 .91493 m
.65516 .91544 L
s
.762 1 0 r
.65492 .91493 m
.65607 .91886 L
s
0 1 .537 r
.65492 .91493 m
.65648 .91876 L
s
.694 1 0 r
.65651 .91643 m
.65369 .90889 L
s
0 .859 1 r
.65651 .91643 m
.65763 .91776 L
s
0 .086 1 r
.65651 .91643 m
.65648 .91876 L
s
0 .682 1 r
.64238 .89694 m
.64508 .89816 L
s
0 1 .496 r
.64238 .89694 m
.64162 .89555 L
s
0 1 .661 r
.64238 .89694 m
.64124 .89573 L
s
1 .125 0 r
.64238 .89694 m
.64442 .89904 L
s
0 .256 1 r
.64238 .89694 m
.64108 .89584 L
s
.096 1 0 r
.64238 .89694 m
.64419 .89838 L
s
0 .528 1 r
.64238 .89694 m
.63846 .89618 L
s
.869 1 0 r
.64238 .89694 m
.63789 .89604 L
s
0 1 .307 r
.64238 .89694 m
.64205 .90177 L
s
.363 1 0 r
.64238 .89694 m
.6437 .89377 L
s
.742 1 0 r
.64238 .89694 m
.643 .89324 L
s
0 1 .13 r
.64238 .89694 m
.646 .89557 L
s
0 .565 1 r
.64508 .89816 m
.6501 .90497 L
s
.069 1 0 r
.64508 .89816 m
.64316 .89811 L
s
1 .13 0 r
.64508 .89816 m
.64442 .89904 L
s
0 .05 1 r
.64508 .89816 m
.64889 .90585 L
s
.689 1 0 r
.64508 .89816 m
.64419 .89838 L
s
0 1 .714 r
.64508 .89816 m
.64923 .90633 L
s
0 .315 1 r
.64508 .89816 m
.64201 .90155 L
s
0 .861 1 r
.64508 .89816 m
.64205 .90177 L
s
0 .945 1 r
.64508 .89816 m
.6454 .89529 L
s
0 .198 1 r
.64508 .89816 m
.646 .89557 L
s
0 .196 1 r
.6501 .90497 m
.65375 .9101 L
s
0 1 .658 r
.6501 .90497 m
.64709 .90266 L
s
.641 1 0 r
.6501 .90497 m
.64889 .90585 L
s
.621 1 0 r
.6501 .90497 m
.65288 .91061 L
s
.441 1 0 r
.6501 .90497 m
.64923 .90633 L
s
1 .241 0 r
.6501 .90497 m
.65345 .91029 L
s
0 1 .756 r
.65375 .9101 m
.65552 .90914 L
s
0 .281 1 r
.65375 .9101 m
.65054 .90625 L
s
.106 1 0 r
.65375 .9101 m
.65288 .91061 L
s
.643 1 0 r
.65375 .9101 m
.65495 .90944 L
s
0 .446 1 r
.65375 .9101 m
.65345 .91029 L
s
0 1 .382 r
.65375 .9101 m
.65601 .90906 L
s
1 .086 0 r
.65552 .90914 m
.65626 .9098 L
s
.187 1 0 r
.65552 .90914 m
.65221 .90712 L
s
0 1 .296 r
.65552 .90914 m
.65495 .90944 L
s
1 .247 0 r
.65552 .90914 m
.65601 .90906 L
s
1 .832 0 r
.65552 .90914 m
.65765 .90909 L
s
1 .197 0 r
.65626 .9098 m
.65369 .90889 L
s
0 1 .81 r
.65626 .9098 m
.65651 .90976 L
s
1 .278 0 r
.65626 .9098 m
.65765 .90909 L
s
.806 1 0 r
.64488 .89944 m
.64712 .9032 L
s
0 .491 1 r
.64488 .89944 m
.64162 .89555 L
s
0 1 .675 r
.64488 .89944 m
.64632 .90119 L
s
0 1 .936 r
.64488 .89944 m
.64654 .90289 L
s
1 .37 0 r
.64488 .89944 m
.64327 .89711 L
s
0 1 .17 r
.64488 .89944 m
.64727 .90256 L
s
.212 1 0 r
.64488 .89944 m
.64203 .90087 L
s
0 .888 1 r
.64488 .89944 m
.64336 .90245 L
s
0 .306 1 r
.64488 .89944 m
.64424 .90439 L
s
0 .236 1 r
.64488 .89944 m
.64557 .89559 L
s
.802 1 0 r
.64488 .89944 m
.64512 .89462 L
s
0 .203 1 r
.64488 .89944 m
.6477 .89867 L
s
0 1 .802 r
.64712 .9032 m
.65052 .90717 L
s
.564 1 0 r
.64712 .9032 m
.64316 .89811 L
s
0 1 .924 r
.64712 .9032 m
.64654 .90289 L
s
.13 0 1 r
.64712 .9032 m
.64983 .90772 L
s
0 1 .041 r
.64712 .9032 m
.64727 .90256 L
s
0 .792 1 r
.64712 .9032 m
.64839 .90262 L
s
0 .218 1 r
.64712 .9032 m
.64287 .90195 L
s
.362 1 0 r
.64712 .9032 m
.64424 .90439 L
s
0 .057 1 r
.64712 .9032 m
.64772 .89947 L
s
.072 0 1 r
.64712 .9032 m
.6477 .89867 L
s
1 .79 0 r
.65052 .90717 m
.65274 .90997 L
s
.128 0 1 r
.65052 .90717 m
.64709 .90266 L
s
.858 1 0 r
.65052 .90717 m
.64983 .90772 L
s
0 1 .165 r
.65052 .90717 m
.65227 .90944 L
s
.005 1 0 r
.65052 .90717 m
.64839 .90262 L
s
1 .509 0 r
.65052 .90717 m
.65385 .91017 L
s
1 .246 0 r
.65274 .90997 m
.65357 .90965 L
s
0 1 .903 r
.65274 .90997 m
.65054 .90625 L
s
.908 1 0 r
.65274 .90997 m
.65227 .90944 L
s
0 .563 1 r
.65274 .90997 m
.65319 .9099 L
s
.446 1 0 r
.65274 .90997 m
.65385 .91017 L
s
1 .02 0 r
.65274 .90997 m
.65532 .91445 L
s
1 .357 0 r
.65357 .90965 m
.65411 .90868 L
s
0 .416 1 r
.65357 .90965 m
.65221 .90712 L
s
.981 1 0 r
.65357 .90965 m
.65319 .9099 L
s
1 .587 0 r
.65357 .90965 m
.65532 .91445 L
s
1 .652 0 r
.65357 .90965 m
.65442 .90865 L
s
0 1 .111 r
.65411 .90868 m
.65369 .90889 L
s
1 .235 0 r
.65411 .90868 m
.6554 .9091 L
s
0 .376 1 r
.65411 .90868 m
.65442 .90865 L
s
0 .138 1 r
.64259 .89729 m
.64337 .89915 L
s
0 1 .022 r
.64259 .89729 m
.64162 .89555 L
s
1 .621 0 r
.64259 .89729 m
.64095 .89979 L
s
0 .86 1 r
.64259 .89729 m
.64259 .90285 L
s
0 1 .808 r
.64259 .89729 m
.64425 .89457 L
s
0 1 .592 r
.64259 .89729 m
.64508 .89614 L
s
0 .165 1 r
.64337 .89915 m
.64542 .90171 L
s
.016 1 0 r
.64337 .89915 m
.64162 .89555 L
s
0 1 .13 r
.64337 .89915 m
.64316 .89811 L
s
1 .103 0 r
.64337 .89915 m
.64259 .90285 L
s
1 .588 0 r
.64337 .89915 m
.64112 .90058 L
s
.661 1 0 r
.64337 .89915 m
.64005 .89991 L
s
.678 1 0 r
.64337 .89915 m
.64229 .90321 L
s
0 .093 1 r
.64337 .89915 m
.64508 .89614 L
s
0 .24 1 r
.64337 .89915 m
.64526 .89617 L
s
.043 0 1 r
.64337 .89915 m
.64415 .89606 L
s
0 1 .024 r
.64337 .89915 m
.64502 .89702 L
s
0 1 .588 r
.64542 .90171 m
.64743 .90094 L
s
.393 1 0 r
.64542 .90171 m
.64316 .89811 L
s
.037 1 0 r
.64542 .90171 m
.64709 .90266 L
s
.37 1 0 r
.64542 .90171 m
.64229 .90321 L
s
.505 1 0 r
.64542 .90171 m
.64218 .90268 L
s
.192 0 1 r
.64542 .90171 m
.64502 .89702 L
s
0 1 .707 r
.64542 .90171 m
.64653 .8985 L
s
1 .353 0 r
.64743 .90094 m
.65093 .90769 L
s
1 .652 0 r
.64743 .90094 m
.64709 .90266 L
s
.927 1 0 r
.64743 .90094 m
.65054 .90625 L
s
1 .015 0 r
.65093 .90769 m
.6525 .91026 L
s
.124 1 0 r
.65093 .90769 m
.65054 .90625 L
s
0 1 .339 r
.65093 .90769 m
.65221 .90712 L
s
1 .243 0 r
.6525 .91026 m
.65221 .90712 L
s
0 1 .557 r
.6525 .91026 m
.65369 .90889 L
s
0 1 .764 r
.64206 .89786 m
.64153 .89688 L
s
0 1 .484 r
.64206 .89786 m
.64162 .89555 L
s
0 .83 1 r
.64206 .89786 m
.63915 .89751 L
s
0 .762 1 r
.64206 .89786 m
.6399 .9001 L
s
.091 0 1 r
.64206 .89786 m
.64338 .89407 L
s
.687 1 0 r
.64206 .89786 m
.64241 .89434 L
s
0 .457 1 r
.64153 .89688 m
.64388 .89879 L
s
0 .781 1 r
.64153 .89688 m
.64162 .89555 L
s
.931 1 0 r
.64153 .89688 m
.64316 .89811 L
s
0 1 .126 r
.64153 .89688 m
.6399 .9001 L
s
.578 1 0 r
.64153 .89688 m
.63866 .89721 L
s
0 1 .477 r
.64153 .89688 m
.63964 .89843 L
s
.329 1 0 r
.64153 .89688 m
.64042 .90005 L
s
0 .231 1 r
.64153 .89688 m
.64241 .89434 L
s
1 .026 0 r
.64153 .89688 m
.6428 .89394 L
s
.091 1 0 r
.64153 .89688 m
.64278 .89438 L
s
1 .203 0 r
.64153 .89688 m
.64409 .89565 L
s
1 .833 0 r
.64388 .89879 m
.64842 .90518 L
s
.017 1 0 r
.64388 .89879 m
.64316 .89811 L
s
1 .16 0 r
.64388 .89879 m
.64709 .90266 L
s
1 .004 0 r
.64388 .89879 m
.64042 .90005 L
s
.068 0 1 r
.64388 .89879 m
.64069 .90012 L
s
1 .075 0 r
.64388 .89879 m
.64409 .89565 L
s
0 .156 1 r
.64388 .89879 m
.645 .89658 L
s
.356 1 0 r
.64842 .90518 m
.65101 .90623 L
s
.442 1 0 r
.64842 .90518 m
.64709 .90266 L
s
.037 0 1 r
.64842 .90518 m
.65054 .90625 L
s
.662 1 0 r
.65101 .90623 m
.65193 .90569 L
s
.174 1 0 r
.65101 .90623 m
.65054 .90625 L
s
.035 1 0 r
.65101 .90623 m
.65221 .90712 L
s
0 .013 1 r
.65193 .90569 m
.65221 .90712 L
s
1 .143 0 r
.65193 .90569 m
.65369 .90889 L
s
.576 1 0 r
.63938 .89319 m
.64105 .89534 L
s
0 1 .803 r
.63938 .89319 m
.64162 .89555 L
s
.92 1 0 r
.63938 .89319 m
.63767 .89511 L
s
0 1 .476 r
.63938 .89319 m
.63813 .89657 L
s
.745 1 0 r
.63938 .89319 m
.64176 .89189 L
s
0 1 .784 r
.63938 .89319 m
.64174 .89324 L
s
.042 1 0 r
.64105 .89534 m
.64362 .89752 L
s
.32 1 0 r
.64105 .89534 m
.64162 .89555 L
s
0 .164 1 r
.64105 .89534 m
.64316 .89811 L
s
0 1 .416 r
.64105 .89534 m
.63813 .89657 L
s
0 .204 1 r
.64105 .89534 m
.63802 .89581 L
s
0 1 .869 r
.64105 .89534 m
.63924 .89699 L
s
.889 1 0 r
.64105 .89534 m
.64139 .90101 L
s
0 1 .655 r
.64105 .89534 m
.64174 .89324 L
s
0 .249 1 r
.64105 .89534 m
.64216 .89293 L
s
0 1 .696 r
.64105 .89534 m
.63944 .88736 L
s
.108 1 0 r
.64105 .89534 m
.64452 .89633 L
s
.148 1 0 r
.64362 .89752 m
.64838 .90395 L
s
0 1 .658 r
.64362 .89752 m
.64316 .89811 L
s
.662 1 0 r
.64362 .89752 m
.64709 .90266 L
s
.512 1 0 r
.64362 .89752 m
.64139 .90101 L
s
.289 1 0 r
.64362 .89752 m
.64183 .90121 L
s
0 1 .424 r
.64362 .89752 m
.64452 .89633 L
s
0 1 .934 r
.64362 .89752 m
.64598 .89714 L
s
.833 1 0 r
.64838 .90395 m
.6512 .9059 L
s
1 .386 0 r
.64838 .90395 m
.64709 .90266 L
s
.272 1 0 r
.64838 .90395 m
.65054 .90625 L
s
0 1 .397 r
.6512 .9059 m
.65225 .90549 L
s
.478 1 0 r
.6512 .9059 m
.65054 .90625 L
s
0 1 .727 r
.6512 .9059 m
.65221 .90712 L
s
0 1 .223 r
.65225 .90549 m
.65221 .90712 L
s
.668 1 0 r
.65225 .90549 m
.65369 .90889 L
s
.884 1 0 r
.64292 .89735 m
.64234 .89749 L
s
.503 1 0 r
.64292 .89735 m
.64162 .89555 L
s
0 .881 1 r
.64292 .89735 m
.64086 .8996 L
s
.286 1 0 r
.64292 .89735 m
.64053 .89962 L
s
1 .887 0 r
.64292 .89735 m
.64438 .89446 L
s
0 1 .527 r
.64292 .89735 m
.64297 .89313 L
s
.255 1 0 r
.64234 .89749 m
.64496 .90129 L
s
0 .343 1 r
.64234 .89749 m
.64162 .89555 L
s
0 1 .757 r
.64234 .89749 m
.64316 .89811 L
s
.651 1 0 r
.64234 .89749 m
.64053 .89962 L
s
1 .288 0 r
.64234 .89749 m
.63831 .89623 L
s
0 .646 1 r
.64234 .89749 m
.6403 .90029 L
s
0 1 .056 r
.64234 .89749 m
.64104 .90142 L
s
0 .608 1 r
.64234 .89749 m
.64297 .89313 L
s
0 .71 1 r
.64234 .89749 m
.6428 .89353 L
s
.058 0 1 r
.64234 .89749 m
.64408 .89625 L
s
1 .662 0 r
.64234 .89749 m
.64488 .89687 L
s
0 1 .468 r
.64496 .90129 m
.6473 .90043 L
s
0 .001 1 r
.64496 .90129 m
.64316 .89811 L
s
0 1 .242 r
.64496 .90129 m
.64709 .90266 L
s
0 1 .519 r
.64496 .90129 m
.64104 .90142 L
s
.432 1 0 r
.64496 .90129 m
.64251 .90367 L
s
0 .4 1 r
.64496 .90129 m
.64488 .89687 L
s
.126 0 1 r
.64496 .90129 m
.64638 .89881 L
s
0 1 .774 r
.6473 .90043 m
.64848 .89999 L
s
.491 1 0 r
.6473 .90043 m
.64709 .90266 L
s
0 1 .234 r
.6473 .90043 m
.65054 .90625 L
s
1 .87 0 r
.64848 .89999 m
.64902 .89979 L
s
0 .51 1 r
.64848 .89999 m
.65054 .90625 L
s
.137 0 1 r
.64848 .89999 m
.65221 .90712 L
s
.302 1 0 r
.64902 .89979 m
.65221 .90712 L
s
1 .743 0 r
.64902 .89979 m
.65369 .90889 L
s
1 .465 0 r
.64203 .89625 m
.64229 .89754 L
s
1 .415 0 r
.64203 .89625 m
.64162 .89555 L
s
0 1 .544 r
.64203 .89625 m
.64115 .8996 L
s
0 .159 1 r
.64203 .89625 m
.63933 .89799 L
s
.799 1 0 r
.64203 .89625 m
.64509 .89536 L
s
1 .797 0 r
.64203 .89625 m
.64468 .89575 L
s
1 .225 0 r
.64229 .89754 m
.64379 .8981 L
s
1 .284 0 r
.64229 .89754 m
.64162 .89555 L
s
1 .328 0 r
.64229 .89754 m
.64316 .89811 L
s
.972 1 0 r
.64229 .89754 m
.63933 .89799 L
s
.786 1 0 r
.64229 .89754 m
.64002 .89875 L
s
0 .253 1 r
.64229 .89754 m
.6409 .90072 L
s
.333 1 0 r
.64229 .89754 m
.64074 .90072 L
s
.042 0 1 r
.64229 .89754 m
.64468 .89575 L
s
1 .347 0 r
.64229 .89754 m
.6433 .89378 L
s
.471 1 0 r
.64229 .89754 m
.64536 .89692 L
s
0 1 .49 r
.64229 .89754 m
.645 .8963 L
s
0 .941 1 r
.64379 .8981 m
.64851 .90266 L
s
0 1 .802 r
.64379 .8981 m
.64316 .89811 L
s
1 .981 0 r
.64379 .8981 m
.64709 .90266 L
s
.104 1 0 r
.64379 .8981 m
.64074 .90072 L
s
1 .64 0 r
.64379 .8981 m
.6396 .89847 L
s
1 .268 0 r
.64379 .8981 m
.645 .8963 L
s
0 .915 1 r
.64379 .8981 m
.64573 .89707 L
s
0 1 .289 r
.64851 .90266 m
.65031 .90191 L
s
.516 1 0 r
.64851 .90266 m
.64709 .90266 L
s
0 1 .491 r
.64851 .90266 m
.65054 .90625 L
s
.974 1 0 r
.65031 .90191 m
.65026 .90197 L
s
0 1 .991 r
.65031 .90191 m
.65054 .90625 L
s
1 .183 0 r
.65031 .90191 m
.65221 .90712 L
s
0 .582 1 r
.65026 .90197 m
.65221 .90712 L
s
.535 1 0 r
.65026 .90197 m
.65369 .90889 L
s
.423 1 0 r
.64013 .8943 m
.64155 .89579 L
s
.198 0 1 r
.64013 .8943 m
.64162 .89555 L
s
0 .915 1 r
.64013 .8943 m
.64009 .89852 L
s
0 .242 1 r
.64013 .8943 m
.63971 .89885 L
s
0 .54 1 r
.64013 .8943 m
.64277 .89284 L
s
0 1 .274 r
.64013 .8943 m
.64198 .89234 L
s
.48 1 0 r
.64155 .89579 m
.64505 .90027 L
s
.596 1 0 r
.64155 .89579 m
.64162 .89555 L
s
0 1 .302 r
.64155 .89579 m
.64316 .89811 L
s
.207 1 0 r
.64155 .89579 m
.63971 .89885 L
s
1 .725 0 r
.64155 .89579 m
.64032 .89869 L
s
0 1 .788 r
.64155 .89579 m
.6385 .89669 L
s
1 .428 0 r
.64155 .89579 m
.64231 .90244 L
s
0 .617 1 r
.64155 .89579 m
.64198 .89234 L
s
0 .79 1 r
.64155 .89579 m
.64399 .89415 L
s
.105 1 0 r
.64155 .89579 m
.64305 .89396 L
s
1 .393 0 r
.64155 .89579 m
.64487 .8958 L
s
1 .372 0 r
.64505 .90027 m
.64882 .90404 L
s
0 .7 1 r
.64505 .90027 m
.64316 .89811 L
s
0 1 .611 r
.64505 .90027 m
.64709 .90266 L
s
.636 1 0 r
.64505 .90027 m
.64231 .90244 L
s
0 1 .174 r
.64505 .90027 m
.64299 .90359 L
s
1 .759 0 r
.64505 .90027 m
.64487 .8958 L
s
0 1 .302 r
.64505 .90027 m
.64609 .89737 L
s
0 1 .132 r
.64882 .90404 m
.65009 .9033 L
s
1 .674 0 r
.64882 .90404 m
.64709 .90266 L
s
1 .941 0 r
.64882 .90404 m
.65054 .90625 L
s
.275 1 0 r
.65009 .9033 m
.65129 .90358 L
s
0 1 .567 r
.65009 .9033 m
.65054 .90625 L
s
.83 1 0 r
.65009 .9033 m
.65221 .90712 L
s
0 1 .768 r
.65129 .90358 m
.65221 .90712 L
s
0 1 .547 r
.65129 .90358 m
.65369 .90889 L
s
.144 0 1 r
.64162 .89555 m
.64316 .89811 L
s
0 1 .022 r
.64162 .89555 m
.64494 .89687 L
s
1 .852 0 r
.64162 .89555 m
.64108 .89584 L
s
0 .263 1 r
.64162 .89555 m
.64327 .89711 L
s
0 .637 1 r
.64162 .89555 m
.64095 .89979 L
s
1 .692 0 r
.64162 .89555 m
.63915 .89751 L
s
.152 0 1 r
.64162 .89555 m
.63767 .89511 L
s
.835 1 0 r
.64162 .89555 m
.64086 .8996 L
s
0 1 .5 r
.64162 .89555 m
.64115 .8996 L
s
0 1 .243 r
.64162 .89555 m
.64009 .89852 L
s
0 .427 1 r
.64162 .89555 m
.64112 .90058 L
s
0 .379 1 r
.64162 .89555 m
.63866 .89721 L
s
0 .54 1 r
.64162 .89555 m
.63802 .89581 L
s
.997 1 0 r
.64162 .89555 m
.63831 .89623 L
s
0 .519 1 r
.64162 .89555 m
.64002 .89875 L
s
.066 1 0 r
.64162 .89555 m
.64032 .89869 L
s
0 1 .277 r
.64162 .89555 m
.63989 .89876 L
s
0 1 .157 r
.64162 .89555 m
.64158 .89889 L
s
1 .526 0 r
.64162 .89555 m
.63846 .89618 L
s
.264 1 0 r
.64162 .89555 m
.64203 .90087 L
s
0 .066 1 r
.64162 .89555 m
.64425 .89457 L
s
0 .855 1 r
.64162 .89555 m
.64338 .89407 L
s
1 .971 0 r
.64162 .89555 m
.64176 .89189 L
s
1 .048 0 r
.64162 .89555 m
.64438 .89446 L
s
0 .543 1 r
.64162 .89555 m
.64509 .89536 L
s
.971 1 0 r
.64162 .89555 m
.64277 .89284 L
s
0 .755 1 r
.64162 .89555 m
.64526 .89617 L
s
0 .556 1 r
.64162 .89555 m
.6428 .89394 L
s
.528 1 0 r
.64162 .89555 m
.64216 .89293 L
s
0 1 .675 r
.64162 .89555 m
.6428 .89353 L
s
.2 1 0 r
.64162 .89555 m
.6433 .89378 L
s
0 1 .635 r
.64162 .89555 m
.64399 .89415 L
s
0 1 .04 r
.64162 .89555 m
.64349 .89437 L
s
0 1 .431 r
.64162 .89555 m
.64679 .89607 L
s
0 1 .55 r
.64162 .89555 m
.6437 .89377 L
s
1 .216 0 r
.64162 .89555 m
.64557 .89559 L
s
0 1 .629 r
.64316 .89811 m
.64709 .90266 L
s
1 .383 0 r
.64316 .89811 m
.64548 .89936 L
s
.334 1 0 r
.64316 .89811 m
.64442 .89904 L
s
1 .978 0 r
.64316 .89811 m
.64654 .90289 L
s
1 .018 0 r
.64316 .89811 m
.63989 .89876 L
s
1 .582 0 r
.64316 .89811 m
.64005 .89991 L
s
.081 0 1 r
.64316 .89811 m
.63964 .89843 L
s
.076 0 1 r
.64316 .89811 m
.63924 .89699 L
s
.972 1 0 r
.64316 .89811 m
.6403 .90029 L
s
0 1 .566 r
.64316 .89811 m
.6409 .90072 L
s
1 .35 0 r
.64316 .89811 m
.6385 .89669 L
s
1 .601 0 r
.64316 .89811 m
.64218 .90268 L
s
0 1 .59 r
.64316 .89811 m
.64069 .90012 L
s
.945 1 0 r
.64316 .89811 m
.64183 .90121 L
s
0 1 .182 r
.64316 .89811 m
.64251 .90367 L
s
.011 0 1 r
.64316 .89811 m
.6396 .89847 L
s
.096 0 1 r
.64316 .89811 m
.64299 .90359 L
s
.113 0 1 r
.64316 .89811 m
.64291 .90217 L
s
1 .541 0 r
.64316 .89811 m
.64117 .89872 L
s
0 .364 1 r
.64316 .89811 m
.64201 .90155 L
s
1 .214 0 r
.64316 .89811 m
.64287 .90195 L
s
0 .073 1 r
.64316 .89811 m
.64349 .89437 L
s
0 1 .325 r
.64316 .89811 m
.64415 .89606 L
s
0 .861 1 r
.64316 .89811 m
.64278 .89438 L
s
1 .004 0 r
.64316 .89811 m
.63944 .88736 L
s
1 .53 0 r
.64316 .89811 m
.64408 .89625 L
s
0 1 .396 r
.64316 .89811 m
.64536 .89692 L
s
0 .246 1 r
.64316 .89811 m
.64305 .89396 L
s
.861 1 0 r
.64316 .89811 m
.64653 .8985 L
s
0 1 .461 r
.64316 .89811 m
.645 .89658 L
s
.981 1 0 r
.64316 .89811 m
.64598 .89714 L
s
0 1 .497 r
.64316 .89811 m
.64638 .89881 L
s
1 .847 0 r
.64316 .89811 m
.64573 .89707 L
s
0 1 .78 r
.64316 .89811 m
.64609 .89737 L
s
0 .287 1 r
.64316 .89811 m
.6457 .89559 L
s
0 1 .559 r
.64316 .89811 m
.64577 .89476 L
s
0 1 .049 r
.64316 .89811 m
.6454 .89529 L
s
0 1 .914 r
.64316 .89811 m
.64772 .89947 L
s
1 .631 0 r
.64709 .90266 m
.65054 .90625 L
s
.069 0 1 r
.64709 .90266 m
.64826 .90199 L
s
1 .943 0 r
.64709 .90266 m
.64889 .90585 L
s
0 .071 1 r
.64709 .90266 m
.64983 .90772 L
s
1 .508 0 r
.64709 .90266 m
.64291 .90217 L
s
1 .107 0 r
.64709 .90266 m
.6457 .89559 L
s
0 1 .295 r
.65054 .90625 m
.65221 .90712 L
s
1 .838 0 r
.65054 .90625 m
.65169 .91029 L
s
0 1 .492 r
.65054 .90625 m
.65288 .91061 L
s
1 .762 0 r
.65054 .90625 m
.65227 .90944 L
s
1 .36 0 r
.65221 .90712 m
.65369 .90889 L
s
0 .624 1 r
.65221 .90712 m
.65516 .91544 L
s
0 1 .331 r
.65221 .90712 m
.65495 .90944 L
s
.282 1 0 r
.65221 .90712 m
.65319 .9099 L
s
0 1 .349 r
.65369 .90889 m
.65763 .91776 L
s
0 1 .249 r
.65369 .90889 m
.65651 .90976 L
s
0 .416 1 r
.65369 .90889 m
.6554 .9091 L
s
1 .738 0 r
.64648 .89794 m
.64494 .89687 L
s
1 .749 0 r
.64648 .89794 m
.64246 .8993 L
s
1 .724 0 r
.64648 .89794 m
.64873 .89736 L
s
0 .118 1 r
.64124 .89573 m
.64108 .89584 L
s
1 .801 0 r
.64124 .89573 m
.63789 .89604 L
s
1 .318 0 r
.64124 .89573 m
.643 .89324 L
s
1 .513 0 r
.64632 .90119 m
.64327 .89711 L
s
.147 1 0 r
.64632 .90119 m
.64336 .90245 L
s
0 .494 1 r
.64632 .90119 m
.64512 .89462 L
s
0 1 .575 r
.64548 .89936 m
.64677 .90054 L
s
.599 1 0 r
.64548 .89936 m
.64117 .89872 L
s
.058 1 0 r
.64548 .89936 m
.64319 .90142 L
s
1 .781 0 r
.64548 .89936 m
.64577 .89476 L
s
0 .513 1 r
.64548 .89936 m
.64876 .89862 L
s
0 .53 1 r
.64826 .90199 m
.64865 .90188 L
s
.792 1 0 r
.65169 .91029 m
.65171 .91097 L
s
.276 1 0 r
.65516 .91544 m
.65607 .91886 L
s
0 1 .234 r
.64494 .89687 m
.64158 .89889 L
s
.672 1 0 r
.64494 .89687 m
.64246 .8993 L
s
0 1 .637 r
.64494 .89687 m
.64679 .89607 L
s
1 .15 0 r
.64494 .89687 m
.64873 .89736 L
s
.072 0 1 r
.64442 .89904 m
.64419 .89838 L
s
1 .835 0 r
.64442 .89904 m
.64201 .90155 L
s
1 .379 0 r
.64442 .89904 m
.64205 .90177 L
s
.221 1 0 r
.64442 .89904 m
.6454 .89529 L
s
0 .148 1 r
.64442 .89904 m
.646 .89557 L
s
.968 1 0 r
.64889 .90585 m
.64923 .90633 L
s
.022 1 0 r
.65288 .91061 m
.65345 .91029 L
s
.062 0 1 r
.65495 .90944 m
.65601 .90906 L
s
1 .97 0 r
.64108 .89584 m
.63846 .89618 L
s
0 1 .026 r
.64108 .89584 m
.63789 .89604 L
s
0 1 .529 r
.64108 .89584 m
.6437 .89377 L
s
.141 1 0 r
.64108 .89584 m
.643 .89324 L
s
0 .421 1 r
.64654 .90289 m
.64727 .90256 L
s
0 .462 1 r
.64654 .90289 m
.64287 .90195 L
s
1 .341 0 r
.64654 .90289 m
.64424 .90439 L
s
1 .28 0 r
.64654 .90289 m
.64772 .89947 L
s
.487 1 0 r
.64654 .90289 m
.6477 .89867 L
s
1 .678 0 r
.64983 .90772 m
.64839 .90262 L
s
1 .113 0 r
.65227 .90944 m
.65385 .91017 L
s
0 .659 1 r
.65319 .9099 m
.65532 .91445 L
s
1 .706 0 r
.64327 .89711 m
.64203 .90087 L
s
.558 1 0 r
.64327 .89711 m
.64336 .90245 L
s
.43 1 0 r
.64327 .89711 m
.64557 .89559 L
s
1 .379 0 r
.64327 .89711 m
.64512 .89462 L
s
0 1 .76 r
.64677 .90054 m
.64319 .90142 L
s
0 1 .988 r
.64677 .90054 m
.64876 .89862 L
s
0 .771 1 r
.64419 .89838 m
.64205 .90177 L
s
1 .318 0 r
.64419 .89838 m
.646 .89557 L
s
1 .402 0 r
.64727 .90256 m
.64424 .90439 L
s
0 .524 1 r
.64727 .90256 m
.6477 .89867 L
s
1 .462 0 r
.64947 .89402 m
.6504 .8951 L
s
0 1 .777 r
.64947 .89402 m
.64523 .89134 L
s
1 .429 0 r
.64947 .89402 m
.65213 .89602 L
s
.184 0 1 r
.64947 .89402 m
.64988 .89602 L
s
.356 1 0 r
.64947 .89402 m
.65002 .8949 L
s
0 1 .967 r
.64947 .89402 m
.65198 .89804 L
s
0 1 .557 r
.64947 .89402 m
.64679 .89607 L
s
.797 1 0 r
.64947 .89402 m
.64873 .89736 L
s
0 .234 1 r
.64947 .89402 m
.64876 .89862 L
s
.594 1 0 r
.64947 .89402 m
.64938 .8901 L
s
1 .121 0 r
.64947 .89402 m
.65106 .89032 L
s
0 1 .401 r
.64947 .89402 m
.6507 .89218 L
s
0 1 .334 r
.6504 .8951 m
.65402 .89916 L
s
0 1 .399 r
.6504 .8951 m
.64606 .89319 L
s
0 1 .729 r
.6504 .8951 m
.64988 .89602 L
s
.515 1 0 r
.6504 .8951 m
.6539 .8991 L
s
0 .247 1 r
.6504 .8951 m
.65198 .89804 L
s
0 1 .266 r
.6504 .8951 m
.65445 .89885 L
s
0 .704 1 r
.6504 .8951 m
.64577 .89476 L
s
0 .865 1 r
.6504 .8951 m
.64876 .89862 L
s
1 .217 0 r
.6504 .8951 m
.64874 .89108 L
s
0 .953 1 r
.6504 .8951 m
.6507 .89218 L
s
0 1 .941 r
.65402 .89916 m
.65835 .90664 L
s
1 .878 0 r
.65402 .89916 m
.6509 .89697 L
s
.69 1 0 r
.65402 .89916 m
.6539 .8991 L
s
.088 1 0 r
.65402 .89916 m
.65795 .90679 L
s
1 .323 0 r
.65402 .89916 m
.65445 .89885 L
s
1 .208 0 r
.65402 .89916 m
.65849 .90646 L
s
.29 1 0 r
.65835 .90664 m
.66197 .91365 L
s
0 .629 1 r
.65835 .90664 m
.65578 .90385 L
s
0 1 .047 r
.65835 .90664 m
.65795 .90679 L
s
0 .949 1 r
.65835 .90664 m
.66168 .91367 L
s
0 1 .704 r
.65835 .90664 m
.65849 .90646 L
s
1 .978 0 r
.65835 .90664 m
.66241 .91468 L
s
.176 0 1 r
.66197 .91365 m
.6627 .91423 L
s
0 1 .206 r
.66197 .91365 m
.65909 .90837 L
s
.905 1 0 r
.66197 .91365 m
.66168 .91367 L
s
0 .892 1 r
.66197 .91365 m
.66241 .91468 L
s
.04 1 0 r
.66197 .91365 m
.66218 .91469 L
s
0 .286 1 r
.6627 .91423 m
.66012 .90924 L
s
0 .615 1 r
.6627 .91423 m
.66309 .91413 L
s
0 .284 1 r
.6627 .91423 m
.66218 .91469 L
s
.677 1 0 r
.64604 .89153 m
.6481 .89134 L
s
0 .81 1 r
.64604 .89153 m
.64523 .89134 L
s
0 1 .377 r
.64604 .89153 m
.64509 .89156 L
s
0 1 .884 r
.64604 .89153 m
.64652 .89171 L
s
.734 1 0 r
.64604 .89153 m
.64547 .89132 L
s
.892 1 0 r
.64604 .89153 m
.64798 .89287 L
s
1 .027 0 r
.64604 .89153 m
.6437 .89377 L
s
.135 1 0 r
.64604 .89153 m
.643 .89324 L
s
0 1 .031 r
.64604 .89153 m
.646 .89557 L
s
0 1 .727 r
.64604 .89153 m
.64584 .88771 L
s
.045 0 1 r
.64604 .89153 m
.64657 .88806 L
s
.82 1 0 r
.64604 .89153 m
.6487 .89008 L
s
1 .631 0 r
.6481 .89134 m
.65398 .89669 L
s
0 .323 1 r
.6481 .89134 m
.64606 .89319 L
s
0 1 .146 r
.6481 .89134 m
.64652 .89171 L
s
.747 1 0 r
.6481 .89134 m
.65242 .89723 L
s
0 .381 1 r
.6481 .89134 m
.64798 .89287 L
s
1 .37 0 r
.6481 .89134 m
.65275 .89698 L
s
1 .227 0 r
.6481 .89134 m
.6454 .89529 L
s
1 .028 0 r
.6481 .89134 m
.646 .89557 L
s
1 .216 0 r
.6481 .89134 m
.64625 .88858 L
s
0 1 .148 r
.6481 .89134 m
.6487 .89008 L
s
0 1 .659 r
.65398 .89669 m
.65884 .90422 L
s
0 1 .031 r
.65398 .89669 m
.6509 .89697 L
s
.797 1 0 r
.65398 .89669 m
.65242 .89723 L
s
0 1 .701 r
.65398 .89669 m
.65807 .90379 L
s
1 .439 0 r
.65398 .89669 m
.65275 .89698 L
s
0 1 .807 r
.65398 .89669 m
.65867 .90395 L
s
0 1 .872 r
.65884 .90422 m
.66024 .90617 L
s
.015 0 1 r
.65884 .90422 m
.65578 .90385 L
s
.514 1 0 r
.65884 .90422 m
.65807 .90379 L
s
.988 1 0 r
.65884 .90422 m
.66089 .90589 L
s
0 .774 1 r
.65884 .90422 m
.65867 .90395 L
s
0 1 .499 r
.65884 .90422 m
.66159 .90568 L
s
.128 1 0 r
.66024 .90617 m
.66091 .90867 L
s
0 .629 1 r
.66024 .90617 m
.65909 .90837 L
s
0 1 .833 r
.66024 .90617 m
.66089 .90589 L
s
0 .253 1 r
.66024 .90617 m
.66159 .90568 L
s
0 .606 1 r
.66024 .90617 m
.66081 .90598 L
s
.14 1 0 r
.66091 .90867 m
.66012 .90924 L
s
.271 1 0 r
.66091 .90867 m
.66356 .91517 L
s
1 .178 0 r
.66091 .90867 m
.66081 .90598 L
s
.14 0 1 r
.64721 .89227 m
.65051 .89751 L
s
0 .838 1 r
.64721 .89227 m
.64523 .89134 L
s
0 .494 1 r
.64721 .89227 m
.64863 .89325 L
s
1 .69 0 r
.64721 .89227 m
.64953 .89676 L
s
1 .823 0 r
.64721 .89227 m
.64799 .89344 L
s
1 .465 0 r
.64721 .89227 m
.65083 .89828 L
s
0 .874 1 r
.64721 .89227 m
.64557 .89559 L
s
0 .869 1 r
.64721 .89227 m
.64512 .89462 L
s
0 .371 1 r
.64721 .89227 m
.6477 .89867 L
s
0 1 .614 r
.64721 .89227 m
.64724 .88874 L
s
1 .803 0 r
.64721 .89227 m
.6493 .89033 L
s
1 .671 0 r
.64721 .89227 m
.65042 .89366 L
s
.891 1 0 r
.65051 .89751 m
.65482 .90283 L
s
.392 1 0 r
.65051 .89751 m
.64606 .89319 L
s
1 .756 0 r
.65051 .89751 m
.64953 .89676 L
s
0 .924 1 r
.65051 .89751 m
.65301 .89941 L
s
.462 1 0 r
.65051 .89751 m
.65083 .89828 L
s
0 .853 1 r
.65051 .89751 m
.65366 .89964 L
s
0 .264 1 r
.65051 .89751 m
.64772 .89947 L
s
.269 1 0 r
.65051 .89751 m
.6477 .89867 L
s
.463 1 0 r
.65051 .89751 m
.64886 .8928 L
s
0 1 .444 r
.65051 .89751 m
.65042 .89366 L
s
1 .325 0 r
.65482 .90283 m
.65799 .90714 L
s
.037 1 0 r
.65482 .90283 m
.6509 .89697 L
s
1 .365 0 r
.65482 .90283 m
.65301 .89941 L
s
.357 1 0 r
.65482 .90283 m
.65756 .90677 L
s
1 .633 0 r
.65482 .90283 m
.65366 .89964 L
s
0 1 .418 r
.65482 .90283 m
.65634 .90312 L
s
0 .66 1 r
.65799 .90714 m
.66118 .91318 L
s
1 .222 0 r
.65799 .90714 m
.65578 .90385 L
s
.125 1 0 r
.65799 .90714 m
.65756 .90677 L
s
0 .63 1 r
.65799 .90714 m
.65961 .90907 L
s
0 .202 1 r
.65799 .90714 m
.65634 .90312 L
s
.468 1 0 r
.65799 .90714 m
.65954 .90953 L
s
.069 1 0 r
.66118 .91318 m
.66152 .91309 L
s
0 .064 1 r
.66118 .91318 m
.65909 .90837 L
s
.319 1 0 r
.66118 .91318 m
.65961 .90907 L
s
0 1 .966 r
.66118 .91318 m
.65954 .90953 L
s
1 .878 0 r
.66118 .91318 m
.66422 .91937 L
s
0 .881 1 r
.66152 .91309 m
.66012 .90924 L
s
1 .65 0 r
.66152 .91309 m
.66222 .91283 L
s
0 .673 1 r
.66152 .91309 m
.66422 .91937 L
s
0 .968 1 r
.64613 .89223 m
.64578 .89306 L
s
.275 1 0 r
.64613 .89223 m
.64523 .89134 L
s
.944 1 0 r
.64613 .89223 m
.64425 .89457 L
s
0 1 .182 r
.64613 .89223 m
.64508 .89614 L
s
0 .332 1 r
.64613 .89223 m
.64735 .88908 L
s
0 1 .958 r
.64613 .89223 m
.64737 .89003 L
s
0 .722 1 r
.64578 .89306 m
.6485 .89591 L
s
0 1 .482 r
.64578 .89306 m
.64523 .89134 L
s
0 1 .565 r
.64578 .89306 m
.64606 .89319 L
s
.597 1 0 r
.64578 .89306 m
.64508 .89614 L
s
0 1 .225 r
.64578 .89306 m
.64526 .89617 L
s
0 .456 1 r
.64578 .89306 m
.64415 .89606 L
s
0 1 .585 r
.64578 .89306 m
.64502 .89702 L
s
0 1 .08 r
.64578 .89306 m
.64737 .89003 L
s
0 1 .504 r
.64578 .89306 m
.64686 .8899 L
s
0 1 .933 r
.64578 .89306 m
.64388 .88857 L
s
0 1 .65 r
.64578 .89306 m
.64723 .89153 L
s
0 .655 1 r
.6485 .89591 m
.65191 .89643 L
s
.105 0 1 r
.6485 .89591 m
.64606 .89319 L
s
0 1 .639 r
.6485 .89591 m
.6509 .89697 L
s
.887 1 0 r
.6485 .89591 m
.64502 .89702 L
s
1 .395 0 r
.6485 .89591 m
.64653 .8985 L
s
0 1 .621 r
.6485 .89591 m
.64723 .89153 L
s
0 .283 1 r
.6485 .89591 m
.64777 .89251 L
s
1 .22 0 r
.65191 .89643 m
.65686 .90511 L
s
.894 1 0 r
.65191 .89643 m
.6509 .89697 L
s
0 1 .867 r
.65191 .89643 m
.65578 .90385 L
s
1 .649 0 r
.65686 .90511 m
.65816 .90577 L
s
.235 1 0 r
.65686 .90511 m
.65578 .90385 L
s
0 1 .603 r
.65686 .90511 m
.65909 .90837 L
s
1 .123 0 r
.65816 .90577 m
.65909 .90837 L
s
.804 1 0 r
.65816 .90577 m
.66012 .90924 L
s
0 .92 1 r
.64346 .89052 m
.64425 .89165 L
s
.309 1 0 r
.64346 .89052 m
.64523 .89134 L
s
.814 1 0 r
.64346 .89052 m
.64338 .89407 L
s
.232 1 0 r
.64346 .89052 m
.64241 .89434 L
s
1 .043 0 r
.64346 .89052 m
.64582 .88834 L
s
0 1 .648 r
.64346 .89052 m
.64331 .88689 L
s
0 1 .438 r
.64425 .89165 m
.64788 .89546 L
s
1 .849 0 r
.64425 .89165 m
.64523 .89134 L
s
.225 1 0 r
.64425 .89165 m
.64606 .89319 L
s
1 .549 0 r
.64425 .89165 m
.64241 .89434 L
s
.521 1 0 r
.64425 .89165 m
.6428 .89394 L
s
0 1 .341 r
.64425 .89165 m
.64278 .89438 L
s
.167 0 1 r
.64425 .89165 m
.64409 .89565 L
s
.712 1 0 r
.64425 .89165 m
.64331 .88689 L
s
1 .431 0 r
.64425 .89165 m
.64464 .88786 L
s
0 .492 1 r
.64425 .89165 m
.64431 .889 L
s
0 .668 1 r
.64425 .89165 m
.64429 .88848 L
s
.752 1 0 r
.64788 .89546 m
.65319 .90165 L
s
0 1 .407 r
.64788 .89546 m
.64606 .89319 L
s
1 .89 0 r
.64788 .89546 m
.6509 .89697 L
s
0 1 .034 r
.64788 .89546 m
.64409 .89565 L
s
0 .125 1 r
.64788 .89546 m
.645 .89658 L
s
.875 1 0 r
.64788 .89546 m
.64429 .88848 L
s
0 .816 1 r
.64788 .89546 m
.64634 .89109 L
s
1 .531 0 r
.65319 .90165 m
.65615 .90342 L
s
0 1 .625 r
.65319 .90165 m
.6509 .89697 L
s
0 .683 1 r
.65319 .90165 m
.65578 .90385 L
s
0 .45 1 r
.65615 .90342 m
.65762 .90384 L
s
1 .777 0 r
.65615 .90342 m
.65578 .90385 L
s
1 .17 0 r
.65615 .90342 m
.65909 .90837 L
s
1 .922 0 r
.65762 .90384 m
.65909 .90837 L
s
0 1 .423 r
.65762 .90384 m
.66012 .90924 L
s
0 .187 1 r
.64289 .88991 m
.64371 .89117 L
s
0 .197 1 r
.64289 .88991 m
.64523 .89134 L
s
0 1 .843 r
.64289 .88991 m
.64176 .89189 L
s
.074 0 1 r
.64289 .88991 m
.64174 .89324 L
s
0 .059 1 r
.64289 .88991 m
.6426 .88456 L
s
1 .354 0 r
.64289 .88991 m
.64342 .88767 L
s
0 .637 1 r
.64371 .89117 m
.64767 .89456 L
s
0 .218 1 r
.64371 .89117 m
.64523 .89134 L
s
0 .931 1 r
.64371 .89117 m
.64606 .89319 L
s
0 1 .795 r
.64371 .89117 m
.64174 .89324 L
s
0 1 .546 r
.64371 .89117 m
.64216 .89293 L
s
0 .943 1 r
.64371 .89117 m
.63944 .88736 L
s
.635 1 0 r
.64371 .89117 m
.64452 .89633 L
s
.105 1 0 r
.64371 .89117 m
.64342 .88767 L
s
1 .184 0 r
.64371 .89117 m
.64403 .88749 L
s
0 1 .653 r
.64371 .89117 m
.64234 .88591 L
s
1 .407 0 r
.64371 .89117 m
.64533 .89033 L
s
0 .371 1 r
.64767 .89456 m
.65278 .90038 L
s
1 .187 0 r
.64767 .89456 m
.64606 .89319 L
s
0 .066 1 r
.64767 .89456 m
.6509 .89697 L
s
0 1 .439 r
.64767 .89456 m
.64452 .89633 L
s
0 1 .656 r
.64767 .89456 m
.64598 .89714 L
s
0 1 .434 r
.64767 .89456 m
.64533 .89033 L
s
0 1 .312 r
.64767 .89456 m
.64679 .89138 L
s
0 1 .686 r
.65278 .90038 m
.65529 .90119 L
s
1 .913 0 r
.65278 .90038 m
.6509 .89697 L
s
.204 1 0 r
.65278 .90038 m
.65578 .90385 L
s
.197 0 1 r
.65529 .90119 m
.65741 .90412 L
s
0 .222 1 r
.65529 .90119 m
.65578 .90385 L
s
1 .428 0 r
.65529 .90119 m
.65909 .90837 L
s
1 .279 0 r
.65741 .90412 m
.65909 .90837 L
s
0 .316 1 r
.65741 .90412 m
.66012 .90924 L
s
.596 1 0 r
.64664 .89294 m
.64609 .89371 L
s
.97 1 0 r
.64664 .89294 m
.64523 .89134 L
s
1 .701 0 r
.64664 .89294 m
.64438 .89446 L
s
0 1 .013 r
.64664 .89294 m
.64297 .89313 L
s
1 .306 0 r
.64664 .89294 m
.64702 .88897 L
s
1 .094 0 r
.64664 .89294 m
.64644 .88944 L
s
0 1 .723 r
.64609 .89371 m
.64907 .89738 L
s
.436 1 0 r
.64609 .89371 m
.64523 .89134 L
s
.893 1 0 r
.64609 .89371 m
.64606 .89319 L
s
0 .083 1 r
.64609 .89371 m
.64297 .89313 L
s
0 1 .104 r
.64609 .89371 m
.6428 .89353 L
s
1 .303 0 r
.64609 .89371 m
.64408 .89625 L
s
0 1 .692 r
.64609 .89371 m
.64488 .89687 L
s
.181 0 1 r
.64609 .89371 m
.64644 .88944 L
s
0 1 .367 r
.64609 .89371 m
.64592 .88929 L
s
0 1 .381 r
.64609 .89371 m
.64546 .89056 L
s
1 .561 0 r
.64609 .89371 m
.64742 .89232 L
s
.894 1 0 r
.64907 .89738 m
.65364 .90265 L
s
0 .477 1 r
.64907 .89738 m
.64606 .89319 L
s
1 .609 0 r
.64907 .89738 m
.6509 .89697 L
s
.769 1 0 r
.64907 .89738 m
.64488 .89687 L
s
.653 1 0 r
.64907 .89738 m
.64638 .89881 L
s
0 .742 1 r
.64907 .89738 m
.64742 .89232 L
s
0 .186 1 r
.64907 .89738 m
.64761 .89298 L
s
0 .17 1 r
.65364 .90265 m
.65632 .90454 L
s
0 .954 1 r
.65364 .90265 m
.6509 .89697 L
s
1 .036 0 r
.65364 .90265 m
.65578 .90385 L
s
1 .214 0 r
.65632 .90454 m
.66048 .91187 L
s
1 .315 0 r
.65632 .90454 m
.65578 .90385 L
s
.272 1 0 r
.65632 .90454 m
.65909 .90837 L
s
0 1 .018 r
.66048 .91187 m
.65909 .90837 L
s
1 .937 0 r
.66048 .91187 m
.66012 .90924 L
s
.474 1 0 r
.64561 .8918 m
.64634 .89338 L
s
0 .809 1 r
.64561 .8918 m
.64523 .89134 L
s
.419 1 0 r
.64561 .8918 m
.64509 .89536 L
s
0 1 .905 r
.64561 .8918 m
.64468 .89575 L
s
0 1 .575 r
.64561 .8918 m
.64761 .88924 L
s
1 .173 0 r
.64561 .8918 m
.64696 .88956 L
s
.16 1 0 r
.64634 .89338 m
.64833 .8945 L
s
0 1 .881 r
.64634 .89338 m
.64523 .89134 L
s
0 .809 1 r
.64634 .89338 m
.64606 .89319 L
s
.83 1 0 r
.64634 .89338 m
.64468 .89575 L
s
0 1 .174 r
.64634 .89338 m
.6433 .89378 L
s
0 1 .77 r
.64634 .89338 m
.64536 .89692 L
s
1 .931 0 r
.64634 .89338 m
.645 .8963 L
s
.143 0 1 r
.64634 .89338 m
.64696 .88956 L
s
0 1 .091 r
.64634 .89338 m
.646 .88895 L
s
.368 1 0 r
.64634 .89338 m
.64568 .89017 L
s
.134 0 1 r
.64634 .89338 m
.64677 .89071 L
s
1 .253 0 r
.64833 .8945 m
.65399 .90274 L
s
0 1 .023 r
.64833 .8945 m
.64606 .89319 L
s
0 .127 1 r
.64833 .8945 m
.6509 .89697 L
s
.192 1 0 r
.64833 .8945 m
.645 .8963 L
s
0 .26 1 r
.64833 .8945 m
.64573 .89707 L
s
1 .911 0 r
.64833 .8945 m
.64677 .89071 L
s
1 .081 0 r
.64833 .8945 m
.64663 .89105 L
s
0 1 .647 r
.65399 .90274 m
.65826 .90903 L
s
1 .114 0 r
.65399 .90274 m
.6509 .89697 L
s
0 1 .594 r
.65399 .90274 m
.65578 .90385 L
s
1 .749 0 r
.65826 .90903 m
.66124 .91363 L
s
0 .844 1 r
.65826 .90903 m
.65578 .90385 L
s
0 .085 1 r
.65826 .90903 m
.65909 .90837 L
s
1 .622 0 r
.66124 .91363 m
.65909 .90837 L
s
1 .419 0 r
.66124 .91363 m
.66012 .90924 L
s
0 1 .905 r
.64358 .88953 m
.64454 .89083 L
s
0 1 .954 r
.64358 .88953 m
.64523 .89134 L
s
0 .338 1 r
.64358 .88953 m
.64277 .89284 L
s
0 .704 1 r
.64358 .88953 m
.64198 .89234 L
s
1 .987 0 r
.64358 .88953 m
.64559 .88736 L
s
0 .013 1 r
.64358 .88953 m
.64507 .8871 L
s
0 1 .154 r
.64454 .89083 m
.64846 .89527 L
s
.177 0 1 r
.64454 .89083 m
.64523 .89134 L
s
0 1 .757 r
.64454 .89083 m
.64606 .89319 L
s
.51 1 0 r
.64454 .89083 m
.64198 .89234 L
s
0 1 .646 r
.64454 .89083 m
.64399 .89415 L
s
1 .152 0 r
.64454 .89083 m
.64305 .89396 L
s
0 .74 1 r
.64454 .89083 m
.64487 .8958 L
s
.4 1 0 r
.64454 .89083 m
.64507 .8871 L
s
0 1 .765 r
.64454 .89083 m
.64638 .88859 L
s
.101 0 1 r
.64454 .89083 m
.64291 .88641 L
s
0 .953 1 r
.64454 .89083 m
.64704 .89051 L
s
0 1 .236 r
.64846 .89527 m
.65274 .89935 L
s
0 .006 1 r
.64846 .89527 m
.64606 .89319 L
s
1 .801 0 r
.64846 .89527 m
.6509 .89697 L
s
0 1 .347 r
.64846 .89527 m
.64487 .8958 L
s
1 .253 0 r
.64846 .89527 m
.64609 .89737 L
s
0 .201 1 r
.64846 .89527 m
.64704 .89051 L
s
0 .228 1 r
.64846 .89527 m
.6478 .89202 L
s
0 .858 1 r
.65274 .89935 m
.65697 .90645 L
s
1 .891 0 r
.65274 .89935 m
.6509 .89697 L
s
.096 1 0 r
.65274 .89935 m
.65578 .90385 L
s
0 1 .428 r
.65697 .90645 m
.65869 .90893 L
s
0 1 .324 r
.65697 .90645 m
.65578 .90385 L
s
1 .546 0 r
.65697 .90645 m
.65909 .90837 L
s
0 .761 1 r
.65869 .90893 m
.65909 .90837 L
s
0 .798 1 r
.65869 .90893 m
.66012 .90924 L
s
0 1 .993 r
.64523 .89134 m
.64606 .89319 L
s
1 .497 0 r
.64523 .89134 m
.65002 .8949 L
s
1 .975 0 r
.64523 .89134 m
.64547 .89132 L
s
0 1 .323 r
.64523 .89134 m
.64799 .89344 L
s
.016 0 1 r
.64523 .89134 m
.64425 .89457 L
s
.821 1 0 r
.64523 .89134 m
.64338 .89407 L
s
1 .44 0 r
.64523 .89134 m
.64176 .89189 L
s
.421 1 0 r
.64523 .89134 m
.64438 .89446 L
s
.678 1 0 r
.64523 .89134 m
.64509 .89536 L
s
0 1 .329 r
.64523 .89134 m
.64277 .89284 L
s
0 .14 1 r
.64523 .89134 m
.64526 .89617 L
s
0 .405 1 r
.64523 .89134 m
.6428 .89394 L
s
0 1 .52 r
.64523 .89134 m
.64216 .89293 L
s
0 .795 1 r
.64523 .89134 m
.6428 .89353 L
s
0 .607 1 r
.64523 .89134 m
.6433 .89378 L
s
0 .034 1 r
.64523 .89134 m
.64399 .89415 L
s
0 1 .947 r
.64523 .89134 m
.64349 .89437 L
s
0 1 .288 r
.64523 .89134 m
.64679 .89607 L
s
0 1 .055 r
.64523 .89134 m
.6437 .89377 L
s
.023 0 1 r
.64523 .89134 m
.64557 .89559 L
s
1 .375 0 r
.64523 .89134 m
.64735 .88908 L
s
1 .426 0 r
.64523 .89134 m
.64582 .88834 L
s
.852 1 0 r
.64523 .89134 m
.6426 .88456 L
s
.203 1 0 r
.64523 .89134 m
.64702 .88897 L
s
0 .638 1 r
.64523 .89134 m
.64761 .88924 L
s
0 .171 1 r
.64523 .89134 m
.64559 .88736 L
s
0 1 .789 r
.64523 .89134 m
.64686 .8899 L
s
1 .56 0 r
.64523 .89134 m
.64464 .88786 L
s
.632 1 0 r
.64523 .89134 m
.64403 .88749 L
s
1 .621 0 r
.64523 .89134 m
.64592 .88929 L
s
1 .391 0 r
.64523 .89134 m
.646 .88895 L
s
0 1 .832 r
.64523 .89134 m
.64638 .88859 L
s
.583 1 0 r
.64523 .89134 m
.64617 .88957 L
s
.091 1 0 r
.64523 .89134 m
.64938 .8901 L
s
.19 0 1 r
.64523 .89134 m
.64584 .88771 L
s
0 .377 1 r
.64523 .89134 m
.64724 .88874 L
s
1 .357 0 r
.64606 .89319 m
.6509 .89697 L
s
0 1 .027 r
.64606 .89319 m
.64988 .89602 L
s
0 .556 1 r
.64606 .89319 m
.64652 .89171 L
s
.005 0 1 r
.64606 .89319 m
.64953 .89676 L
s
1 .554 0 r
.64606 .89319 m
.64349 .89437 L
s
.029 1 0 r
.64606 .89319 m
.64415 .89606 L
s
.613 1 0 r
.64606 .89319 m
.64278 .89438 L
s
.515 1 0 r
.64606 .89319 m
.63944 .88736 L
s
0 .945 1 r
.64606 .89319 m
.64408 .89625 L
s
0 .463 1 r
.64606 .89319 m
.64536 .89692 L
s
0 1 .945 r
.64606 .89319 m
.64305 .89396 L
s
0 .999 1 r
.64606 .89319 m
.64653 .8985 L
s
0 .52 1 r
.64606 .89319 m
.645 .89658 L
s
1 .127 0 r
.64606 .89319 m
.64598 .89714 L
s
1 .827 0 r
.64606 .89319 m
.64638 .89881 L
s
.11 0 1 r
.64606 .89319 m
.64573 .89707 L
s
0 .372 1 r
.64606 .89319 m
.64609 .89737 L
s
.19 0 1 r
.64606 .89319 m
.6457 .89559 L
s
1 .455 0 r
.64606 .89319 m
.64577 .89476 L
s
0 1 .793 r
.64606 .89319 m
.6454 .89529 L
s
1 .966 0 r
.64606 .89319 m
.64772 .89947 L
s
0 .949 1 r
.64606 .89319 m
.64617 .88957 L
s
0 1 .091 r
.64606 .89319 m
.64388 .88857 L
s
.123 0 1 r
.64606 .89319 m
.64431 .889 L
s
1 .674 0 r
.64606 .89319 m
.64234 .88591 L
s
1 .067 0 r
.64606 .89319 m
.64546 .89056 L
s
1 .726 0 r
.64606 .89319 m
.64568 .89017 L
s
0 .11 1 r
.64606 .89319 m
.64291 .88641 L
s
.729 1 0 r
.64606 .89319 m
.64777 .89251 L
s
0 1 .739 r
.64606 .89319 m
.64634 .89109 L
s
0 1 .711 r
.64606 .89319 m
.64679 .89138 L
s
.182 0 1 r
.64606 .89319 m
.64761 .89298 L
s
0 .473 1 r
.64606 .89319 m
.64663 .89105 L
s
1 .785 0 r
.64606 .89319 m
.6478 .89202 L
s
0 1 .137 r
.64606 .89319 m
.64904 .89238 L
s
0 1 .93 r
.64606 .89319 m
.64874 .89108 L
s
0 .399 1 r
.64606 .89319 m
.64625 .88858 L
s
0 .945 1 r
.64606 .89319 m
.64886 .8928 L
s
0 1 .267 r
.6509 .89697 m
.65578 .90385 L
s
0 1 .674 r
.6509 .89697 m
.6539 .8991 L
s
1 .988 0 r
.6509 .89697 m
.65242 .89723 L
s
.031 1 0 r
.6509 .89697 m
.65301 .89941 L
s
.609 1 0 r
.6509 .89697 m
.6457 .89559 L
s
1 .405 0 r
.6509 .89697 m
.64904 .89238 L
s
1 .509 0 r
.65578 .90385 m
.65909 .90837 L
s
.194 1 0 r
.65578 .90385 m
.65795 .90679 L
s
1 .328 0 r
.65578 .90385 m
.65807 .90379 L
s
.199 0 1 r
.65578 .90385 m
.65756 .90677 L
s
0 1 .702 r
.65909 .90837 m
.66012 .90924 L
s
.399 1 0 r
.65909 .90837 m
.66168 .91367 L
s
0 .529 1 r
.65909 .90837 m
.66089 .90589 L
s
0 1 .386 r
.65909 .90837 m
.65961 .90907 L
s
0 .519 1 r
.66012 .90924 m
.66309 .91413 L
s
0 1 .855 r
.66012 .90924 m
.66356 .91517 L
s
0 .866 1 r
.66012 .90924 m
.66222 .91283 L
s
0 .231 1 r
.65213 .89602 m
.65002 .8949 L
s
0 1 .027 r
.65213 .89602 m
.64873 .89736 L
s
0 .431 1 r
.65213 .89602 m
.65106 .89032 L
s
.418 1 0 r
.64509 .89156 m
.64547 .89132 L
s
.031 1 0 r
.64509 .89156 m
.643 .89324 L
s
0 1 .866 r
.64509 .89156 m
.64657 .88806 L
s
0 .725 1 r
.64863 .89325 m
.64799 .89344 L
s
.148 1 0 r
.64863 .89325 m
.64512 .89462 L
s
0 .899 1 r
.64863 .89325 m
.6493 .89033 L
s
.308 1 0 r
.64988 .89602 m
.65198 .89804 L
s
0 1 .997 r
.64988 .89602 m
.64577 .89476 L
s
0 1 .122 r
.64988 .89602 m
.64876 .89862 L
s
0 1 .82 r
.64988 .89602 m
.64874 .89108 L
s
1 .999 0 r
.64988 .89602 m
.6507 .89218 L
s
0 1 .649 r
.6539 .8991 m
.65445 .89885 L
s
0 1 .765 r
.65795 .90679 m
.65849 .90646 L
s
.19 1 0 r
.66168 .91367 m
.66241 .91468 L
s
1 .211 0 r
.65002 .8949 m
.64679 .89607 L
s
1 .493 0 r
.65002 .8949 m
.64873 .89736 L
s
1 .723 0 r
.65002 .8949 m
.64938 .8901 L
s
1 .043 0 r
.65002 .8949 m
.65106 .89032 L
s
0 .381 1 r
.64652 .89171 m
.64798 .89287 L
s
0 1 .153 r
.64652 .89171 m
.6454 .89529 L
s
0 .483 1 r
.64652 .89171 m
.646 .89557 L
s
0 .078 1 r
.64652 .89171 m
.64625 .88858 L
s
0 1 .228 r
.64652 .89171 m
.6487 .89008 L
s
0 1 .485 r
.65242 .89723 m
.65275 .89698 L
s
.111 0 1 r
.65807 .90379 m
.65867 .90395 L
s
1 .448 0 r
.66089 .90589 m
.66159 .90568 L
s
1 .065 0 r
.64547 .89132 m
.6437 .89377 L
s
0 .816 1 r
.64547 .89132 m
.643 .89324 L
s
1 .497 0 r
.64547 .89132 m
.64584 .88771 L
s
.712 1 0 r
.64547 .89132 m
.64657 .88806 L
s
0 1 .535 r
.64953 .89676 m
.65083 .89828 L
s
.783 1 0 r
.64953 .89676 m
.64772 .89947 L
s
0 1 .115 r
.64953 .89676 m
.6477 .89867 L
s
0 .147 1 r
.64953 .89676 m
.64886 .8928 L
s
0 1 .285 r
.64953 .89676 m
.65042 .89366 L
s
.223 1 0 r
.65301 .89941 m
.65366 .89964 L
s
0 1 .425 r
.65756 .90677 m
.65634 .90312 L
s
0 .831 1 r
.65961 .90907 m
.65954 .90953 L
s
1 .961 0 r
.64799 .89344 m
.64557 .89559 L
s
0 1 .531 r
.64799 .89344 m
.64512 .89462 L
s
1 .705 0 r
.64799 .89344 m
.64724 .88874 L
s
0 1 .649 r
.64799 .89344 m
.6493 .89033 L
s
.918 1 0 r
.65198 .89804 m
.64876 .89862 L
s
0 .355 1 r
.65198 .89804 m
.6507 .89218 L
s
.231 1 0 r
.64798 .89287 m
.646 .89557 L
s
1 .256 0 r
.64798 .89287 m
.6487 .89008 L
s
0 .645 1 r
.65083 .89828 m
.6477 .89867 L
s
.003 1 0 r
.65083 .89828 m
.65042 .89366 L
s
0 .139 1 r
.64998 .88592 m
.65081 .88817 L
s
.451 1 0 r
.64998 .88592 m
.64669 .885 L
s
0 .69 1 r
.64998 .88592 m
.65 .88217 L
s
.06 1 0 r
.64998 .88592 m
.64866 .88623 L
s
1 .808 0 r
.64998 .88592 m
.65072 .8862 L
s
0 1 .848 r
.64998 .88592 m
.65164 .88942 L
s
.273 1 0 r
.64998 .88592 m
.64938 .8901 L
s
0 1 .523 r
.64998 .88592 m
.65106 .89032 L
s
0 1 .454 r
.64998 .88592 m
.6507 .89218 L
s
1 .903 0 r
.64998 .88592 m
.64932 .88185 L
s
1 .99 0 r
.64998 .88592 m
.65089 .88189 L
s
.068 1 0 r
.64998 .88592 m
.64896 .88444 L
s
0 1 .047 r
.65081 .88817 m
.65544 .88959 L
s
.363 1 0 r
.65081 .88817 m
.64632 .88719 L
s
.001 1 0 r
.65081 .88817 m
.64866 .88623 L
s
0 .226 1 r
.65081 .88817 m
.65467 .8921 L
s
.846 1 0 r
.65081 .88817 m
.65164 .88942 L
s
0 .535 1 r
.65081 .88817 m
.65518 .89189 L
s
.199 1 0 r
.65081 .88817 m
.64874 .89108 L
s
0 1 .685 r
.65081 .88817 m
.6507 .89218 L
s
1 .486 0 r
.65081 .88817 m
.64609 .88332 L
s
.136 1 0 r
.65081 .88817 m
.64896 .88444 L
s
.871 1 0 r
.65544 .88959 m
.66031 .89337 L
s
.036 0 1 r
.65544 .88959 m
.65212 .89048 L
s
1 .305 0 r
.65544 .88959 m
.65467 .8921 L
s
.342 1 0 r
.65544 .88959 m
.65853 .89371 L
s
0 .387 1 r
.65544 .88959 m
.65518 .89189 L
s
1 .983 0 r
.65544 .88959 m
.65943 .89458 L
s
0 .907 1 r
.66031 .89337 m
.66318 .89229 L
s
0 .697 1 r
.66031 .89337 m
.65755 .89324 L
s
.842 1 0 r
.66031 .89337 m
.65853 .89371 L
s
.647 1 0 r
.66031 .89337 m
.66243 .8925 L
s
.588 1 0 r
.66031 .89337 m
.65943 .89458 L
s
1 .331 0 r
.66031 .89337 m
.6623 .89219 L
s
0 .351 1 r
.66318 .89229 m
.66478 .89311 L
s
.66 1 0 r
.66318 .89229 m
.66121 .89402 L
s
1 .979 0 r
.66318 .89229 m
.66243 .8925 L
s
0 .606 1 r
.66318 .89229 m
.6623 .89219 L
s
0 .428 1 r
.66318 .89229 m
.66623 .89273 L
s
.447 1 0 r
.66478 .89311 m
.66333 .89419 L
s
0 1 .939 r
.66478 .89311 m
.66645 .89715 L
s
.286 1 0 r
.66478 .89311 m
.66623 .89273 L
s
0 .314 1 r
.64822 .88612 m
.65024 .88611 L
s
1 .173 0 r
.64822 .88612 m
.64669 .885 L
s
0 1 .396 r
.64822 .88612 m
.64842 .885 L
s
1 .583 0 r
.64822 .88612 m
.64797 .88646 L
s
.156 0 1 r
.64822 .88612 m
.64644 .88321 L
s
.363 1 0 r
.64822 .88612 m
.64934 .88598 L
s
0 1 .453 r
.64822 .88612 m
.64584 .88771 L
s
.972 1 0 r
.64822 .88612 m
.64657 .88806 L
s
0 .9 1 r
.64822 .88612 m
.6487 .89008 L
s
1 .523 0 r
.64822 .88612 m
.6482 .88214 L
s
0 1 .178 r
.64822 .88612 m
.64939 .88249 L
s
.725 1 0 r
.64822 .88612 m
.64779 .88391 L
s
.015 0 1 r
.65024 .88611 m
.65654 .88997 L
s
0 1 .285 r
.65024 .88611 m
.64632 .88719 L
s
1 .459 0 r
.65024 .88611 m
.64797 .88646 L
s
1 .644 0 r
.65024 .88611 m
.65471 .89041 L
s
1 .416 0 r
.65024 .88611 m
.64934 .88598 L
s
0 .222 1 r
.65024 .88611 m
.65476 .88698 L
s
0 1 .828 r
.65024 .88611 m
.64625 .88858 L
s
0 1 .944 r
.65024 .88611 m
.6487 .89008 L
s
0 .72 1 r
.65024 .88611 m
.64602 .88416 L
s
1 .747 0 r
.65024 .88611 m
.64779 .88391 L
s
.304 1 0 r
.65654 .88997 m
.66123 .89228 L
s
0 .673 1 r
.65654 .88997 m
.65212 .89048 L
s
1 .707 0 r
.65654 .88997 m
.65471 .89041 L
s
1 .467 0 r
.65654 .88997 m
.6593 .89007 L
s
0 .823 1 r
.65654 .88997 m
.65476 .88698 L
s
0 .385 1 r
.65654 .88997 m
.66038 .88955 L
s
0 1 .373 r
.66123 .89228 m
.66454 .8957 L
s
.058 1 0 r
.66123 .89228 m
.65755 .89324 L
s
.257 1 0 r
.66123 .89228 m
.6593 .89007 L
s
0 1 .725 r
.66123 .89228 m
.66364 .89427 L
s
1 .225 0 r
.66123 .89228 m
.66038 .88955 L
s
0 .739 1 r
.66123 .89228 m
.66477 .89562 L
s
1 .984 0 r
.66454 .8957 m
.66615 .89488 L
s
.167 0 1 r
.66454 .8957 m
.66121 .89402 L
s
.103 1 0 r
.66454 .8957 m
.66364 .89427 L
s
0 1 .245 r
.66454 .8957 m
.66477 .89562 L
s
.09 0 1 r
.66454 .8957 m
.6672 .89432 L
s
0 1 .416 r
.66615 .89488 m
.66333 .89419 L
s
1 .358 0 r
.66615 .89488 m
.66567 .89308 L
s
1 .139 0 r
.66615 .89488 m
.6672 .89432 L
s
1 .147 0 r
.64962 .88755 m
.65098 .88949 L
s
.19 0 1 r
.64962 .88755 m
.64669 .885 L
s
.073 0 1 r
.64962 .88755 m
.6516 .88806 L
s
.833 1 0 r
.64962 .88755 m
.6494 .88939 L
s
.959 1 0 r
.64962 .88755 m
.64964 .88664 L
s
1 .686 0 r
.64962 .88755 m
.65156 .89127 L
s
.572 1 0 r
.64962 .88755 m
.64724 .88874 L
s
0 1 .441 r
.64962 .88755 m
.6493 .89033 L
s
0 1 .177 r
.64962 .88755 m
.65042 .89366 L
s
0 1 .133 r
.64962 .88755 m
.64859 .88264 L
s
.016 0 1 r
.64962 .88755 m
.65054 .88393 L
s
1 .024 0 r
.64962 .88755 m
.64886 .88677 L
s
1 .474 0 r
.65098 .88949 m
.65686 .89443 L
s
1 .437 0 r
.65098 .88949 m
.64632 .88719 L
s
0 1 .5 r
.65098 .88949 m
.6494 .88939 L
s
0 .607 1 r
.65098 .88949 m
.65522 .8938 L
s
.525 1 0 r
.65098 .88949 m
.65156 .89127 L
s
1 .434 0 r
.65098 .88949 m
.65496 .89066 L
s
.744 1 0 r
.65098 .88949 m
.64886 .8928 L
s
0 .304 1 r
.65098 .88949 m
.65042 .89366 L
s
0 .309 1 r
.65098 .88949 m
.64614 .88479 L
s
0 .588 1 r
.65098 .88949 m
.64886 .88677 L
s
0 .736 1 r
.65686 .89443 m
.66141 .8978 L
s
0 .094 1 r
.65686 .89443 m
.65212 .89048 L
s
0 .807 1 r
.65686 .89443 m
.65522 .8938 L
s
.85 1 0 r
.65686 .89443 m
.66009 .8969 L
s
0 .484 1 r
.65686 .89443 m
.65496 .89066 L
s
.995 1 0 r
.65686 .89443 m
.66073 .8966 L
s
.572 1 0 r
.66141 .8978 m
.66454 .89854 L
s
1 .523 0 r
.66141 .8978 m
.65755 .89324 L
s
.581 1 0 r
.66141 .8978 m
.66009 .8969 L
s
1 .839 0 r
.66141 .8978 m
.66322 .8969 L
s
.008 0 1 r
.66141 .8978 m
.66073 .8966 L
s
.589 1 0 r
.66141 .8978 m
.66379 .89662 L
s
0 1 .49 r
.66454 .89854 m
.66573 .8979 L
s
0 .916 1 r
.66454 .89854 m
.66121 .89402 L
s
0 .362 1 r
.66454 .89854 m
.66322 .8969 L
s
0 .508 1 r
.66454 .89854 m
.66379 .89662 L
s
1 .744 0 r
.66454 .89854 m
.66704 .89737 L
s
1 .083 0 r
.66573 .8979 m
.66333 .89419 L
s
.208 1 0 r
.66573 .8979 m
.66613 .89786 L
s
0 1 .789 r
.66573 .8979 m
.66704 .89737 L
s
0 1 .458 r
.64827 .88606 m
.64663 .88676 L
s
1 .107 0 r
.64827 .88606 m
.64669 .885 L
s
.267 1 0 r
.64827 .88606 m
.64735 .88908 L
s
0 1 .097 r
.64827 .88606 m
.64737 .89003 L
s
0 1 .442 r
.64827 .88606 m
.64852 .88206 L
s
0 .143 1 r
.64827 .88606 m
.64714 .88242 L
s
0 .866 1 r
.64663 .88676 m
.64871 .88849 L
s
0 .998 1 r
.64663 .88676 m
.64669 .885 L
s
1 .229 0 r
.64663 .88676 m
.64632 .88719 L
s
1 .487 0 r
.64663 .88676 m
.64737 .89003 L
s
1 .95 0 r
.64663 .88676 m
.64686 .8899 L
s
.033 0 1 r
.64663 .88676 m
.64388 .88857 L
s
.052 0 1 r
.64663 .88676 m
.64723 .89153 L
s
.756 1 0 r
.64663 .88676 m
.64714 .88242 L
s
0 1 .34 r
.64663 .88676 m
.64692 .8827 L
s
1 .466 0 r
.64663 .88676 m
.64371 .8834 L
s
.594 1 0 r
.64663 .88676 m
.64524 .88453 L
s
0 1 .068 r
.64871 .88849 m
.6546 .89339 L
s
0 .013 1 r
.64871 .88849 m
.64632 .88719 L
s
0 .111 1 r
.64871 .88849 m
.65212 .89048 L
s
1 .705 0 r
.64871 .88849 m
.64723 .89153 L
s
0 .865 1 r
.64871 .88849 m
.64777 .89251 L
s
.85 1 0 r
.64871 .88849 m
.64524 .88453 L
s
0 .87 1 r
.64871 .88849 m
.64485 .88536 L
s
1 .959 0 r
.6546 .89339 m
.65833 .89334 L
s
0 .386 1 r
.6546 .89339 m
.65212 .89048 L
s
0 1 .692 r
.6546 .89339 m
.65755 .89324 L
s
0 .112 1 r
.65833 .89334 m
.66114 .89424 L
s
0 .159 1 r
.65833 .89334 m
.65755 .89324 L
s
0 1 .921 r
.65833 .89334 m
.66121 .89402 L
s
0 .402 1 r
.66114 .89424 m
.66121 .89402 L
s
1 .298 0 r
.66114 .89424 m
.66333 .89419 L
s
.557 1 0 r
.64505 .88371 m
.64406 .88389 L
s
1 .382 0 r
.64505 .88371 m
.64669 .885 L
s
.913 1 0 r
.64505 .88371 m
.64582 .88834 L
s
1 .421 0 r
.64505 .88371 m
.64331 .88689 L
s
.161 1 0 r
.64505 .88371 m
.64742 .88127 L
s
.249 1 0 r
.64505 .88371 m
.64472 .88015 L
s
0 .18 1 r
.64406 .88389 m
.64776 .88754 L
s
.048 0 1 r
.64406 .88389 m
.64669 .885 L
s
1 .343 0 r
.64406 .88389 m
.64632 .88719 L
s
1 .428 0 r
.64406 .88389 m
.64331 .88689 L
s
.918 1 0 r
.64406 .88389 m
.64464 .88786 L
s
0 1 .526 r
.64406 .88389 m
.64431 .889 L
s
.918 1 0 r
.64406 .88389 m
.64429 .88848 L
s
0 1 .059 r
.64406 .88389 m
.64472 .88015 L
s
.029 0 1 r
.64406 .88389 m
.64574 .88133 L
s
.272 1 0 r
.64406 .88389 m
.64334 .88279 L
s
.293 1 0 r
.64406 .88389 m
.64393 .88259 L
s
.865 1 0 r
.64776 .88754 m
.65425 .89243 L
s
.212 1 0 r
.64776 .88754 m
.64632 .88719 L
s
.693 1 0 r
.64776 .88754 m
.65212 .89048 L
s
0 1 .698 r
.64776 .88754 m
.64429 .88848 L
s
0 1 .469 r
.64776 .88754 m
.64634 .89109 L
s
0 .037 1 r
.64776 .88754 m
.64393 .88259 L
s
1 .493 0 r
.64776 .88754 m
.64424 .88484 L
s
0 1 .601 r
.65425 .89243 m
.65832 .89176 L
s
.005 0 1 r
.65425 .89243 m
.65212 .89048 L
s
0 1 .82 r
.65425 .89243 m
.65755 .89324 L
s
.082 0 1 r
.65832 .89176 m
.66096 .89087 L
s
0 .85 1 r
.65832 .89176 m
.65755 .89324 L
s
0 1 .77 r
.65832 .89176 m
.66121 .89402 L
s
0 1 .274 r
.66096 .89087 m
.66121 .89402 L
s
1 .175 0 r
.66096 .89087 m
.66333 .89419 L
s
0 .079 1 r
.64407 .88344 m
.64401 .8848 L
s
1 .092 0 r
.64407 .88344 m
.64669 .885 L
s
0 .254 1 r
.64407 .88344 m
.6426 .88456 L
s
1 .392 0 r
.64407 .88344 m
.64342 .88767 L
s
0 1 .253 r
.64407 .88344 m
.64543 .87954 L
s
.627 1 0 r
.64407 .88344 m
.64355 .88048 L
s
.054 1 0 r
.64401 .8848 m
.64718 .8873 L
s
0 .399 1 r
.64401 .8848 m
.64669 .885 L
s
.037 1 0 r
.64401 .8848 m
.64632 .88719 L
s
0 .107 1 r
.64401 .8848 m
.64342 .88767 L
s
0 1 .615 r
.64401 .8848 m
.64403 .88749 L
s
0 .729 1 r
.64401 .8848 m
.64234 .88591 L
s
0 1 .646 r
.64401 .8848 m
.64533 .89033 L
s
1 .331 0 r
.64401 .8848 m
.64355 .88048 L
s
0 .296 1 r
.64401 .8848 m
.64502 .88139 L
s
0 .712 1 r
.64401 .8848 m
.64129 .88041 L
s
0 1 .62 r
.64401 .8848 m
.64275 .88302 L
s
.499 1 0 r
.64718 .8873 m
.65293 .88808 L
s
0 1 .004 r
.64718 .8873 m
.64632 .88719 L
s
0 .028 1 r
.64718 .8873 m
.65212 .89048 L
s
.08 1 0 r
.64718 .8873 m
.64533 .89033 L
s
.951 1 0 r
.64718 .8873 m
.64679 .89138 L
s
.074 0 1 r
.64718 .8873 m
.64275 .88302 L
s
0 .857 1 r
.64718 .8873 m
.64361 .8845 L
s
0 1 .6 r
.65293 .88808 m
.6568 .88821 L
s
1 .14 0 r
.65293 .88808 m
.65212 .89048 L
s
0 .966 1 r
.65293 .88808 m
.65755 .89324 L
s
.761 1 0 r
.6568 .88821 m
.6586 .8871 L
s
0 .137 1 r
.6568 .88821 m
.65755 .89324 L
s
.124 1 0 r
.6568 .88821 m
.66121 .89402 L
s
0 .759 1 r
.6586 .8871 m
.66121 .89402 L
s
1 .142 0 r
.6586 .8871 m
.66333 .89419 L
s
1 .038 0 r
.64705 .88472 m
.64583 .88637 L
s
0 1 .204 r
.64705 .88472 m
.64669 .885 L
s
0 .013 1 r
.64705 .88472 m
.64702 .88897 L
s
0 .106 1 r
.64705 .88472 m
.64644 .88944 L
s
0 1 .086 r
.64705 .88472 m
.64732 .88139 L
s
0 1 .807 r
.64705 .88472 m
.646 .88209 L
s
.006 0 1 r
.64583 .88637 m
.64837 .88895 L
s
.624 1 0 r
.64583 .88637 m
.64669 .885 L
s
.196 1 0 r
.64583 .88637 m
.64632 .88719 L
s
0 1 .366 r
.64583 .88637 m
.64644 .88944 L
s
0 .465 1 r
.64583 .88637 m
.64592 .88929 L
s
0 1 .207 r
.64583 .88637 m
.64546 .89056 L
s
.056 0 1 r
.64583 .88637 m
.64742 .89232 L
s
0 .879 1 r
.64583 .88637 m
.646 .88209 L
s
.914 1 0 r
.64583 .88637 m
.6463 .88247 L
s
1 .25 0 r
.64583 .88637 m
.64345 .88374 L
s
1 .436 0 r
.64583 .88637 m
.64466 .88531 L
s
.084 1 0 r
.64837 .88895 m
.65341 .88848 L
s
1 .421 0 r
.64837 .88895 m
.64632 .88719 L
s
1 .778 0 r
.64837 .88895 m
.65212 .89048 L
s
0 .3 1 r
.64837 .88895 m
.64742 .89232 L
s
0 1 .873 r
.64837 .88895 m
.64761 .89298 L
s
0 1 .36 r
.64837 .88895 m
.64466 .88531 L
s
1 .534 0 r
.64837 .88895 m
.64442 .88579 L
s
1 .075 0 r
.65341 .88848 m
.65861 .89492 L
s
1 .378 0 r
.65341 .88848 m
.65212 .89048 L
s
0 1 .954 r
.65341 .88848 m
.65755 .89324 L
s
0 .01 1 r
.65861 .89492 m
.66074 .89389 L
s
0 .833 1 r
.65861 .89492 m
.65755 .89324 L
s
.246 1 0 r
.65861 .89492 m
.66121 .89402 L
s
.844 1 0 r
.66074 .89389 m
.66121 .89402 L
s
0 .094 1 r
.66074 .89389 m
.66333 .89419 L
s
.099 1 0 r
.64698 .88476 m
.6466 .8864 L
s
0 .677 1 r
.64698 .88476 m
.64669 .885 L
s
1 .082 0 r
.64698 .88476 m
.64761 .88924 L
s
0 .223 1 r
.64698 .88476 m
.64696 .88956 L
s
0 .438 1 r
.64698 .88476 m
.64822 .88157 L
s
0 .226 1 r
.64698 .88476 m
.64694 .88179 L
s
.897 1 0 r
.6466 .8864 m
.64913 .88957 L
s
1 .282 0 r
.6466 .8864 m
.64669 .885 L
s
0 1 .143 r
.6466 .8864 m
.64632 .88719 L
s
0 .536 1 r
.6466 .8864 m
.64696 .88956 L
s
0 .155 1 r
.6466 .8864 m
.646 .88895 L
s
0 .576 1 r
.6466 .8864 m
.64568 .89017 L
s
0 1 .022 r
.6466 .8864 m
.64677 .89071 L
s
1 .273 0 r
.6466 .8864 m
.64694 .88179 L
s
1 .008 0 r
.6466 .8864 m
.6465 .88193 L
s
0 .918 1 r
.6466 .8864 m
.64423 .88353 L
s
0 1 .792 r
.6466 .8864 m
.64564 .88501 L
s
0 1 .224 r
.64913 .88957 m
.65507 .89402 L
s
1 .266 0 r
.64913 .88957 m
.64632 .88719 L
s
0 .832 1 r
.64913 .88957 m
.65212 .89048 L
s
1 .327 0 r
.64913 .88957 m
.64677 .89071 L
s
1 .639 0 r
.64913 .88957 m
.64663 .89105 L
s
1 .399 0 r
.64913 .88957 m
.64564 .88501 L
s
.757 1 0 r
.64913 .88957 m
.64485 .88584 L
s
0 1 .478 r
.65507 .89402 m
.65969 .89672 L
s
0 .216 1 r
.65507 .89402 m
.65212 .89048 L
s
.782 1 0 r
.65507 .89402 m
.65755 .89324 L
s
0 .019 1 r
.65969 .89672 m
.66196 .89548 L
s
0 1 .778 r
.65969 .89672 m
.65755 .89324 L
s
0 .207 1 r
.65969 .89672 m
.66121 .89402 L
s
0 .792 1 r
.66196 .89548 m
.66121 .89402 L
s
0 .703 1 r
.66196 .89548 m
.66333 .89419 L
s
0 1 .394 r
.6459 .88302 m
.64553 .8845 L
s
.187 1 0 r
.6459 .88302 m
.64669 .885 L
s
1 .761 0 r
.6459 .88302 m
.64559 .88736 L
s
.175 0 1 r
.6459 .88302 m
.64507 .8871 L
s
1 .917 0 r
.6459 .88302 m
.64693 .87998 L
s
.372 1 0 r
.6459 .88302 m
.64579 .87925 L
s
.726 1 0 r
.64553 .8845 m
.64871 .88798 L
s
1 .299 0 r
.64553 .8845 m
.64669 .885 L
s
0 .804 1 r
.64553 .8845 m
.64632 .88719 L
s
0 .282 1 r
.64553 .8845 m
.64507 .8871 L
s
.608 1 0 r
.64553 .8845 m
.64638 .88859 L
s
.171 0 1 r
.64553 .8845 m
.64291 .88641 L
s
.04 1 0 r
.64553 .8845 m
.64704 .89051 L
s
0 .039 1 r
.64553 .8845 m
.64579 .87925 L
s
1 .613 0 r
.64553 .8845 m
.64627 .88091 L
s
0 .095 1 r
.64553 .8845 m
.64212 .87964 L
s
.341 1 0 r
.64553 .8845 m
.64503 .88308 L
s
1 .433 0 r
.64871 .88798 m
.65491 .89348 L
s
.712 1 0 r
.64871 .88798 m
.64632 .88719 L
s
0 1 .931 r
.64871 .88798 m
.65212 .89048 L
s
.142 1 0 r
.64871 .88798 m
.64704 .89051 L
s
.47 1 0 r
.64871 .88798 m
.6478 .89202 L
s
0 1 .055 r
.64871 .88798 m
.64503 .88308 L
s
.799 1 0 r
.64871 .88798 m
.6449 .88503 L
s
0 1 .286 r
.65491 .89348 m
.65893 .89368 L
s
0 1 .646 r
.65491 .89348 m
.65212 .89048 L
s
0 1 .579 r
.65491 .89348 m
.65755 .89324 L
s
0 1 .215 r
.65893 .89368 m
.66235 .89632 L
s
0 .632 1 r
.65893 .89368 m
.65755 .89324 L
s
0 .655 1 r
.65893 .89368 m
.66121 .89402 L
s
1 .272 0 r
.66235 .89632 m
.66121 .89402 L
s
0 1 .53 r
.66235 .89632 m
.66333 .89419 L
s
.834 1 0 r
.64669 .885 m
.64632 .88719 L
s
1 .744 0 r
.64669 .885 m
.65072 .8862 L
s
.446 1 0 r
.64669 .885 m
.64644 .88321 L
s
0 1 .554 r
.64669 .885 m
.64964 .88664 L
s
0 1 .3 r
.64669 .885 m
.64735 .88908 L
s
.639 1 0 r
.64669 .885 m
.64582 .88834 L
s
.089 1 0 r
.64669 .885 m
.6426 .88456 L
s
0 1 .073 r
.64669 .885 m
.64702 .88897 L
s
1 .838 0 r
.64669 .885 m
.64761 .88924 L
s
.217 1 0 r
.64669 .885 m
.64559 .88736 L
s
0 .109 1 r
.64669 .885 m
.64686 .8899 L
s
0 .861 1 r
.64669 .885 m
.64464 .88786 L
s
1 .444 0 r
.64669 .885 m
.64403 .88749 L
s
.378 1 0 r
.64669 .885 m
.64592 .88929 L
s
0 .993 1 r
.64669 .885 m
.646 .88895 L
s
.002 1 0 r
.64669 .885 m
.64638 .88859 L
s
.036 1 0 r
.64669 .885 m
.64617 .88957 L
s
.443 1 0 r
.64669 .885 m
.64938 .8901 L
s
0 .642 1 r
.64669 .885 m
.64584 .88771 L
s
0 1 .907 r
.64669 .885 m
.64724 .88874 L
s
0 .186 1 r
.64669 .885 m
.64852 .88206 L
s
.489 1 0 r
.64669 .885 m
.64742 .88127 L
s
0 .73 1 r
.64669 .885 m
.64543 .87954 L
s
.766 1 0 r
.64669 .885 m
.64732 .88139 L
s
0 .682 1 r
.64669 .885 m
.64822 .88157 L
s
0 .563 1 r
.64669 .885 m
.64693 .87998 L
s
0 1 .277 r
.64669 .885 m
.64692 .8827 L
s
0 1 .051 r
.64669 .885 m
.64574 .88133 L
s
.261 1 0 r
.64669 .885 m
.64502 .88139 L
s
0 .118 1 r
.64669 .885 m
.6463 .88247 L
s
0 .884 1 r
.64669 .885 m
.6465 .88193 L
s
.919 1 0 r
.64669 .885 m
.64627 .88091 L
s
1 .025 0 r
.64669 .885 m
.64572 .88256 L
s
0 1 .07 r
.64669 .885 m
.64932 .88185 L
s
0 1 .302 r
.64669 .885 m
.6482 .88214 L
s
1 .737 0 r
.64669 .885 m
.64859 .88264 L
s
.531 1 0 r
.64632 .88719 m
.65212 .89048 L
s
0 1 .545 r
.64632 .88719 m
.64866 .88623 L
s
1 .693 0 r
.64632 .88719 m
.64797 .88646 L
s
0 1 .711 r
.64632 .88719 m
.6494 .88939 L
s
0 1 .413 r
.64632 .88719 m
.64617 .88957 L
s
0 1 .878 r
.64632 .88719 m
.64388 .88857 L
s
.088 1 0 r
.64632 .88719 m
.64431 .889 L
s
0 .274 1 r
.64632 .88719 m
.64234 .88591 L
s
0 .094 1 r
.64632 .88719 m
.64546 .89056 L
s
.632 1 0 r
.64632 .88719 m
.64568 .89017 L
s
1 .254 0 r
.64632 .88719 m
.64291 .88641 L
s
0 .958 1 r
.64632 .88719 m
.64777 .89251 L
s
0 .379 1 r
.64632 .88719 m
.64634 .89109 L
s
1 .346 0 r
.64632 .88719 m
.64679 .89138 L
s
.692 1 0 r
.64632 .88719 m
.64761 .89298 L
s
0 .168 1 r
.64632 .88719 m
.64663 .89105 L
s
0 1 .935 r
.64632 .88719 m
.6478 .89202 L
s
0 .735 1 r
.64632 .88719 m
.64904 .89238 L
s
1 .4 0 r
.64632 .88719 m
.64874 .89108 L
s
.179 0 1 r
.64632 .88719 m
.64625 .88858 L
s
0 1 .407 r
.64632 .88719 m
.64886 .8928 L
s
.616 1 0 r
.64632 .88719 m
.64572 .88256 L
s
.92 1 0 r
.64632 .88719 m
.64371 .8834 L
s
1 .336 0 r
.64632 .88719 m
.64334 .88279 L
s
0 .464 1 r
.64632 .88719 m
.64129 .88041 L
s
1 .213 0 r
.64632 .88719 m
.64345 .88374 L
s
1 .777 0 r
.64632 .88719 m
.64423 .88353 L
s
1 .711 0 r
.64632 .88719 m
.64212 .87964 L
s
.575 1 0 r
.64632 .88719 m
.64485 .88536 L
s
0 .842 1 r
.64632 .88719 m
.64424 .88484 L
s
.15 0 1 r
.64632 .88719 m
.64361 .8845 L
s
.583 1 0 r
.64632 .88719 m
.64442 .88579 L
s
.664 1 0 r
.64632 .88719 m
.64485 .88584 L
s
0 1 .618 r
.64632 .88719 m
.6449 .88503 L
s
1 .148 0 r
.64632 .88719 m
.64677 .88562 L
s
0 .037 1 r
.64632 .88719 m
.64609 .88332 L
s
0 .131 1 r
.64632 .88719 m
.64602 .88416 L
s
.378 1 0 r
.64632 .88719 m
.64614 .88479 L
s
0 .825 1 r
.65212 .89048 m
.65755 .89324 L
s
.8 1 0 r
.65212 .89048 m
.65467 .8921 L
s
0 1 .364 r
.65212 .89048 m
.65471 .89041 L
s
0 .994 1 r
.65212 .89048 m
.65522 .8938 L
s
1 .132 0 r
.65212 .89048 m
.64904 .89238 L
s
1 .119 0 r
.65212 .89048 m
.64677 .88562 L
s
1 .008 0 r
.65755 .89324 m
.66121 .89402 L
s
.189 0 1 r
.65755 .89324 m
.65853 .89371 L
s
0 .756 1 r
.65755 .89324 m
.6593 .89007 L
s
0 1 .951 r
.65755 .89324 m
.66009 .8969 L
s
.091 0 1 r
.66121 .89402 m
.66333 .89419 L
s
.253 1 0 r
.66121 .89402 m
.66243 .8925 L
s
.754 1 0 r
.66121 .89402 m
.66364 .89427 L
s
.791 1 0 r
.66121 .89402 m
.66322 .8969 L
s
1 .317 0 r
.66333 .89419 m
.66645 .89715 L
s
0 .04 1 r
.66333 .89419 m
.66567 .89308 L
s
.87 1 0 r
.66333 .89419 m
.66613 .89786 L
s
.178 0 1 r
.65 .88217 m
.65072 .8862 L
s
.864 1 0 r
.65 .88217 m
.65106 .89032 L
s
0 .586 1 r
.65 .88217 m
.65089 .88189 L
s
0 1 .793 r
.64842 .885 m
.64644 .88321 L
s
0 1 .82 r
.64842 .885 m
.64657 .88806 L
s
.569 1 0 r
.64842 .885 m
.64939 .88249 L
s
0 .143 1 r
.6516 .88806 m
.64964 .88664 L
s
0 .085 1 r
.6516 .88806 m
.6493 .89033 L
s
0 .999 1 r
.6516 .88806 m
.65054 .88393 L
s
1 .889 0 r
.64866 .88623 m
.65164 .88942 L
s
1 .152 0 r
.64866 .88623 m
.64874 .89108 L
s
.763 1 0 r
.64866 .88623 m
.6507 .89218 L
s
0 1 .72 r
.64866 .88623 m
.64609 .88332 L
s
0 .507 1 r
.64866 .88623 m
.64896 .88444 L
s
1 .812 0 r
.65467 .8921 m
.65518 .89189 L
s
.886 1 0 r
.65853 .89371 m
.65943 .89458 L
s
1 .076 0 r
.66243 .8925 m
.6623 .89219 L
s
0 .651 1 r
.65072 .8862 m
.64938 .8901 L
s
.138 1 0 r
.65072 .8862 m
.65106 .89032 L
s
0 .313 1 r
.65072 .8862 m
.64932 .88185 L
s
1 .491 0 r
.65072 .8862 m
.65089 .88189 L
s
0 .119 1 r
.64797 .88646 m
.64934 .88598 L
s
0 1 .928 r
.64797 .88646 m
.64625 .88858 L
s
0 .188 1 r
.64797 .88646 m
.6487 .89008 L
s
0 1 .549 r
.64797 .88646 m
.64602 .88416 L
s
1 .958 0 r
.64797 .88646 m
.64779 .88391 L
s
0 1 .979 r
.65471 .89041 m
.65476 .88698 L
s
.285 1 0 r
.6593 .89007 m
.66038 .88955 L
s
.627 1 0 r
.66364 .89427 m
.66477 .89562 L
s
1 .181 0 r
.64644 .88321 m
.64584 .88771 L
s
0 1 .245 r
.64644 .88321 m
.64657 .88806 L
s
0 .556 1 r
.64644 .88321 m
.6482 .88214 L
s
0 1 .527 r
.64644 .88321 m
.64939 .88249 L
s
.216 1 0 r
.6494 .88939 m
.65156 .89127 L
s
.191 0 1 r
.6494 .88939 m
.64886 .8928 L
s
.677 1 0 r
.6494 .88939 m
.65042 .89366 L
s
0 .357 1 r
.6494 .88939 m
.64614 .88479 L
s
.858 1 0 r
.6494 .88939 m
.64886 .88677 L
s
0 1 .475 r
.65522 .8938 m
.65496 .89066 L
s
.188 0 1 r
.66009 .8969 m
.66073 .8966 L
s
.024 1 0 r
.66322 .8969 m
.66379 .89662 L
s
1 .563 0 r
.64964 .88664 m
.64724 .88874 L
s
1 .355 0 r
.64964 .88664 m
.6493 .89033 L
s
.05 1 0 r
.64964 .88664 m
.64859 .88264 L
s
.887 1 0 r
.64964 .88664 m
.65054 .88393 L
s
0 .488 1 r
.65164 .88942 m
.6507 .89218 L
s
1 .799 0 r
.65164 .88942 m
.64896 .88444 L
s
0 1 .226 r
.64934 .88598 m
.6487 .89008 L
s
.038 1 0 r
.64934 .88598 m
.64779 .88391 L
s
0 1 .793 r
.65156 .89127 m
.65042 .89366 L
s
.45 1 0 r
.65156 .89127 m
.64886 .88677 L
s
0 .137 1 r
.64873 .87878 m
.6484 .88135 L
s
1 .691 0 r
.64873 .87878 m
.64669 .87778 L
s
.882 1 0 r
.64873 .87878 m
.65152 .87771 L
s
1 .559 0 r
.64873 .87878 m
.64623 .88051 L
s
.096 1 0 r
.64873 .87878 m
.64955 .87671 L
s
0 .855 1 r
.64873 .87878 m
.6483 .88086 L
s
.904 1 0 r
.64873 .87878 m
.64932 .88185 L
s
0 .033 1 r
.64873 .87878 m
.65089 .88189 L
s
0 1 .062 r
.64873 .87878 m
.64896 .88444 L
s
0 .41 1 r
.64873 .87878 m
.64815 .87406 L
s
0 1 .548 r
.64873 .87878 m
.64958 .87446 L
s
0 1 .308 r
.64873 .87878 m
.6437 .87697 L
s
.153 1 0 r
.6484 .88135 m
.65479 .88551 L
s
.491 1 0 r
.6484 .88135 m
.64313 .87998 L
s
.323 1 0 r
.6484 .88135 m
.64623 .88051 L
s
0 1 .932 r
.6484 .88135 m
.65234 .88207 L
s
.393 1 0 r
.6484 .88135 m
.6483 .88086 L
s
.367 1 0 r
.6484 .88135 m
.65373 .88366 L
s
0 .799 1 r
.6484 .88135 m
.64609 .88332 L
s
1 .65 0 r
.6484 .88135 m
.64896 .88444 L
s
1 .052 0 r
.6484 .88135 m
.64148 .87812 L
s
1 .745 0 r
.6484 .88135 m
.6437 .87697 L
s
0 1 .597 r
.65479 .88551 m
.65986 .88881 L
s
.976 1 0 r
.65479 .88551 m
.64938 .88412 L
s
0 .706 1 r
.65479 .88551 m
.65234 .88207 L
s
0 .089 1 r
.65479 .88551 m
.65867 .88792 L
s
0 1 .161 r
.65479 .88551 m
.65373 .88366 L
s
0 .656 1 r
.65479 .88551 m
.65815 .88547 L
s
0 1 .501 r
.65986 .88881 m
.66244 .89046 L
s
.237 1 0 r
.65986 .88881 m
.65602 .88793 L
s
0 1 .029 r
.65986 .88881 m
.65867 .88792 L
s
0 .456 1 r
.65986 .88881 m
.66263 .89014 L
s
0 .741 1 r
.65986 .88881 m
.65815 .88547 L
s
0 .467 1 r
.65986 .88881 m
.66323 .88976 L
s
.436 1 0 r
.66244 .89046 m
.66533 .89502 L
s
1 .594 0 r
.66244 .89046 m
.66071 .89068 L
s
1 .065 0 r
.66244 .89046 m
.66263 .89014 L
s
0 1 .663 r
.66244 .89046 m
.66323 .88976 L
s
.843 1 0 r
.66244 .89046 m
.66509 .89514 L
s
1 .01 0 r
.66533 .89502 m
.66346 .89233 L
s
1 .221 0 r
.66533 .89502 m
.66569 .89479 L
s
0 1 .301 r
.66533 .89502 m
.66509 .89514 L
s
.046 1 0 r
.64819 .87949 m
.64785 .88169 L
s
0 .66 1 r
.64819 .87949 m
.64669 .87778 L
s
0 1 .584 r
.64819 .87949 m
.65122 .87925 L
s
0 1 .667 r
.64819 .87949 m
.64554 .88076 L
s
.229 1 0 r
.64819 .87949 m
.64975 .87899 L
s
1 .958 0 r
.64819 .87949 m
.6473 .88093 L
s
0 1 .072 r
.64819 .87949 m
.6482 .88214 L
s
0 .052 1 r
.64819 .87949 m
.64939 .88249 L
s
.916 1 0 r
.64819 .87949 m
.64779 .88391 L
s
0 1 .374 r
.64819 .87949 m
.64786 .87472 L
s
0 1 .272 r
.64819 .87949 m
.6489 .87511 L
s
.153 1 0 r
.64819 .87949 m
.64307 .87762 L
s
0 1 .948 r
.64785 .88169 m
.6548 .88898 L
s
1 .077 0 r
.64785 .88169 m
.64313 .87998 L
s
0 .967 1 r
.64785 .88169 m
.64554 .88076 L
s
0 .088 1 r
.64785 .88169 m
.65238 .88694 L
s
1 .691 0 r
.64785 .88169 m
.6473 .88093 L
s
1 .988 0 r
.64785 .88169 m
.65313 .88771 L
s
0 1 .422 r
.64785 .88169 m
.64602 .88416 L
s
.174 0 1 r
.64785 .88169 m
.64779 .88391 L
s
.163 0 1 r
.64785 .88169 m
.64099 .87882 L
s
.521 1 0 r
.64785 .88169 m
.64307 .87762 L
s
0 1 .294 r
.6548 .88898 m
.66009 .89216 L
s
.153 1 0 r
.6548 .88898 m
.64938 .88412 L
s
0 1 .959 r
.6548 .88898 m
.65238 .88694 L
s
0 1 .564 r
.6548 .88898 m
.65875 .89314 L
s
0 1 .893 r
.6548 .88898 m
.65313 .88771 L
s
0 .079 1 r
.6548 .88898 m
.65938 .89316 L
s
0 1 .098 r
.66009 .89216 m
.66374 .89226 L
s
0 .076 1 r
.66009 .89216 m
.65602 .88793 L
s
.706 1 0 r
.66009 .89216 m
.65875 .89314 L
s
.138 1 0 r
.66009 .89216 m
.66287 .89273 L
s
0 1 .811 r
.66009 .89216 m
.65938 .89316 L
s
0 .969 1 r
.66009 .89216 m
.66274 .89241 L
s
0 .549 1 r
.66374 .89226 m
.66552 .89291 L
s
1 .871 0 r
.66374 .89226 m
.66071 .89068 L
s
0 1 .553 r
.66374 .89226 m
.66287 .89273 L
s
.031 0 1 r
.66374 .89226 m
.66274 .89241 L
s
0 1 .537 r
.66374 .89226 m
.66585 .89136 L
s
.955 1 0 r
.66552 .89291 m
.66346 .89233 L
s
.812 1 0 r
.66552 .89291 m
.66583 .89257 L
s
0 1 .018 r
.66552 .89291 m
.66585 .89136 L
s
0 1 .914 r
.64859 .88089 m
.64815 .88301 L
s
0 .239 1 r
.64859 .88089 m
.64669 .87778 L
s
0 1 .32 r
.64859 .88089 m
.65192 .88078 L
s
0 1 .475 r
.64859 .88089 m
.64592 .88284 L
s
1 .775 0 r
.64859 .88089 m
.65011 .87992 L
s
.124 1 0 r
.64859 .88089 m
.64801 .88427 L
s
0 .908 1 r
.64859 .88089 m
.64859 .88264 L
s
0 .315 1 r
.64859 .88089 m
.65054 .88393 L
s
0 .734 1 r
.64859 .88089 m
.64886 .88677 L
s
0 1 .686 r
.64859 .88089 m
.64799 .87548 L
s
0 .568 1 r
.64859 .88089 m
.64945 .87683 L
s
.754 1 0 r
.64859 .88089 m
.64353 .88004 L
s
0 .684 1 r
.64815 .88301 m
.65499 .88538 L
s
0 .672 1 r
.64815 .88301 m
.64313 .87998 L
s
0 1 .964 r
.64815 .88301 m
.64592 .88284 L
s
0 .839 1 r
.64815 .88301 m
.65287 .88582 L
s
0 1 .923 r
.64815 .88301 m
.64801 .88427 L
s
1 .235 0 r
.64815 .88301 m
.65299 .88324 L
s
1 .123 0 r
.64815 .88301 m
.64614 .88479 L
s
.082 0 1 r
.64815 .88301 m
.64886 .88677 L
s
1 .735 0 r
.64815 .88301 m
.64111 .87955 L
s
1 .154 0 r
.64815 .88301 m
.64353 .88004 L
s
1 .511 0 r
.65499 .88538 m
.65994 .88732 L
s
1 .812 0 r
.65499 .88538 m
.64938 .88412 L
s
0 1 .394 r
.65499 .88538 m
.65287 .88582 L
s
1 .335 0 r
.65499 .88538 m
.65895 .88853 L
s
.065 0 1 r
.65499 .88538 m
.65299 .88324 L
s
0 .818 1 r
.65499 .88538 m
.65981 .8883 L
s
.108 1 0 r
.65994 .88732 m
.6641 .89204 L
s
0 1 .538 r
.65994 .88732 m
.65602 .88793 L
s
1 .727 0 r
.65994 .88732 m
.65895 .88853 L
s
.117 0 1 r
.65994 .88732 m
.6636 .89244 L
s
0 .365 1 r
.65994 .88732 m
.65981 .8883 L
s
0 1 .885 r
.65994 .88732 m
.66431 .89188 L
s
.714 1 0 r
.6641 .89204 m
.66651 .89534 L
s
1 .574 0 r
.6641 .89204 m
.66071 .89068 L
s
.821 1 0 r
.6641 .89204 m
.6636 .89244 L
s
0 1 .522 r
.6641 .89204 m
.66431 .89188 L
s
1 .002 0 r
.6641 .89204 m
.66732 .89493 L
s
0 .291 1 r
.66651 .89534 m
.66346 .89233 L
s
0 .256 1 r
.66651 .89534 m
.66623 .89553 L
s
.527 1 0 r
.66651 .89534 m
.66732 .89493 L
s
1 .729 0 r
.64735 .87757 m
.6446 .87907 L
s
0 .497 1 r
.64735 .87757 m
.64669 .87778 L
s
0 1 .46 r
.64735 .87757 m
.64852 .88206 L
s
0 .177 1 r
.64735 .87757 m
.64714 .88242 L
s
.325 1 0 r
.64735 .87757 m
.64864 .87453 L
s
0 1 .899 r
.64735 .87757 m
.6462 .87502 L
s
0 .631 1 r
.6446 .87907 m
.64447 .88007 L
s
.103 1 0 r
.6446 .87907 m
.64669 .87778 L
s
.087 0 1 r
.6446 .87907 m
.64313 .87998 L
s
1 .623 0 r
.6446 .87907 m
.64714 .88242 L
s
.523 1 0 r
.6446 .87907 m
.64692 .8827 L
s
.361 1 0 r
.6446 .87907 m
.64371 .8834 L
s
0 1 .809 r
.6446 .87907 m
.64524 .88453 L
s
1 .987 0 r
.6446 .87907 m
.6462 .87502 L
s
1 .124 0 r
.6446 .87907 m
.6459 .87498 L
s
1 .218 0 r
.6446 .87907 m
.63976 .87663 L
s
1 .319 0 r
.6446 .87907 m
.64036 .87732 L
s
.036 1 0 r
.64447 .88007 m
.65131 .88182 L
s
1 .948 0 r
.64447 .88007 m
.64313 .87998 L
s
.899 1 0 r
.64447 .88007 m
.64938 .88412 L
s
0 .757 1 r
.64447 .88007 m
.64524 .88453 L
s
0 .935 1 r
.64447 .88007 m
.64485 .88536 L
s
.557 1 0 r
.64447 .88007 m
.64036 .87732 L
s
0 1 .896 r
.64447 .88007 m
.63916 .87884 L
s
0 .778 1 r
.65131 .88182 m
.65748 .88742 L
s
.182 1 0 r
.65131 .88182 m
.64938 .88412 L
s
.133 0 1 r
.65131 .88182 m
.65602 .88793 L
s
.537 1 0 r
.65748 .88742 m
.66028 .88839 L
s
.106 0 1 r
.65748 .88742 m
.65602 .88793 L
s
.839 1 0 r
.65748 .88742 m
.66071 .89068 L
s
0 .444 1 r
.66028 .88839 m
.66071 .89068 L
s
0 .761 1 r
.66028 .88839 m
.66346 .89233 L
s
0 .547 1 r
.64625 .87637 m
.64399 .87776 L
s
0 .897 1 r
.64625 .87637 m
.64669 .87778 L
s
1 .949 0 r
.64625 .87637 m
.64742 .88127 L
s
0 1 .829 r
.64625 .87637 m
.64472 .88015 L
s
1 .127 0 r
.64625 .87637 m
.64842 .87414 L
s
0 1 .878 r
.64625 .87637 m
.64523 .87338 L
s
1 .23 0 r
.64399 .87776 m
.64492 .88072 L
s
1 .606 0 r
.64399 .87776 m
.64669 .87778 L
s
.596 1 0 r
.64399 .87776 m
.64313 .87998 L
s
0 .328 1 r
.64399 .87776 m
.64472 .88015 L
s
.992 1 0 r
.64399 .87776 m
.64574 .88133 L
s
.321 1 0 r
.64399 .87776 m
.64334 .88279 L
s
1 .435 0 r
.64399 .87776 m
.64393 .88259 L
s
.824 1 0 r
.64399 .87776 m
.64523 .87338 L
s
1 .242 0 r
.64399 .87776 m
.64523 .87351 L
s
.102 1 0 r
.64399 .87776 m
.63954 .87574 L
s
1 .162 0 r
.64399 .87776 m
.6401 .87568 L
s
.85 1 0 r
.64492 .88072 m
.6524 .8857 L
s
0 .623 1 r
.64492 .88072 m
.64313 .87998 L
s
.42 1 0 r
.64492 .88072 m
.64938 .88412 L
s
0 1 .875 r
.64492 .88072 m
.64393 .88259 L
s
0 1 .115 r
.64492 .88072 m
.64424 .88484 L
s
0 1 .337 r
.64492 .88072 m
.6401 .87568 L
s
0 .99 1 r
.64492 .88072 m
.63908 .87897 L
s
1 .078 0 r
.6524 .8857 m
.65782 .88812 L
s
1 .889 0 r
.6524 .8857 m
.64938 .88412 L
s
0 .059 1 r
.6524 .8857 m
.65602 .88793 L
s
1 .985 0 r
.65782 .88812 m
.65998 .88702 L
s
0 .728 1 r
.65782 .88812 m
.65602 .88793 L
s
1 .666 0 r
.65782 .88812 m
.66071 .89068 L
s
0 .918 1 r
.65998 .88702 m
.66071 .89068 L
s
0 .242 1 r
.65998 .88702 m
.66346 .89233 L
s
.977 1 0 r
.64449 .87577 m
.64247 .87763 L
s
1 .453 0 r
.64449 .87577 m
.64669 .87778 L
s
0 .6 1 r
.64449 .87577 m
.64543 .87954 L
s
0 1 .504 r
.64449 .87577 m
.64355 .88048 L
s
0 1 .23 r
.64449 .87577 m
.64689 .87287 L
s
1 .017 0 r
.64449 .87577 m
.64356 .87308 L
s
1 .705 0 r
.64247 .87763 m
.64376 .8808 L
s
1 .849 0 r
.64247 .87763 m
.64669 .87778 L
s
0 1 .171 r
.64247 .87763 m
.64313 .87998 L
s
0 .003 1 r
.64247 .87763 m
.64355 .88048 L
s
1 .572 0 r
.64247 .87763 m
.64502 .88139 L
s
0 1 .379 r
.64247 .87763 m
.64129 .88041 L
s
.828 1 0 r
.64247 .87763 m
.64275 .88302 L
s
.446 1 0 r
.64247 .87763 m
.64356 .87308 L
s
0 .038 1 r
.64247 .87763 m
.64437 .87367 L
s
0 .031 1 r
.64247 .87763 m
.63846 .87554 L
s
0 1 .368 r
.64247 .87763 m
.63712 .87475 L
s
0 1 .58 r
.64376 .8808 m
.65176 .88555 L
s
.622 1 0 r
.64376 .8808 m
.64313 .87998 L
s
0 .744 1 r
.64376 .8808 m
.64938 .88412 L
s
0 1 .405 r
.64376 .8808 m
.64275 .88302 L
s
0 1 .332 r
.64376 .8808 m
.64361 .8845 L
s
.179 0 1 r
.64376 .8808 m
.63712 .87475 L
s
0 1 .269 r
.64376 .8808 m
.63819 .87802 L
s
0 .159 1 r
.65176 .88555 m
.65767 .8898 L
s
1 .116 0 r
.65176 .88555 m
.64938 .88412 L
s
1 .262 0 r
.65176 .88555 m
.65602 .88793 L
s
0 .561 1 r
.65767 .8898 m
.66094 .89122 L
s
.707 1 0 r
.65767 .8898 m
.65602 .88793 L
s
.628 1 0 r
.65767 .8898 m
.66071 .89068 L
s
0 .593 1 r
.66094 .89122 m
.66071 .89068 L
s
0 .079 1 r
.66094 .89122 m
.66346 .89233 L
s
0 1 .888 r
.64595 .87706 m
.64394 .8794 L
s
1 .192 0 r
.64595 .87706 m
.64669 .87778 L
s
.82 1 0 r
.64595 .87706 m
.64732 .88139 L
s
0 .822 1 r
.64595 .87706 m
.646 .88209 L
s
0 1 .883 r
.64595 .87706 m
.64681 .87304 L
s
0 1 .347 r
.64595 .87706 m
.64473 .87412 L
s
.329 1 0 r
.64394 .8794 m
.64484 .88258 L
s
0 1 .392 r
.64394 .8794 m
.64669 .87778 L
s
0 1 .529 r
.64394 .8794 m
.64313 .87998 L
s
1 .732 0 r
.64394 .8794 m
.646 .88209 L
s
0 .592 1 r
.64394 .8794 m
.6463 .88247 L
s
0 .426 1 r
.64394 .8794 m
.64345 .88374 L
s
0 .177 1 r
.64394 .8794 m
.64466 .88531 L
s
0 .519 1 r
.64394 .8794 m
.64473 .87412 L
s
1 .299 0 r
.64394 .8794 m
.64512 .87475 L
s
0 1 .196 r
.64394 .8794 m
.63933 .87715 L
s
0 .42 1 r
.64394 .8794 m
.63951 .87785 L
s
0 .842 1 r
.64484 .88258 m
.65239 .88749 L
s
.323 1 0 r
.64484 .88258 m
.64313 .87998 L
s
1 .996 0 r
.64484 .88258 m
.64938 .88412 L
s
0 .887 1 r
.64484 .88258 m
.64466 .88531 L
s
0 .553 1 r
.64484 .88258 m
.64442 .88579 L
s
0 .48 1 r
.64484 .88258 m
.63951 .87785 L
s
0 .81 1 r
.64484 .88258 m
.63882 .87933 L
s
1 .461 0 r
.65239 .88749 m
.65801 .89012 L
s
0 1 .77 r
.65239 .88749 m
.64938 .88412 L
s
1 .141 0 r
.65239 .88749 m
.65602 .88793 L
s
.291 1 0 r
.65801 .89012 m
.66154 .89277 L
s
0 .408 1 r
.65801 .89012 m
.65602 .88793 L
s
0 .042 1 r
.65801 .89012 m
.66071 .89068 L
s
.406 1 0 r
.66154 .89277 m
.66071 .89068 L
s
0 .318 1 r
.66154 .89277 m
.66346 .89233 L
s
0 .13 1 r
.64718 .87703 m
.64495 .87925 L
s
0 1 .821 r
.64718 .87703 m
.64669 .87778 L
s
0 .953 1 r
.64718 .87703 m
.64822 .88157 L
s
.612 1 0 r
.64718 .87703 m
.64694 .88179 L
s
1 .827 0 r
.64718 .87703 m
.64823 .87357 L
s
0 1 .644 r
.64718 .87703 m
.64575 .87338 L
s
0 .453 1 r
.64495 .87925 m
.64544 .88272 L
s
1 .037 0 r
.64495 .87925 m
.64669 .87778 L
s
1 .578 0 r
.64495 .87925 m
.64313 .87998 L
s
.101 0 1 r
.64495 .87925 m
.64694 .88179 L
s
.569 1 0 r
.64495 .87925 m
.6465 .88193 L
s
1 .475 0 r
.64495 .87925 m
.64423 .88353 L
s
0 1 .634 r
.64495 .87925 m
.64564 .88501 L
s
.278 1 0 r
.64495 .87925 m
.64575 .87338 L
s
0 .602 1 r
.64495 .87925 m
.6458 .8744 L
s
.719 1 0 r
.64495 .87925 m
.64014 .87676 L
s
0 .002 1 r
.64495 .87925 m
.6408 .87778 L
s
.019 0 1 r
.64544 .88272 m
.65259 .88715 L
s
0 1 .167 r
.64544 .88272 m
.64313 .87998 L
s
1 .148 0 r
.64544 .88272 m
.64938 .88412 L
s
0 .311 1 r
.64544 .88272 m
.64564 .88501 L
s
.662 1 0 r
.64544 .88272 m
.64485 .88584 L
s
.453 1 0 r
.64544 .88272 m
.6408 .87778 L
s
1 .791 0 r
.64544 .88272 m
.63946 .87996 L
s
0 1 0 r
.65259 .88715 m
.6576 .88879 L
s
0 1 .338 r
.65259 .88715 m
.64938 .88412 L
s
0 .571 1 r
.65259 .88715 m
.65602 .88793 L
s
.462 1 0 r
.6576 .88879 m
.66182 .8935 L
s
.68 1 0 r
.6576 .88879 m
.65602 .88793 L
s
1 .38 0 r
.6576 .88879 m
.66071 .89068 L
s
0 1 .89 r
.66182 .8935 m
.66071 .89068 L
s
.515 1 0 r
.66182 .8935 m
.66346 .89233 L
s
0 .895 1 r
.64625 .87486 m
.64409 .87667 L
s
.923 1 0 r
.64625 .87486 m
.64669 .87778 L
s
0 1 .369 r
.64625 .87486 m
.64693 .87998 L
s
1 .173 0 r
.64625 .87486 m
.64579 .87925 L
s
1 .149 0 r
.64625 .87486 m
.6464 .87112 L
s
1 .377 0 r
.64625 .87486 m
.6445 .86967 L
s
0 .118 1 r
.64409 .87667 m
.64517 .88039 L
s
0 1 .173 r
.64409 .87667 m
.64669 .87778 L
s
.184 0 1 r
.64409 .87667 m
.64313 .87998 L
s
.161 1 0 r
.64409 .87667 m
.64579 .87925 L
s
0 .838 1 r
.64409 .87667 m
.64627 .88091 L
s
1 .025 0 r
.64409 .87667 m
.64212 .87964 L
s
.993 1 0 r
.64409 .87667 m
.64503 .88308 L
s
0 .454 1 r
.64409 .87667 m
.6445 .86967 L
s
0 1 .521 r
.64409 .87667 m
.64492 .87185 L
s
1 .191 0 r
.64409 .87667 m
.63934 .87439 L
s
0 .975 1 r
.64409 .87667 m
.64018 .8752 L
s
1 .821 0 r
.64517 .88039 m
.65241 .88494 L
s
0 1 .602 r
.64517 .88039 m
.64313 .87998 L
s
0 .788 1 r
.64517 .88039 m
.64938 .88412 L
s
1 .435 0 r
.64517 .88039 m
.64503 .88308 L
s
1 .366 0 r
.64517 .88039 m
.6449 .88503 L
s
.195 1 0 r
.64517 .88039 m
.64018 .8752 L
s
0 1 .686 r
.64517 .88039 m
.63936 .87875 L
s
0 1 .012 r
.65241 .88494 m
.65763 .88696 L
s
0 1 .226 r
.65241 .88494 m
.64938 .88412 L
s
.39 1 0 r
.65241 .88494 m
.65602 .88793 L
s
0 1 .629 r
.65763 .88696 m
.66108 .88929 L
s
.136 1 0 r
.65763 .88696 m
.65602 .88793 L
s
0 .48 1 r
.65763 .88696 m
.66071 .89068 L
s
0 1 .523 r
.66108 .88929 m
.66071 .89068 L
s
0 1 .183 r
.66108 .88929 m
.66346 .89233 L
s
.466 1 0 r
.64669 .87778 m
.64313 .87998 L
s
0 1 .518 r
.64669 .87778 m
.64955 .87671 L
s
1 .683 0 r
.64669 .87778 m
.64975 .87899 L
s
1 .025 0 r
.64669 .87778 m
.65011 .87992 L
s
.273 1 0 r
.64669 .87778 m
.64852 .88206 L
s
0 .084 1 r
.64669 .87778 m
.64742 .88127 L
s
1 .523 0 r
.64669 .87778 m
.64543 .87954 L
s
1 .335 0 r
.64669 .87778 m
.64732 .88139 L
s
1 .359 0 r
.64669 .87778 m
.64822 .88157 L
s
0 .127 1 r
.64669 .87778 m
.64693 .87998 L
s
0 .549 1 r
.64669 .87778 m
.64692 .8827 L
s
0 1 .966 r
.64669 .87778 m
.64574 .88133 L
s
1 .137 0 r
.64669 .87778 m
.64502 .88139 L
s
0 1 .347 r
.64669 .87778 m
.6463 .88247 L
s
0 .797 1 r
.64669 .87778 m
.6465 .88193 L
s
0 .222 1 r
.64669 .87778 m
.64627 .88091 L
s
0 .912 1 r
.64669 .87778 m
.64572 .88256 L
s
1 .732 0 r
.64669 .87778 m
.64932 .88185 L
s
1 .413 0 r
.64669 .87778 m
.6482 .88214 L
s
1 .75 0 r
.64669 .87778 m
.64859 .88264 L
s
.895 1 0 r
.64669 .87778 m
.64864 .87453 L
s
.937 1 0 r
.64669 .87778 m
.64842 .87414 L
s
0 1 .522 r
.64669 .87778 m
.64689 .87287 L
s
.676 1 0 r
.64669 .87778 m
.64681 .87304 L
s
1 .338 0 r
.64669 .87778 m
.64823 .87357 L
s
1 .755 0 r
.64669 .87778 m
.6464 .87112 L
s
0 1 .688 r
.64669 .87778 m
.6459 .87498 L
s
.548 1 0 r
.64669 .87778 m
.64523 .87351 L
s
1 .862 0 r
.64669 .87778 m
.64437 .87367 L
s
0 .519 1 r
.64669 .87778 m
.64512 .87475 L
s
.164 1 0 r
.64669 .87778 m
.6458 .8744 L
s
1 .371 0 r
.64669 .87778 m
.64492 .87185 L
s
0 1 .68 r
.64669 .87778 m
.64348 .87422 L
s
0 .581 1 r
.64669 .87778 m
.64815 .87406 L
s
0 .991 1 r
.64669 .87778 m
.64786 .87472 L
s
1 .008 0 r
.64669 .87778 m
.64799 .87548 L
s
1 .526 0 r
.64313 .87998 m
.64938 .88412 L
s
0 1 .836 r
.64313 .87998 m
.64623 .88051 L
s
0 1 .749 r
.64313 .87998 m
.64554 .88076 L
s
0 .709 1 r
.64313 .87998 m
.64592 .88284 L
s
1 .168 0 r
.64313 .87998 m
.64572 .88256 L
s
.372 1 0 r
.64313 .87998 m
.64371 .8834 L
s
0 .194 1 r
.64313 .87998 m
.64334 .88279 L
s
1 .522 0 r
.64313 .87998 m
.64129 .88041 L
s
.186 1 0 r
.64313 .87998 m
.64345 .88374 L
s
0 1 .917 r
.64313 .87998 m
.64423 .88353 L
s
1 .624 0 r
.64313 .87998 m
.64212 .87964 L
s
.545 1 0 r
.64313 .87998 m
.64485 .88536 L
s
0 .554 1 r
.64313 .87998 m
.64424 .88484 L
s
.146 1 0 r
.64313 .87998 m
.64361 .8845 L
s
1 .226 0 r
.64313 .87998 m
.64442 .88579 L
s
.828 1 0 r
.64313 .87998 m
.64485 .88584 L
s
1 .339 0 r
.64313 .87998 m
.6449 .88503 L
s
0 .929 1 r
.64313 .87998 m
.64677 .88562 L
s
0 1 .193 r
.64313 .87998 m
.64609 .88332 L
s
0 .681 1 r
.64313 .87998 m
.64602 .88416 L
s
0 1 .148 r
.64313 .87998 m
.64614 .88479 L
s
0 1 .134 r
.64313 .87998 m
.64348 .87422 L
s
0 .743 1 r
.64313 .87998 m
.63976 .87663 L
s
.177 0 1 r
.64313 .87998 m
.63954 .87574 L
s
1 .221 0 r
.64313 .87998 m
.63846 .87554 L
s
0 .856 1 r
.64313 .87998 m
.63933 .87715 L
s
.728 1 0 r
.64313 .87998 m
.64014 .87676 L
s
.212 1 0 r
.64313 .87998 m
.63934 .87439 L
s
0 .125 1 r
.64313 .87998 m
.63916 .87884 L
s
0 .765 1 r
.64313 .87998 m
.63908 .87897 L
s
1 .854 0 r
.64313 .87998 m
.63819 .87802 L
s
0 1 .189 r
.64313 .87998 m
.63882 .87933 L
s
0 .046 1 r
.64313 .87998 m
.63946 .87996 L
s
.172 1 0 r
.64313 .87998 m
.63936 .87875 L
s
1 .055 0 r
.64313 .87998 m
.64128 .88055 L
s
1 .897 0 r
.64313 .87998 m
.64148 .87812 L
s
0 .896 1 r
.64313 .87998 m
.64099 .87882 L
s
.671 1 0 r
.64313 .87998 m
.64111 .87955 L
s
0 .014 1 r
.64938 .88412 m
.65602 .88793 L
s
0 .011 1 r
.64938 .88412 m
.65234 .88207 L
s
1 .521 0 r
.64938 .88412 m
.65238 .88694 L
s
0 1 .781 r
.64938 .88412 m
.65287 .88582 L
s
.185 0 1 r
.64938 .88412 m
.64677 .88562 L
s
0 .775 1 r
.64938 .88412 m
.64128 .88055 L
s
0 1 .68 r
.65602 .88793 m
.66071 .89068 L
s
0 1 .446 r
.65602 .88793 m
.65867 .88792 L
s
0 .442 1 r
.65602 .88793 m
.65875 .89314 L
s
0 1 .658 r
.65602 .88793 m
.65895 .88853 L
s
0 .562 1 r
.66071 .89068 m
.66346 .89233 L
s
.484 1 0 r
.66071 .89068 m
.66263 .89014 L
s
1 .686 0 r
.66071 .89068 m
.66287 .89273 L
s
0 .136 1 r
.66071 .89068 m
.6636 .89244 L
s
0 1 .639 r
.66346 .89233 m
.66569 .89479 L
s
0 1 .456 r
.66346 .89233 m
.66583 .89257 L
s
.802 1 0 r
.66346 .89233 m
.66623 .89553 L
s
0 1 .033 r
.65152 .87771 m
.64955 .87671 L
s
0 .688 1 r
.65152 .87771 m
.65089 .88189 L
s
0 .617 1 r
.65152 .87771 m
.64958 .87446 L
s
1 .001 0 r
.65122 .87925 m
.64975 .87899 L
s
0 .614 1 r
.65122 .87925 m
.64939 .88249 L
s
0 1 .378 r
.65122 .87925 m
.6489 .87511 L
s
1 .391 0 r
.65192 .88078 m
.65011 .87992 L
s
0 .942 1 r
.65192 .88078 m
.65054 .88393 L
s
.284 1 0 r
.65192 .88078 m
.64945 .87683 L
s
1 .751 0 r
.64623 .88051 m
.6483 .88086 L
s
0 .775 1 r
.64623 .88051 m
.64609 .88332 L
s
0 .303 1 r
.64623 .88051 m
.64896 .88444 L
s
1 .083 0 r
.64623 .88051 m
.64148 .87812 L
s
.985 1 0 r
.64623 .88051 m
.6437 .87697 L
s
1 .214 0 r
.65234 .88207 m
.65373 .88366 L
s
.262 1 0 r
.65867 .88792 m
.65815 .88547 L
s
0 1 .002 r
.66263 .89014 m
.66323 .88976 L
s
0 .561 1 r
.64955 .87671 m
.64932 .88185 L
s
1 .515 0 r
.64955 .87671 m
.65089 .88189 L
s
0 .926 1 r
.64955 .87671 m
.64815 .87406 L
s
0 .979 1 r
.64955 .87671 m
.64958 .87446 L
s
.064 0 1 r
.64554 .88076 m
.6473 .88093 L
s
.121 1 0 r
.64554 .88076 m
.64602 .88416 L
s
0 .875 1 r
.64554 .88076 m
.64779 .88391 L
s
0 1 .19 r
.64554 .88076 m
.64099 .87882 L
s
.198 0 1 r
.64554 .88076 m
.64307 .87762 L
s
1 .35 0 r
.65238 .88694 m
.65313 .88771 L
s
1 .488 0 r
.65875 .89314 m
.65938 .89316 L
s
.016 0 1 r
.66287 .89273 m
.66274 .89241 L
s
0 .612 1 r
.64975 .87899 m
.6482 .88214 L
s
.743 1 0 r
.64975 .87899 m
.64939 .88249 L
s
0 .509 1 r
.64975 .87899 m
.64786 .87472 L
s
0 .646 1 r
.64975 .87899 m
.6489 .87511 L
s
0 1 .244 r
.64592 .88284 m
.64801 .88427 L
s
.103 1 0 r
.64592 .88284 m
.64614 .88479 L
s
0 1 .414 r
.64592 .88284 m
.64886 .88677 L
s
0 1 .285 r
.64592 .88284 m
.64111 .87955 L
s
1 .621 0 r
.64592 .88284 m
.64353 .88004 L
s
0 1 .297 r
.65287 .88582 m
.65299 .88324 L
s
.245 1 0 r
.65895 .88853 m
.65981 .8883 L
s
.077 1 0 r
.6636 .89244 m
.66431 .89188 L
s
0 1 .76 r
.65011 .87992 m
.64859 .88264 L
s
1 .496 0 r
.65011 .87992 m
.65054 .88393 L
s
0 .759 1 r
.65011 .87992 m
.64799 .87548 L
s
1 .015 0 r
.65011 .87992 m
.64945 .87683 L
s
.119 0 1 r
.6483 .88086 m
.64896 .88444 L
s
.115 0 1 r
.6483 .88086 m
.6437 .87697 L
s
1 .338 0 r
.6473 .88093 m
.64779 .88391 L
s
0 1 .734 r
.6473 .88093 m
.64307 .87762 L
s
0 .48 1 r
.64801 .88427 m
.64886 .88677 L
s
1 .144 0 r
.64801 .88427 m
.64353 .88004 L
s
.793 1 0 r
.64427 .87134 m
.64066 .87494 L
s
1 .259 0 r
.64427 .87134 m
.6455 .8698 L
s
.897 1 0 r
.64427 .87134 m
.64905 .871 L
s
.492 1 0 r
.64427 .87134 m
.639 .87305 L
s
0 1 .012 r
.64427 .87134 m
.64841 .8705 L
s
0 1 .74 r
.64427 .87134 m
.64043 .87304 L
s
1 .649 0 r
.64427 .87134 m
.64815 .87406 L
s
0 .966 1 r
.64427 .87134 m
.64958 .87446 L
s
1 .474 0 r
.64427 .87134 m
.6437 .87697 L
s
.055 1 0 r
.64427 .87134 m
.64822 .86558 L
s
.307 1 0 r
.64427 .87134 m
.64917 .86654 L
s
1 .233 0 r
.64427 .87134 m
.63457 .87034 L
s
0 .659 1 r
.64066 .87494 m
.64723 .87978 L
s
.525 1 0 r
.64066 .87494 m
.63709 .87431 L
s
1 .401 0 r
.64066 .87494 m
.639 .87305 L
s
0 1 .543 r
.64066 .87494 m
.64414 .87734 L
s
.6 1 0 r
.64066 .87494 m
.64043 .87304 L
s
1 .252 0 r
.64066 .87494 m
.64502 .87826 L
s
0 1 .507 r
.64066 .87494 m
.64148 .87812 L
s
.228 1 0 r
.64066 .87494 m
.6437 .87697 L
s
.086 1 0 r
.64066 .87494 m
.63263 .87459 L
s
0 1 .873 r
.64066 .87494 m
.63457 .87034 L
s
0 1 .356 r
.64723 .87978 m
.65282 .88377 L
s
0 1 .472 r
.64723 .87978 m
.64121 .87785 L
s
0 .814 1 r
.64723 .87978 m
.64414 .87734 L
s
.116 1 0 r
.64723 .87978 m
.65124 .88139 L
s
.725 1 0 r
.64723 .87978 m
.64502 .87826 L
s
0 1 .463 r
.64723 .87978 m
.65229 .88373 L
s
0 1 .993 r
.65282 .88377 m
.65578 .88811 L
s
0 1 .434 r
.65282 .88377 m
.64788 .88093 L
s
1 .919 0 r
.65282 .88377 m
.65124 .88139 L
s
0 1 .819 r
.65282 .88377 m
.6562 .88719 L
s
1 .949 0 r
.65282 .88377 m
.65229 .88373 L
s
0 1 .897 r
.65282 .88377 m
.65707 .88762 L
s
1 .628 0 r
.65578 .88811 m
.65691 .89069 L
s
.097 0 1 r
.65578 .88811 m
.65281 .88491 L
s
0 .63 1 r
.65578 .88811 m
.6562 .88719 L
s
0 1 .462 r
.65578 .88811 m
.65707 .88762 L
s
1 .827 0 r
.65578 .88811 m
.65928 .89474 L
s
.339 1 0 r
.65691 .89069 m
.65638 .88986 L
s
0 1 .065 r
.65691 .89069 m
.65969 .8957 L
s
.177 0 1 r
.65691 .89069 m
.65928 .89474 L
s
.443 1 0 r
.6438 .87211 m
.63998 .87582 L
s
0 1 .888 r
.6438 .87211 m
.6455 .8698 L
s
.501 1 0 r
.6438 .87211 m
.64845 .87163 L
s
0 1 .981 r
.6438 .87211 m
.63871 .87491 L
s
.223 1 0 r
.6438 .87211 m
.64754 .87034 L
s
.092 1 0 r
.6438 .87211 m
.64009 .87428 L
s
.569 1 0 r
.6438 .87211 m
.64786 .87472 L
s
.14 0 1 r
.6438 .87211 m
.6489 .87511 L
s
.108 1 0 r
.6438 .87211 m
.64307 .87762 L
s
1 .012 0 r
.6438 .87211 m
.64809 .8665 L
s
0 .826 1 r
.6438 .87211 m
.64849 .86652 L
s
.77 1 0 r
.6438 .87211 m
.63416 .87148 L
s
.093 0 1 r
.63998 .87582 m
.6463 .87847 L
s
0 1 .48 r
.63998 .87582 m
.63709 .87431 L
s
1 .572 0 r
.63998 .87582 m
.63871 .87491 L
s
.883 1 0 r
.63998 .87582 m
.64318 .87883 L
s
1 .432 0 r
.63998 .87582 m
.64009 .87428 L
s
.152 1 0 r
.63998 .87582 m
.64369 .87873 L
s
1 .975 0 r
.63998 .87582 m
.64099 .87882 L
s
0 1 .353 r
.63998 .87582 m
.64307 .87762 L
s
0 1 .876 r
.63998 .87582 m
.63206 .87462 L
s
0 1 .967 r
.63998 .87582 m
.63416 .87148 L
s
0 .082 1 r
.6463 .87847 m
.65183 .88107 L
s
0 1 .548 r
.6463 .87847 m
.64121 .87785 L
s
.857 1 0 r
.6463 .87847 m
.64318 .87883 L
s
0 1 .526 r
.6463 .87847 m
.64971 .87836 L
s
.643 1 0 r
.6463 .87847 m
.64369 .87873 L
s
0 1 .164 r
.6463 .87847 m
.65125 .87976 L
s
0 .682 1 r
.65183 .88107 m
.65475 .88447 L
s
1 .305 0 r
.65183 .88107 m
.64788 .88093 L
s
0 .606 1 r
.65183 .88107 m
.64971 .87836 L
s
0 1 .913 r
.65183 .88107 m
.65415 .88205 L
s
0 1 .627 r
.65183 .88107 m
.65125 .87976 L
s
0 .154 1 r
.65183 .88107 m
.65531 .8821 L
s
.125 0 1 r
.65475 .88447 m
.65858 .8918 L
s
.49 1 0 r
.65475 .88447 m
.65281 .88491 L
s
1 .944 0 r
.65475 .88447 m
.65415 .88205 L
s
0 1 .786 r
.65475 .88447 m
.65531 .8821 L
s
0 .485 1 r
.65475 .88447 m
.65939 .89113 L
s
1 .49 0 r
.65858 .8918 m
.65638 .88986 L
s
0 .222 1 r
.65858 .8918 m
.66051 .89617 L
s
0 .002 1 r
.65858 .8918 m
.65939 .89113 L
s
0 .755 1 r
.64409 .8738 m
.64003 .8777 L
s
0 .239 1 r
.64409 .8738 m
.6455 .8698 L
s
.301 1 0 r
.64409 .8738 m
.64904 .87342 L
s
0 .551 1 r
.64409 .8738 m
.63892 .87656 L
s
1 .336 0 r
.64409 .8738 m
.64835 .8726 L
s
0 .196 1 r
.64409 .8738 m
.64057 .87653 L
s
0 1 .868 r
.64409 .8738 m
.64799 .87548 L
s
.144 1 0 r
.64409 .8738 m
.64945 .87683 L
s
1 .562 0 r
.64409 .8738 m
.64353 .88004 L
s
0 .644 1 r
.64409 .8738 m
.64852 .86817 L
s
0 .185 1 r
.64409 .8738 m
.6488 .86848 L
s
.677 1 0 r
.64409 .8738 m
.63468 .8746 L
s
0 .919 1 r
.64003 .8777 m
.64612 .88183 L
s
0 .215 1 r
.64003 .8777 m
.63709 .87431 L
s
0 .192 1 r
.64003 .8777 m
.63892 .87656 L
s
0 1 .199 r
.64003 .8777 m
.64267 .88094 L
s
0 1 .712 r
.64003 .8777 m
.64057 .87653 L
s
.972 1 0 r
.64003 .8777 m
.64308 .88218 L
s
1 .862 0 r
.64003 .8777 m
.64111 .87955 L
s
.128 1 0 r
.64003 .8777 m
.64353 .88004 L
s
0 .252 1 r
.64003 .8777 m
.63225 .87573 L
s
1 .62 0 r
.64003 .8777 m
.63468 .8746 L
s
1 .588 0 r
.64612 .88183 m
.65116 .88225 L
s
0 .526 1 r
.64612 .88183 m
.64121 .87785 L
s
1 .209 0 r
.64612 .88183 m
.64267 .88094 L
s
.987 1 0 r
.64612 .88183 m
.65065 .88467 L
s
0 .946 1 r
.64612 .88183 m
.64308 .88218 L
s
0 .551 1 r
.64612 .88183 m
.65129 .88581 L
s
1 .327 0 r
.65116 .88225 m
.65498 .88626 L
s
.051 1 0 r
.65116 .88225 m
.64788 .88093 L
s
0 .436 1 r
.65116 .88225 m
.65065 .88467 L
s
.317 1 0 r
.65116 .88225 m
.65554 .88719 L
s
0 .048 1 r
.65116 .88225 m
.65129 .88581 L
s
.043 0 1 r
.65116 .88225 m
.65577 .88574 L
s
0 .888 1 r
.65498 .88626 m
.65896 .89338 L
s
0 .151 1 r
.65498 .88626 m
.65281 .88491 L
s
1 .96 0 r
.65498 .88626 m
.65554 .88719 L
s
.945 1 0 r
.65498 .88626 m
.65577 .88574 L
s
1 .805 0 r
.65498 .88626 m
.65941 .89331 L
s
0 .263 1 r
.65896 .89338 m
.65638 .88986 L
s
1 .057 0 r
.65896 .89338 m
.66056 .89703 L
s
0 .88 1 r
.65896 .89338 m
.65941 .89331 L
s
0 1 .348 r
.6463 .87014 m
.641 .87194 L
s
.665 1 0 r
.6463 .87014 m
.6455 .8698 L
s
0 1 .067 r
.6463 .87014 m
.64864 .87453 L
s
0 1 .085 r
.6463 .87014 m
.6462 .87502 L
s
1 .078 0 r
.6463 .87014 m
.65071 .86765 L
s
0 1 .219 r
.6463 .87014 m
.64736 .86777 L
s
1 .615 0 r
.641 .87194 m
.63772 .87536 L
s
0 .939 1 r
.641 .87194 m
.6455 .8698 L
s
.96 1 0 r
.641 .87194 m
.63709 .87431 L
s
1 .005 0 r
.641 .87194 m
.6462 .87502 L
s
0 .329 1 r
.641 .87194 m
.6459 .87498 L
s
.02 1 0 r
.641 .87194 m
.63976 .87663 L
s
0 1 .636 r
.641 .87194 m
.64036 .87732 L
s
0 .146 1 r
.641 .87194 m
.64736 .86777 L
s
0 1 .414 r
.641 .87194 m
.64705 .86737 L
s
1 .573 0 r
.641 .87194 m
.63223 .87271 L
s
0 .377 1 r
.641 .87194 m
.63202 .87114 L
s
0 1 .862 r
.63772 .87536 m
.64424 .87875 L
s
0 1 .357 r
.63772 .87536 m
.63709 .87431 L
s
1 .655 0 r
.63772 .87536 m
.64121 .87785 L
s
0 .466 1 r
.63772 .87536 m
.64036 .87732 L
s
1 .807 0 r
.63772 .87536 m
.63916 .87884 L
s
0 1 .428 r
.63772 .87536 m
.63202 .87114 L
s
1 .899 0 r
.63772 .87536 m
.63072 .87471 L
s
0 1 .776 r
.64424 .87875 m
.65021 .88242 L
s
0 .78 1 r
.64424 .87875 m
.64121 .87785 L
s
1 .936 0 r
.64424 .87875 m
.64788 .88093 L
s
.192 1 0 r
.65021 .88242 m
.6538 .88462 L
s
.754 1 0 r
.65021 .88242 m
.64788 .88093 L
s
.671 1 0 r
.65021 .88242 m
.65281 .88491 L
s
.215 1 0 r
.6538 .88462 m
.65281 .88491 L
s
0 1 .041 r
.6538 .88462 m
.65638 .88986 L
s
0 .665 1 r
.64673 .87042 m
.64083 .87121 L
s
.6 1 0 r
.64673 .87042 m
.6455 .8698 L
s
1 .438 0 r
.64673 .87042 m
.64842 .87414 L
s
.727 1 0 r
.64673 .87042 m
.64523 .87338 L
s
0 1 .536 r
.64673 .87042 m
.65066 .86707 L
s
1 .718 0 r
.64673 .87042 m
.6472 .86682 L
s
1 .782 0 r
.64083 .87121 m
.63797 .87559 L
s
0 .846 1 r
.64083 .87121 m
.6455 .8698 L
s
0 .201 1 r
.64083 .87121 m
.63709 .87431 L
s
0 1 .077 r
.64083 .87121 m
.64523 .87338 L
s
.11 0 1 r
.64083 .87121 m
.64523 .87351 L
s
0 .504 1 r
.64083 .87121 m
.63954 .87574 L
s
.31 1 0 r
.64083 .87121 m
.6401 .87568 L
s
1 .587 0 r
.64083 .87121 m
.6472 .86682 L
s
0 .659 1 r
.64083 .87121 m
.64551 .86419 L
s
1 .229 0 r
.64083 .87121 m
.63221 .87232 L
s
.758 1 0 r
.64083 .87121 m
.63249 .87271 L
s
1 .201 0 r
.63797 .87559 m
.64457 .8789 L
s
1 .181 0 r
.63797 .87559 m
.63709 .87431 L
s
0 1 .939 r
.63797 .87559 m
.64121 .87785 L
s
0 .656 1 r
.63797 .87559 m
.6401 .87568 L
s
1 .958 0 r
.63797 .87559 m
.63908 .87897 L
s
0 .422 1 r
.63797 .87559 m
.63249 .87271 L
s
.327 1 0 r
.63797 .87559 m
.63091 .87561 L
s
1 .561 0 r
.64457 .8789 m
.65029 .88146 L
s
0 1 .72 r
.64457 .8789 m
.64121 .87785 L
s
.007 1 0 r
.64457 .8789 m
.64788 .88093 L
s
1 .122 0 r
.65029 .88146 m
.65431 .88548 L
s
0 .545 1 r
.65029 .88146 m
.64788 .88093 L
s
1 .528 0 r
.65029 .88146 m
.65281 .88491 L
s
1 .342 0 r
.65431 .88548 m
.65281 .88491 L
s
.139 1 0 r
.65431 .88548 m
.65638 .88986 L
s
0 .871 1 r
.64469 .86906 m
.63916 .87047 L
s
1 .441 0 r
.64469 .86906 m
.6455 .8698 L
s
.048 1 0 r
.64469 .86906 m
.64689 .87287 L
s
1 .014 0 r
.64469 .86906 m
.64356 .87308 L
s
0 .302 1 r
.64469 .86906 m
.64852 .86491 L
s
.405 1 0 r
.64469 .86906 m
.64504 .86538 L
s
.975 1 0 r
.63916 .87047 m
.63625 .87465 L
s
.23 1 0 r
.63916 .87047 m
.6455 .8698 L
s
0 .745 1 r
.63916 .87047 m
.63709 .87431 L
s
1 .059 0 r
.63916 .87047 m
.64356 .87308 L
s
0 1 .351 r
.63916 .87047 m
.64437 .87367 L
s
1 .219 0 r
.63916 .87047 m
.63846 .87554 L
s
.83 1 0 r
.63916 .87047 m
.63712 .87475 L
s
1 .911 0 r
.63916 .87047 m
.64504 .86538 L
s
0 1 .566 r
.63916 .87047 m
.64492 .8651 L
s
1 .408 0 r
.63916 .87047 m
.63086 .871 L
s
1 .434 0 r
.63916 .87047 m
.62931 .87067 L
s
.893 1 0 r
.63625 .87465 m
.64319 .87902 L
s
0 1 .705 r
.63625 .87465 m
.63709 .87431 L
s
.901 1 0 r
.63625 .87465 m
.64121 .87785 L
s
.343 1 0 r
.63625 .87465 m
.63712 .87475 L
s
0 .878 1 r
.63625 .87465 m
.63819 .87802 L
s
0 1 .144 r
.63625 .87465 m
.62931 .87067 L
s
0 .814 1 r
.63625 .87465 m
.62972 .87469 L
s
0 .456 1 r
.64319 .87902 m
.64913 .88222 L
s
.027 1 0 r
.64319 .87902 m
.64121 .87785 L
s
0 1 .835 r
.64319 .87902 m
.64788 .88093 L
s
0 .184 1 r
.64913 .88222 m
.65183 .88304 L
s
1 .383 0 r
.64913 .88222 m
.64788 .88093 L
s
1 .554 0 r
.64913 .88222 m
.65281 .88491 L
s
1 .92 0 r
.65183 .88304 m
.65281 .88491 L
s
0 1 .288 r
.65183 .88304 m
.65638 .88986 L
s
.225 1 0 r
.64393 .8677 m
.63982 .87134 L
s
1 .737 0 r
.64393 .8677 m
.6455 .8698 L
s
0 .03 1 r
.64393 .8677 m
.64681 .87304 L
s
0 .853 1 r
.64393 .8677 m
.64473 .87412 L
s
1 .033 0 r
.64393 .8677 m
.64952 .86627 L
s
1 .925 0 r
.64393 .8677 m
.64575 .86638 L
s
0 .974 1 r
.63982 .87134 m
.63675 .87519 L
s
0 1 .159 r
.63982 .87134 m
.6455 .8698 L
s
.038 1 0 r
.63982 .87134 m
.63709 .87431 L
s
0 1 .386 r
.63982 .87134 m
.64473 .87412 L
s
1 .403 0 r
.63982 .87134 m
.64512 .87475 L
s
1 .462 0 r
.63982 .87134 m
.63933 .87715 L
s
.307 1 0 r
.63982 .87134 m
.63951 .87785 L
s
1 .869 0 r
.63982 .87134 m
.64575 .86638 L
s
1 .809 0 r
.63982 .87134 m
.64602 .86685 L
s
.014 1 0 r
.63982 .87134 m
.63158 .87256 L
s
1 .101 0 r
.63982 .87134 m
.6306 .87201 L
s
1 .976 0 r
.63675 .87519 m
.64315 .87939 L
s
.737 1 0 r
.63675 .87519 m
.63709 .87431 L
s
1 .592 0 r
.63675 .87519 m
.64121 .87785 L
s
.172 0 1 r
.63675 .87519 m
.63951 .87785 L
s
0 .741 1 r
.63675 .87519 m
.63882 .87933 L
s
0 .54 1 r
.63675 .87519 m
.6306 .87201 L
s
0 .244 1 r
.63675 .87519 m
.63007 .87499 L
s
.024 1 0 r
.64315 .87939 m
.64834 .88177 L
s
0 1 .614 r
.64315 .87939 m
.64121 .87785 L
s
0 .587 1 r
.64315 .87939 m
.64788 .88093 L
s
0 .242 1 r
.64834 .88177 m
.65373 .88718 L
s
0 .291 1 r
.64834 .88177 m
.64788 .88093 L
s
1 .225 0 r
.64834 .88177 m
.65281 .88491 L
s
1 .059 0 r
.65373 .88718 m
.65281 .88491 L
s
1 .47 0 r
.65373 .88718 m
.65638 .88986 L
s
1 .234 0 r
.646 .86884 m
.64102 .87137 L
s
0 1 .587 r
.646 .86884 m
.6455 .8698 L
s
0 1 .85 r
.646 .86884 m
.64823 .87357 L
s
0 .066 1 r
.646 .86884 m
.64575 .87338 L
s
0 .252 1 r
.646 .86884 m
.64974 .86553 L
s
0 1 .911 r
.646 .86884 m
.64629 .86462 L
s
.068 0 1 r
.64102 .87137 m
.63783 .87583 L
s
.61 1 0 r
.64102 .87137 m
.6455 .8698 L
s
.24 1 0 r
.64102 .87137 m
.63709 .87431 L
s
.097 1 0 r
.64102 .87137 m
.64575 .87338 L
s
.687 1 0 r
.64102 .87137 m
.6458 .8744 L
s
0 1 .808 r
.64102 .87137 m
.64014 .87676 L
s
1 .5 0 r
.64102 .87137 m
.6408 .87778 L
s
.621 1 0 r
.64102 .87137 m
.64629 .86462 L
s
0 1 .781 r
.64102 .87137 m
.64673 .86643 L
s
0 .406 1 r
.64102 .87137 m
.63248 .87075 L
s
1 .741 0 r
.64102 .87137 m
.63229 .87096 L
s
1 .349 0 r
.63783 .87583 m
.64397 .87927 L
s
0 1 .708 r
.63783 .87583 m
.63709 .87431 L
s
.828 1 0 r
.63783 .87583 m
.64121 .87785 L
s
.194 0 1 r
.63783 .87583 m
.6408 .87778 L
s
1 .61 0 r
.63783 .87583 m
.63946 .87996 L
s
0 .631 1 r
.63783 .87583 m
.63229 .87096 L
s
.101 0 1 r
.63783 .87583 m
.63093 .8758 L
s
0 .27 1 r
.64397 .87927 m
.64969 .88325 L
s
.074 0 1 r
.64397 .87927 m
.64121 .87785 L
s
0 1 .319 r
.64397 .87927 m
.64788 .88093 L
s
0 .615 1 r
.64969 .88325 m
.65236 .88462 L
s
0 .127 1 r
.64969 .88325 m
.64788 .88093 L
s
1 .869 0 r
.64969 .88325 m
.65281 .88491 L
s
.301 1 0 r
.65236 .88462 m
.65281 .88491 L
s
.378 1 0 r
.65236 .88462 m
.65638 .88986 L
s
1 .25 0 r
.64459 .86548 m
.63997 .868 L
s
1 .215 0 r
.64459 .86548 m
.6455 .8698 L
s
.172 0 1 r
.64459 .86548 m
.6464 .87112 L
s
.183 1 0 r
.64459 .86548 m
.6445 .86967 L
s
0 .977 1 r
.64459 .86548 m
.6485 .86389 L
s
.129 1 0 r
.64459 .86548 m
.64382 .85718 L
s
.122 0 1 r
.63997 .868 m
.63749 .87363 L
s
.932 1 0 r
.63997 .868 m
.6455 .8698 L
s
0 .83 1 r
.63997 .868 m
.63709 .87431 L
s
0 .455 1 r
.63997 .868 m
.6445 .86967 L
s
.872 1 0 r
.63997 .868 m
.64492 .87185 L
s
0 .27 1 r
.63997 .868 m
.63934 .87439 L
s
0 .981 1 r
.63997 .868 m
.64018 .8752 L
s
1 .667 0 r
.63997 .868 m
.64382 .85718 L
s
0 1 .777 r
.63997 .868 m
.64451 .86061 L
s
0 1 .758 r
.63997 .868 m
.63142 .86903 L
s
.254 1 0 r
.63997 .868 m
.63123 .86914 L
s
0 .874 1 r
.63749 .87363 m
.64393 .87778 L
s
0 1 .167 r
.63749 .87363 m
.63709 .87431 L
s
1 .951 0 r
.63749 .87363 m
.64121 .87785 L
s
0 1 .306 r
.63749 .87363 m
.64018 .8752 L
s
0 .072 1 r
.63749 .87363 m
.63936 .87875 L
s
1 .634 0 r
.63749 .87363 m
.63123 .86914 L
s
1 .12 0 r
.63749 .87363 m
.63058 .87476 L
s
0 .91 1 r
.64393 .87778 m
.65003 .8828 L
s
0 1 .144 r
.64393 .87778 m
.64121 .87785 L
s
.913 1 0 r
.64393 .87778 m
.64788 .88093 L
s
.107 1 0 r
.65003 .8828 m
.65298 .88425 L
s
0 1 .223 r
.65003 .8828 m
.64788 .88093 L
s
0 .253 1 r
.65003 .8828 m
.65281 .88491 L
s
0 .951 1 r
.65298 .88425 m
.65281 .88491 L
s
.582 1 0 r
.65298 .88425 m
.65638 .88986 L
s
.999 1 0 r
.6455 .8698 m
.63709 .87431 L
s
1 .204 0 r
.6455 .8698 m
.64841 .8705 L
s
.129 0 1 r
.6455 .8698 m
.64754 .87034 L
s
.789 1 0 r
.6455 .8698 m
.64835 .8726 L
s
.677 1 0 r
.6455 .8698 m
.64864 .87453 L
s
0 .662 1 r
.6455 .8698 m
.64842 .87414 L
s
0 1 .944 r
.6455 .8698 m
.64689 .87287 L
s
0 1 .975 r
.6455 .8698 m
.64681 .87304 L
s
0 1 .678 r
.6455 .8698 m
.64823 .87357 L
s
1 .067 0 r
.6455 .8698 m
.6464 .87112 L
s
0 .319 1 r
.6455 .8698 m
.6459 .87498 L
s
0 1 .375 r
.6455 .8698 m
.64523 .87351 L
s
0 1 .292 r
.6455 .8698 m
.64437 .87367 L
s
0 .069 1 r
.6455 .8698 m
.64512 .87475 L
s
1 .721 0 r
.6455 .8698 m
.6458 .8744 L
s
0 .453 1 r
.6455 .8698 m
.64492 .87185 L
s
0 .107 1 r
.6455 .8698 m
.64348 .87422 L
s
0 .392 1 r
.6455 .8698 m
.64815 .87406 L
s
0 1 .286 r
.6455 .8698 m
.64786 .87472 L
s
0 .59 1 r
.6455 .8698 m
.64799 .87548 L
s
0 .603 1 r
.6455 .8698 m
.65071 .86765 L
s
.133 1 0 r
.6455 .8698 m
.65066 .86707 L
s
1 .268 0 r
.6455 .8698 m
.64852 .86491 L
s
.957 1 0 r
.6455 .8698 m
.64952 .86627 L
s
0 .307 1 r
.6455 .8698 m
.64974 .86553 L
s
0 1 .28 r
.6455 .8698 m
.6485 .86389 L
s
.001 0 1 r
.6455 .8698 m
.64705 .86737 L
s
1 .068 0 r
.6455 .8698 m
.64551 .86419 L
s
0 .48 1 r
.6455 .8698 m
.64492 .8651 L
s
0 .677 1 r
.6455 .8698 m
.64602 .86685 L
s
.394 1 0 r
.6455 .8698 m
.64673 .86643 L
s
.653 1 0 r
.6455 .8698 m
.64451 .86061 L
s
.597 1 0 r
.6455 .8698 m
.64237 .86371 L
s
0 1 .832 r
.6455 .8698 m
.64822 .86558 L
s
0 .45 1 r
.6455 .8698 m
.64809 .8665 L
s
0 1 .223 r
.6455 .8698 m
.64852 .86817 L
s
0 1 .087 r
.63709 .87431 m
.64121 .87785 L
s
.882 1 0 r
.63709 .87431 m
.639 .87305 L
s
0 .864 1 r
.63709 .87431 m
.63871 .87491 L
s
0 1 .747 r
.63709 .87431 m
.63892 .87656 L
s
.383 1 0 r
.63709 .87431 m
.64348 .87422 L
s
1 .209 0 r
.63709 .87431 m
.63976 .87663 L
s
0 1 .626 r
.63709 .87431 m
.63954 .87574 L
s
0 1 .679 r
.63709 .87431 m
.63846 .87554 L
s
1 .038 0 r
.63709 .87431 m
.63933 .87715 L
s
.858 1 0 r
.63709 .87431 m
.64014 .87676 L
s
0 1 .011 r
.63709 .87431 m
.63934 .87439 L
s
0 .603 1 r
.63709 .87431 m
.63916 .87884 L
s
0 1 .527 r
.63709 .87431 m
.63908 .87897 L
s
0 1 .06 r
.63709 .87431 m
.63819 .87802 L
s
0 1 .073 r
.63709 .87431 m
.63882 .87933 L
s
.889 1 0 r
.63709 .87431 m
.63946 .87996 L
s
0 1 .418 r
.63709 .87431 m
.63936 .87875 L
s
1 .158 0 r
.63709 .87431 m
.64128 .88055 L
s
.99 1 0 r
.63709 .87431 m
.64148 .87812 L
s
0 .143 1 r
.63709 .87431 m
.64099 .87882 L
s
0 1 .508 r
.63709 .87431 m
.64111 .87955 L
s
.197 0 1 r
.63709 .87431 m
.64237 .86371 L
s
0 .825 1 r
.63709 .87431 m
.63223 .87271 L
s
.089 0 1 r
.63709 .87431 m
.63221 .87232 L
s
0 .305 1 r
.63709 .87431 m
.63086 .871 L
s
1 .333 0 r
.63709 .87431 m
.63158 .87256 L
s
0 1 .297 r
.63709 .87431 m
.63248 .87075 L
s
0 1 .577 r
.63709 .87431 m
.63142 .86903 L
s
1 .136 0 r
.63709 .87431 m
.63072 .87471 L
s
1 .87 0 r
.63709 .87431 m
.63091 .87561 L
s
0 1 .216 r
.63709 .87431 m
.62972 .87469 L
s
1 .712 0 r
.63709 .87431 m
.63007 .87499 L
s
0 .293 1 r
.63709 .87431 m
.63093 .8758 L
s
0 .514 1 r
.63709 .87431 m
.63058 .87476 L
s
0 1 .224 r
.63709 .87431 m
.63214 .87673 L
s
0 1 .386 r
.63709 .87431 m
.63263 .87459 L
s
1 .332 0 r
.63709 .87431 m
.63206 .87462 L
s
0 .502 1 r
.63709 .87431 m
.63225 .87573 L
s
0 1 .893 r
.64121 .87785 m
.64788 .88093 L
s
0 1 .238 r
.64121 .87785 m
.64414 .87734 L
s
.12 0 1 r
.64121 .87785 m
.64318 .87883 L
s
1 .794 0 r
.64121 .87785 m
.64267 .88094 L
s
0 1 .316 r
.64121 .87785 m
.64128 .88055 L
s
0 1 .293 r
.64121 .87785 m
.63214 .87673 L
s
0 .787 1 r
.64788 .88093 m
.65281 .88491 L
s
0 1 .41 r
.64788 .88093 m
.65124 .88139 L
s
0 1 .642 r
.64788 .88093 m
.64971 .87836 L
s
0 1 .175 r
.64788 .88093 m
.65065 .88467 L
s
.839 1 0 r
.65281 .88491 m
.65638 .88986 L
s
.185 0 1 r
.65281 .88491 m
.6562 .88719 L
s
0 1 .274 r
.65281 .88491 m
.65415 .88205 L
s
.481 1 0 r
.65281 .88491 m
.65554 .88719 L
s
0 .663 1 r
.65638 .88986 m
.65969 .8957 L
s
0 .185 1 r
.65638 .88986 m
.66051 .89617 L
s
1 .162 0 r
.65638 .88986 m
.66056 .89703 L
s
1 .383 0 r
.64905 .871 m
.64841 .8705 L
s
0 1 .996 r
.64905 .871 m
.64958 .87446 L
s
1 .114 0 r
.64905 .871 m
.64917 .86654 L
s
0 1 .528 r
.64845 .87163 m
.64754 .87034 L
s
1 .008 0 r
.64845 .87163 m
.6489 .87511 L
s
0 .842 1 r
.64845 .87163 m
.64849 .86652 L
s
.87 1 0 r
.64904 .87342 m
.64835 .8726 L
s
0 .573 1 r
.64904 .87342 m
.64945 .87683 L
s
.938 1 0 r
.64904 .87342 m
.6488 .86848 L
s
0 1 .929 r
.639 .87305 m
.64043 .87304 L
s
0 1 .255 r
.639 .87305 m
.64148 .87812 L
s
.873 1 0 r
.639 .87305 m
.6437 .87697 L
s
1 .83 0 r
.639 .87305 m
.63263 .87459 L
s
1 .316 0 r
.639 .87305 m
.63457 .87034 L
s
1 .744 0 r
.64414 .87734 m
.64502 .87826 L
s
1 .306 0 r
.65124 .88139 m
.65229 .88373 L
s
0 .338 1 r
.6562 .88719 m
.65707 .88762 L
s
1 .502 0 r
.64841 .8705 m
.64815 .87406 L
s
1 .254 0 r
.64841 .8705 m
.64958 .87446 L
s
.128 1 0 r
.64841 .8705 m
.64822 .86558 L
s
.064 1 0 r
.64841 .8705 m
.64917 .86654 L
s
1 .628 0 r
.63871 .87491 m
.64009 .87428 L
s
0 1 .938 r
.63871 .87491 m
.64099 .87882 L
s
0 .583 1 r
.63871 .87491 m
.64307 .87762 L
s
1 .89 0 r
.63871 .87491 m
.63206 .87462 L
s
.538 1 0 r
.63871 .87491 m
.63416 .87148 L
s
0 .143 1 r
.64318 .87883 m
.64369 .87873 L
s
0 .259 1 r
.64971 .87836 m
.65125 .87976 L
s
.087 0 1 r
.65415 .88205 m
.65531 .8821 L
s
0 1 .911 r
.64754 .87034 m
.64786 .87472 L
s
0 1 .132 r
.64754 .87034 m
.6489 .87511 L
s
1 .495 0 r
.64754 .87034 m
.64809 .8665 L
s
.117 1 0 r
.64754 .87034 m
.64849 .86652 L
s
.201 1 0 r
.63892 .87656 m
.64057 .87653 L
s
0 1 .453 r
.63892 .87656 m
.64111 .87955 L
s
0 1 .046 r
.63892 .87656 m
.64353 .88004 L
s
.039 0 1 r
.63892 .87656 m
.63225 .87573 L
s
0 .121 1 r
.63892 .87656 m
.63468 .8746 L
s
.42 1 0 r
.64267 .88094 m
.64308 .88218 L
s
0 .414 1 r
.65065 .88467 m
.65129 .88581 L
s
.101 1 0 r
.65554 .88719 m
.65577 .88574 L
s
0 .973 1 r
.64835 .8726 m
.64799 .87548 L
s
1 .156 0 r
.64835 .8726 m
.64945 .87683 L
s
0 .679 1 r
.64835 .8726 m
.64852 .86817 L
s
.941 1 0 r
.64835 .8726 m
.6488 .86848 L
s
1 .794 0 r
.64043 .87304 m
.6437 .87697 L
s
1 .446 0 r
.64043 .87304 m
.63457 .87034 L
s
.178 1 0 r
.64009 .87428 m
.64307 .87762 L
s
.37 1 0 r
.64009 .87428 m
.63416 .87148 L
s
.242 1 0 r
.64057 .87653 m
.64353 .88004 L
s
1 .623 0 r
.64057 .87653 m
.63468 .8746 L
s
.734 1 0 r
.64122 .86695 m
.62962 .8728 L
s
1 .623 0 r
.64122 .86695 m
.64796 .86287 L
s
1 .849 0 r
.64122 .86695 m
.65028 .86463 L
s
.979 1 0 r
.64122 .86695 m
.62927 .87149 L
s
0 .956 1 r
.64122 .86695 m
.651 .86391 L
s
1 .336 0 r
.64122 .86695 m
.63073 .87054 L
s
.594 1 0 r
.64122 .86695 m
.64822 .86558 L
s
.545 1 0 r
.64122 .86695 m
.64917 .86654 L
s
0 .505 1 r
.64122 .86695 m
.63457 .87034 L
s
.002 1 0 r
.64122 .86695 m
.658 .86084 L
s
0 1 .759 r
.64122 .86695 m
.65859 .86157 L
s
.891 1 0 r
.64122 .86695 m
.61969 .87403 L
s
0 1 .627 r
.62962 .8728 m
.63099 .87821 L
s
0 .27 1 r
.62962 .8728 m
.62906 .87072 L
s
1 .042 0 r
.62962 .8728 m
.62927 .87149 L
s
.418 1 0 r
.62962 .8728 m
.63019 .87691 L
s
.994 1 0 r
.62962 .8728 m
.63073 .87054 L
s
.968 1 0 r
.62962 .8728 m
.63124 .87719 L
s
0 .755 1 r
.62962 .8728 m
.63263 .87459 L
s
.55 1 0 r
.62962 .8728 m
.63457 .87034 L
s
1 .024 0 r
.62962 .8728 m
.61948 .87527 L
s
1 .786 0 r
.62962 .8728 m
.61969 .87403 L
s
.388 1 0 r
.63099 .87821 m
.63265 .88408 L
s
.194 0 1 r
.63099 .87821 m
.62768 .87547 L
s
.961 1 0 r
.63099 .87821 m
.63019 .87691 L
s
0 .148 1 r
.63099 .87821 m
.63225 .88228 L
s
.333 1 0 r
.63099 .87821 m
.63124 .87719 L
s
.032 0 1 r
.63099 .87821 m
.63299 .88299 L
s
.101 0 1 r
.63265 .88408 m
.63351 .88664 L
s
.809 1 0 r
.63265 .88408 m
.63014 .881 L
s
0 .019 1 r
.63265 .88408 m
.63225 .88228 L
s
1 .849 0 r
.63265 .88408 m
.63324 .88674 L
s
1 .575 0 r
.63265 .88408 m
.63299 .88299 L
s
0 .441 1 r
.63265 .88408 m
.6342 .88855 L
s
0 1 .444 r
.63351 .88664 m
.63465 .89239 L
s
0 .834 1 r
.63351 .88664 m
.63179 .88544 L
s
0 1 .437 r
.63351 .88664 m
.63324 .88674 L
s
0 .864 1 r
.63351 .88664 m
.6342 .88855 L
s
0 .026 1 r
.63351 .88664 m
.63535 .8927 L
s
.019 1 0 r
.63465 .89239 m
.63308 .88937 L
s
.075 0 1 r
.63465 .89239 m
.63502 .89493 L
s
0 .947 1 r
.63465 .89239 m
.63535 .8927 L
s
0 1 .365 r
.63938 .86292 m
.62861 .87144 L
s
.199 1 0 r
.63938 .86292 m
.64796 .86287 L
s
0 1 .157 r
.63938 .86292 m
.64837 .86125 L
s
1 .062 0 r
.63938 .86292 m
.62834 .86974 L
s
1 .302 0 r
.63938 .86292 m
.64978 .86206 L
s
0 .895 1 r
.63938 .86292 m
.62954 .86794 L
s
0 1 .514 r
.63938 .86292 m
.64809 .8665 L
s
1 .546 0 r
.63938 .86292 m
.64849 .86652 L
s
.664 1 0 r
.63938 .86292 m
.63416 .87148 L
s
0 1 .917 r
.63938 .86292 m
.65732 .85945 L
s
0 .464 1 r
.63938 .86292 m
.65748 .85926 L
s
0 1 .843 r
.63938 .86292 m
.61794 .86932 L
s
1 .882 0 r
.62861 .87144 m
.62977 .87892 L
s
0 1 .004 r
.62861 .87144 m
.62906 .87072 L
s
.82 1 0 r
.62861 .87144 m
.62834 .86974 L
s
0 .131 1 r
.62861 .87144 m
.62918 .87621 L
s
.647 1 0 r
.62861 .87144 m
.62954 .86794 L
s
.152 1 0 r
.62861 .87144 m
.6297 .8762 L
s
0 .885 1 r
.62861 .87144 m
.63206 .87462 L
s
.752 1 0 r
.62861 .87144 m
.63416 .87148 L
s
1 .843 0 r
.62861 .87144 m
.61883 .8745 L
s
1 .566 0 r
.62861 .87144 m
.61794 .86932 L
s
1 .74 0 r
.62977 .87892 m
.63126 .88533 L
s
.046 0 1 r
.62977 .87892 m
.62768 .87547 L
s
1 .363 0 r
.62977 .87892 m
.62918 .87621 L
s
0 .863 1 r
.62977 .87892 m
.63072 .88262 L
s
.788 1 0 r
.62977 .87892 m
.6297 .8762 L
s
.682 1 0 r
.62977 .87892 m
.63095 .88418 L
s
0 .663 1 r
.63126 .88533 m
.63268 .88949 L
s
.432 1 0 r
.63126 .88533 m
.63014 .881 L
s
0 1 .085 r
.63126 .88533 m
.63072 .88262 L
s
.567 1 0 r
.63126 .88533 m
.63219 .88942 L
s
0 1 .485 r
.63126 .88533 m
.63095 .88418 L
s
.996 1 0 r
.63126 .88533 m
.63205 .88821 L
s
0 .677 1 r
.63268 .88949 m
.63353 .89219 L
s
0 1 .044 r
.63268 .88949 m
.63179 .88544 L
s
0 .274 1 r
.63268 .88949 m
.63219 .88942 L
s
1 .466 0 r
.63268 .88949 m
.63205 .88821 L
s
0 .248 1 r
.63268 .88949 m
.63422 .89486 L
s
.057 1 0 r
.63353 .89219 m
.63308 .88937 L
s
.562 1 0 r
.63353 .89219 m
.6326 .89021 L
s
0 .446 1 r
.63353 .89219 m
.63422 .89486 L
s
0 1 .057 r
.64027 .86726 m
.62914 .87382 L
s
0 1 .222 r
.64027 .86726 m
.64796 .86287 L
s
0 .072 1 r
.64027 .86726 m
.64857 .86428 L
s
0 1 .905 r
.64027 .86726 m
.62883 .87244 L
s
0 .012 1 r
.64027 .86726 m
.64969 .86387 L
s
1 .668 0 r
.64027 .86726 m
.63035 .87185 L
s
1 .052 0 r
.64027 .86726 m
.64852 .86817 L
s
0 1 .629 r
.64027 .86726 m
.6488 .86848 L
s
1 .438 0 r
.64027 .86726 m
.63468 .8746 L
s
0 1 .149 r
.64027 .86726 m
.65712 .86109 L
s
.063 1 0 r
.64027 .86726 m
.6555 .85866 L
s
0 1 .042 r
.64027 .86726 m
.6192 .87428 L
s
0 1 .034 r
.62914 .87382 m
.63057 .87948 L
s
1 .804 0 r
.62914 .87382 m
.62906 .87072 L
s
.924 1 0 r
.62914 .87382 m
.62883 .87244 L
s
1 .145 0 r
.62914 .87382 m
.62956 .87746 L
s
1 .801 0 r
.62914 .87382 m
.63035 .87185 L
s
1 .124 0 r
.62914 .87382 m
.63045 .87835 L
s
1 .099 0 r
.62914 .87382 m
.63225 .87573 L
s
.644 1 0 r
.62914 .87382 m
.63468 .8746 L
s
1 .84 0 r
.62914 .87382 m
.61891 .87505 L
s
0 .752 1 r
.62914 .87382 m
.6192 .87428 L
s
0 1 .835 r
.63057 .87948 m
.63265 .88376 L
s
1 .147 0 r
.63057 .87948 m
.62768 .87547 L
s
.48 1 0 r
.63057 .87948 m
.62956 .87746 L
s
0 1 .601 r
.63057 .87948 m
.63178 .88173 L
s
.747 1 0 r
.63057 .87948 m
.63045 .87835 L
s
1 .484 0 r
.63057 .87948 m
.63218 .88378 L
s
1 .279 0 r
.63265 .88376 m
.63378 .88646 L
s
0 .015 1 r
.63265 .88376 m
.63014 .881 L
s
.067 1 0 r
.63265 .88376 m
.63178 .88173 L
s
0 1 .123 r
.63265 .88376 m
.63403 .88648 L
s
.171 0 1 r
.63265 .88376 m
.63218 .88378 L
s
1 .354 0 r
.63265 .88376 m
.63463 .88651 L
s
0 .619 1 r
.63378 .88646 m
.63475 .89011 L
s
0 1 .13 r
.63378 .88646 m
.63179 .88544 L
s
0 1 .046 r
.63378 .88646 m
.63403 .88648 L
s
.787 1 0 r
.63378 .88646 m
.63463 .88651 L
s
1 .99 0 r
.63378 .88646 m
.6354 .89029 L
s
1 .741 0 r
.63475 .89011 m
.63308 .88937 L
s
1 .845 0 r
.63475 .89011 m
.63426 .89017 L
s
0 .235 1 r
.63475 .89011 m
.6354 .89029 L
s
.109 0 1 r
.64954 .86418 m
.63819 .86738 L
s
0 .913 1 r
.64954 .86418 m
.64796 .86287 L
s
0 .902 1 r
.64954 .86418 m
.65071 .86765 L
s
1 .289 0 r
.64954 .86418 m
.64736 .86777 L
s
0 .638 1 r
.64954 .86418 m
.65795 .86187 L
s
1 .241 0 r
.64954 .86418 m
.65724 .86069 L
s
0 .798 1 r
.63819 .86738 m
.62697 .86969 L
s
1 .138 0 r
.63819 .86738 m
.64796 .86287 L
s
0 1 .917 r
.63819 .86738 m
.62906 .87072 L
s
1 .879 0 r
.63819 .86738 m
.64736 .86777 L
s
1 .63 0 r
.63819 .86738 m
.64705 .86737 L
s
.001 0 1 r
.63819 .86738 m
.63223 .87271 L
s
0 1 .998 r
.63819 .86738 m
.63202 .87114 L
s
0 .209 1 r
.63819 .86738 m
.65724 .86069 L
s
0 .059 1 r
.63819 .86738 m
.65687 .8599 L
s
0 .369 1 r
.63819 .86738 m
.61801 .87406 L
s
1 .932 0 r
.63819 .86738 m
.61832 .87389 L
s
1 .947 0 r
.62697 .86969 m
.6291 .87704 L
s
0 1 .627 r
.62697 .86969 m
.62906 .87072 L
s
1 .722 0 r
.62697 .86969 m
.62768 .87547 L
s
.947 1 0 r
.62697 .86969 m
.63202 .87114 L
s
1 .383 0 r
.62697 .86969 m
.63072 .87471 L
s
0 1 .311 r
.62697 .86969 m
.61832 .87389 L
s
0 1 .038 r
.62697 .86969 m
.61856 .87469 L
s
0 1 .112 r
.6291 .87704 m
.63118 .88191 L
s
1 .022 0 r
.6291 .87704 m
.62768 .87547 L
s
0 1 .035 r
.6291 .87704 m
.63014 .881 L
s
1 .859 0 r
.63118 .88191 m
.63261 .88749 L
s
0 .067 1 r
.63118 .88191 m
.63014 .881 L
s
0 1 .689 r
.63118 .88191 m
.63179 .88544 L
s
1 .846 0 r
.63261 .88749 m
.63179 .88544 L
s
0 .421 1 r
.63261 .88749 m
.63308 .88937 L
s
0 .511 1 r
.6494 .86321 m
.63816 .8671 L
s
0 1 .23 r
.6494 .86321 m
.64796 .86287 L
s
.687 1 0 r
.6494 .86321 m
.65066 .86707 L
s
0 1 .969 r
.6494 .86321 m
.6472 .86682 L
s
.337 1 0 r
.6494 .86321 m
.65756 .86031 L
s
.076 0 1 r
.6494 .86321 m
.65726 .85972 L
s
0 1 .575 r
.63816 .8671 m
.6277 .87287 L
s
0 .607 1 r
.63816 .8671 m
.64796 .86287 L
s
0 1 .234 r
.63816 .8671 m
.62906 .87072 L
s
.069 0 1 r
.63816 .8671 m
.6472 .86682 L
s
.142 1 0 r
.63816 .8671 m
.64551 .86419 L
s
0 1 .725 r
.63816 .8671 m
.63221 .87232 L
s
.171 1 0 r
.63816 .8671 m
.63249 .87271 L
s
1 .427 0 r
.63816 .8671 m
.65726 .85972 L
s
1 .887 0 r
.63816 .8671 m
.65663 .85862 L
s
.153 0 1 r
.63816 .8671 m
.61814 .87399 L
s
.182 1 0 r
.63816 .8671 m
.6185 .87385 L
s
1 .915 0 r
.6277 .87287 m
.62918 .87882 L
s
0 1 .613 r
.6277 .87287 m
.62906 .87072 L
s
0 .107 1 r
.6277 .87287 m
.62768 .87547 L
s
.897 1 0 r
.6277 .87287 m
.63249 .87271 L
s
1 .453 0 r
.6277 .87287 m
.63091 .87561 L
s
.858 1 0 r
.6277 .87287 m
.6185 .87385 L
s
.892 1 0 r
.6277 .87287 m
.61886 .8758 L
s
1 .451 0 r
.62918 .87882 m
.63095 .88344 L
s
1 .863 0 r
.62918 .87882 m
.62768 .87547 L
s
0 .202 1 r
.62918 .87882 m
.63014 .881 L
s
0 1 .137 r
.63095 .88344 m
.63183 .88592 L
s
0 1 .737 r
.63095 .88344 m
.63014 .881 L
s
.07 1 0 r
.63095 .88344 m
.63179 .88544 L
s
.695 1 0 r
.63183 .88592 m
.63179 .88544 L
s
1 .492 0 r
.63183 .88592 m
.63308 .88937 L
s
1 .152 0 r
.64712 .86108 m
.63612 .86565 L
s
1 .615 0 r
.64712 .86108 m
.64796 .86287 L
s
0 .13 1 r
.64712 .86108 m
.64852 .86491 L
s
.622 1 0 r
.64712 .86108 m
.64504 .86538 L
s
.543 1 0 r
.64712 .86108 m
.65681 .86041 L
s
0 .087 1 r
.64712 .86108 m
.65527 .85815 L
s
1 .219 0 r
.63612 .86565 m
.6249 .87063 L
s
.454 1 0 r
.63612 .86565 m
.64796 .86287 L
s
1 .301 0 r
.63612 .86565 m
.62906 .87072 L
s
0 1 .87 r
.63612 .86565 m
.64504 .86538 L
s
.264 1 0 r
.63612 .86565 m
.64492 .8651 L
s
0 .245 1 r
.63612 .86565 m
.63086 .871 L
s
.338 1 0 r
.63612 .86565 m
.62931 .87067 L
s
0 1 .889 r
.63612 .86565 m
.65527 .85815 L
s
0 .032 1 r
.63612 .86565 m
.65552 .85808 L
s
0 .734 1 r
.63612 .86565 m
.61714 .8736 L
s
1 .782 0 r
.63612 .86565 m
.61332 .86948 L
s
0 .324 1 r
.6249 .87063 m
.62786 .87772 L
s
.013 0 1 r
.6249 .87063 m
.62906 .87072 L
s
1 .591 0 r
.6249 .87063 m
.62768 .87547 L
s
.583 1 0 r
.6249 .87063 m
.62931 .87067 L
s
0 .263 1 r
.6249 .87063 m
.62972 .87469 L
s
.491 1 0 r
.6249 .87063 m
.61332 .86948 L
s
.686 1 0 r
.6249 .87063 m
.61781 .87515 L
s
0 .231 1 r
.62786 .87772 m
.63006 .88267 L
s
1 .185 0 r
.62786 .87772 m
.62768 .87547 L
s
.913 1 0 r
.62786 .87772 m
.63014 .881 L
s
0 .288 1 r
.63006 .88267 m
.63164 .88661 L
s
.15 0 1 r
.63006 .88267 m
.63014 .881 L
s
1 .983 0 r
.63006 .88267 m
.63179 .88544 L
s
0 1 .846 r
.63164 .88661 m
.63179 .88544 L
s
1 .708 0 r
.63164 .88661 m
.63308 .88937 L
s
.28 1 0 r
.64794 .8624 m
.6368 .86641 L
s
0 1 .124 r
.64794 .8624 m
.64796 .86287 L
s
.119 1 0 r
.64794 .8624 m
.64952 .86627 L
s
1 .774 0 r
.64794 .8624 m
.64575 .86638 L
s
1 .006 0 r
.64794 .8624 m
.65695 .86029 L
s
0 1 .553 r
.64794 .8624 m
.6557 .85916 L
s
.998 1 0 r
.6368 .86641 m
.62535 .87023 L
s
0 1 .582 r
.6368 .86641 m
.64796 .86287 L
s
1 .874 0 r
.6368 .86641 m
.62906 .87072 L
s
1 .663 0 r
.6368 .86641 m
.64575 .86638 L
s
0 1 .755 r
.6368 .86641 m
.64602 .86685 L
s
0 1 .918 r
.6368 .86641 m
.63158 .87256 L
s
1 .31 0 r
.6368 .86641 m
.6306 .87201 L
s
0 .903 1 r
.6368 .86641 m
.6557 .85916 L
s
0 .19 1 r
.6368 .86641 m
.65647 .86025 L
s
0 .398 1 r
.6368 .86641 m
.61708 .87275 L
s
0 .263 1 r
.6368 .86641 m
.61481 .87004 L
s
0 .458 1 r
.62535 .87023 m
.62819 .87773 L
s
.731 1 0 r
.62535 .87023 m
.62906 .87072 L
s
1 .064 0 r
.62535 .87023 m
.62768 .87547 L
s
0 .634 1 r
.62535 .87023 m
.6306 .87201 L
s
1 .138 0 r
.62535 .87023 m
.63007 .87499 L
s
.328 1 0 r
.62535 .87023 m
.61481 .87004 L
s
.05 0 1 r
.62535 .87023 m
.61803 .87527 L
s
1 .451 0 r
.62819 .87773 m
.63028 .88339 L
s
1 .258 0 r
.62819 .87773 m
.62768 .87547 L
s
0 .876 1 r
.62819 .87773 m
.63014 .881 L
s
1 .025 0 r
.63028 .88339 m
.63216 .88643 L
s
0 1 .662 r
.63028 .88339 m
.63014 .881 L
s
1 .948 0 r
.63028 .88339 m
.63179 .88544 L
s
0 1 .665 r
.63216 .88643 m
.63179 .88544 L
s
0 1 .513 r
.63216 .88643 m
.63308 .88937 L
s
.028 0 1 r
.64721 .85821 m
.63775 .86523 L
s
0 .612 1 r
.64721 .85821 m
.64796 .86287 L
s
0 1 .601 r
.64721 .85821 m
.64974 .86553 L
s
0 1 .965 r
.64721 .85821 m
.64629 .86462 L
s
0 1 .763 r
.64721 .85821 m
.65674 .85941 L
s
0 1 .347 r
.64721 .85821 m
.65522 .85568 L
s
1 .814 0 r
.63775 .86523 m
.62763 .87225 L
s
0 .204 1 r
.63775 .86523 m
.64796 .86287 L
s
.305 1 0 r
.63775 .86523 m
.62906 .87072 L
s
0 1 .197 r
.63775 .86523 m
.64629 .86462 L
s
0 1 .886 r
.63775 .86523 m
.64673 .86643 L
s
1 .967 0 r
.63775 .86523 m
.63248 .87075 L
s
0 .178 1 r
.63775 .86523 m
.63229 .87096 L
s
.944 1 0 r
.63775 .86523 m
.65522 .85568 L
s
.957 1 0 r
.63775 .86523 m
.65637 .85847 L
s
0 1 .862 r
.63775 .86523 m
.61802 .86751 L
s
.44 1 0 r
.63775 .86523 m
.61853 .87347 L
s
0 1 .343 r
.62763 .87225 m
.62892 .87794 L
s
0 1 .937 r
.62763 .87225 m
.62906 .87072 L
s
.472 1 0 r
.62763 .87225 m
.62768 .87547 L
s
1 .23 0 r
.62763 .87225 m
.63229 .87096 L
s
1 .278 0 r
.62763 .87225 m
.63093 .8758 L
s
.891 1 0 r
.62763 .87225 m
.61853 .87347 L
s
0 .018 1 r
.62763 .87225 m
.6188 .87589 L
s
0 1 .696 r
.62892 .87794 m
.63038 .88306 L
s
0 .397 1 r
.62892 .87794 m
.62768 .87547 L
s
0 .094 1 r
.62892 .87794 m
.63014 .881 L
s
0 1 .228 r
.63038 .88306 m
.63173 .88765 L
s
0 1 .655 r
.63038 .88306 m
.63014 .881 L
s
1 .6 0 r
.63038 .88306 m
.63179 .88544 L
s
1 .55 0 r
.63173 .88765 m
.63179 .88544 L
s
1 .207 0 r
.63173 .88765 m
.63308 .88937 L
s
0 1 .032 r
.64483 .85656 m
.63671 .86369 L
s
1 .073 0 r
.64483 .85656 m
.64796 .86287 L
s
0 1 .018 r
.64483 .85656 m
.6485 .86389 L
s
0 .994 1 r
.64483 .85656 m
.64382 .85718 L
s
0 .193 1 r
.64483 .85656 m
.65626 .85875 L
s
.109 1 0 r
.64483 .85656 m
.65569 .85622 L
s
1 .257 0 r
.63671 .86369 m
.62656 .8705 L
s
0 1 .985 r
.63671 .86369 m
.64796 .86287 L
s
1 .559 0 r
.63671 .86369 m
.62906 .87072 L
s
0 .457 1 r
.63671 .86369 m
.64382 .85718 L
s
0 1 .785 r
.63671 .86369 m
.64451 .86061 L
s
0 .024 1 r
.63671 .86369 m
.63142 .86903 L
s
0 1 .645 r
.63671 .86369 m
.63123 .86914 L
s
1 .178 0 r
.63671 .86369 m
.65569 .85622 L
s
1 .462 0 r
.63671 .86369 m
.65617 .85713 L
s
0 1 .262 r
.63671 .86369 m
.61722 .87141 L
s
1 .672 0 r
.63671 .86369 m
.6162 .86839 L
s
1 .117 0 r
.62656 .8705 m
.62828 .87648 L
s
0 .133 1 r
.62656 .8705 m
.62906 .87072 L
s
1 .772 0 r
.62656 .8705 m
.62768 .87547 L
s
0 .626 1 r
.62656 .8705 m
.63123 .86914 L
s
.231 1 0 r
.62656 .8705 m
.63058 .87476 L
s
0 1 .907 r
.62656 .8705 m
.6162 .86839 L
s
.238 1 0 r
.62656 .8705 m
.61842 .8751 L
s
.075 0 1 r
.62828 .87648 m
.63017 .88199 L
s
.761 1 0 r
.62828 .87648 m
.62768 .87547 L
s
1 .074 0 r
.62828 .87648 m
.63014 .881 L
s
0 1 .923 r
.63017 .88199 m
.631 .88366 L
s
1 .938 0 r
.63017 .88199 m
.63014 .881 L
s
0 1 .51 r
.63017 .88199 m
.63179 .88544 L
s
0 .685 1 r
.631 .88366 m
.63179 .88544 L
s
0 .4 1 r
.631 .88366 m
.63308 .88937 L
s
0 .604 1 r
.64796 .86287 m
.62906 .87072 L
s
1 .989 0 r
.64796 .86287 m
.651 .86391 L
s
.993 1 0 r
.64796 .86287 m
.64978 .86206 L
s
0 .154 1 r
.64796 .86287 m
.64969 .86387 L
s
.044 0 1 r
.64796 .86287 m
.65071 .86765 L
s
.964 1 0 r
.64796 .86287 m
.65066 .86707 L
s
.084 1 0 r
.64796 .86287 m
.64852 .86491 L
s
0 1 .391 r
.64796 .86287 m
.64952 .86627 L
s
0 1 .001 r
.64796 .86287 m
.64974 .86553 L
s
.796 1 0 r
.64796 .86287 m
.6485 .86389 L
s
0 .105 1 r
.64796 .86287 m
.64705 .86737 L
s
.907 1 0 r
.64796 .86287 m
.64551 .86419 L
s
0 .396 1 r
.64796 .86287 m
.64492 .8651 L
s
0 1 .662 r
.64796 .86287 m
.64602 .86685 L
s
.261 1 0 r
.64796 .86287 m
.64673 .86643 L
s
.819 1 0 r
.64796 .86287 m
.64451 .86061 L
s
.439 1 0 r
.64796 .86287 m
.64237 .86371 L
s
1 .372 0 r
.64796 .86287 m
.64822 .86558 L
s
.932 1 0 r
.64796 .86287 m
.64809 .8665 L
s
0 1 .287 r
.64796 .86287 m
.64852 .86817 L
s
1 .449 0 r
.64796 .86287 m
.65795 .86187 L
s
0 1 .343 r
.64796 .86287 m
.65756 .86031 L
s
0 1 .975 r
.64796 .86287 m
.65681 .86041 L
s
.018 1 0 r
.64796 .86287 m
.65695 .86029 L
s
1 .523 0 r
.64796 .86287 m
.65674 .85941 L
s
.128 1 0 r
.64796 .86287 m
.65626 .85875 L
s
1 .912 0 r
.64796 .86287 m
.65687 .8599 L
s
.559 1 0 r
.64796 .86287 m
.65663 .85862 L
s
0 .445 1 r
.64796 .86287 m
.65552 .85808 L
s
.925 1 0 r
.64796 .86287 m
.65647 .86025 L
s
1 .167 0 r
.64796 .86287 m
.65637 .85847 L
s
1 .621 0 r
.64796 .86287 m
.65617 .85713 L
s
1 .113 0 r
.64796 .86287 m
.65679 .85938 L
s
0 .673 1 r
.64796 .86287 m
.658 .86084 L
s
.189 0 1 r
.64796 .86287 m
.65732 .85945 L
s
.1 1 0 r
.64796 .86287 m
.65712 .86109 L
s
0 1 .171 r
.62906 .87072 m
.62768 .87547 L
s
1 .315 0 r
.62906 .87072 m
.62927 .87149 L
s
1 .591 0 r
.62906 .87072 m
.62834 .86974 L
s
0 .517 1 r
.62906 .87072 m
.62883 .87244 L
s
1 .32 0 r
.62906 .87072 m
.64237 .86371 L
s
0 .63 1 r
.62906 .87072 m
.63223 .87271 L
s
0 1 .195 r
.62906 .87072 m
.63221 .87232 L
s
0 1 .631 r
.62906 .87072 m
.63086 .871 L
s
1 .402 0 r
.62906 .87072 m
.63158 .87256 L
s
0 .697 1 r
.62906 .87072 m
.63248 .87075 L
s
0 1 .673 r
.62906 .87072 m
.63142 .86903 L
s
1 .543 0 r
.62906 .87072 m
.63072 .87471 L
s
.062 0 1 r
.62906 .87072 m
.63091 .87561 L
s
1 .523 0 r
.62906 .87072 m
.62972 .87469 L
s
0 1 .654 r
.62906 .87072 m
.63007 .87499 L
s
0 1 .915 r
.62906 .87072 m
.63093 .8758 L
s
0 .687 1 r
.62906 .87072 m
.63058 .87476 L
s
.459 1 0 r
.62906 .87072 m
.63214 .87673 L
s
.121 1 0 r
.62906 .87072 m
.63263 .87459 L
s
.033 0 1 r
.62906 .87072 m
.63206 .87462 L
s
0 1 .771 r
.62906 .87072 m
.63225 .87573 L
s
0 .172 1 r
.62906 .87072 m
.65679 .85938 L
s
0 1 .201 r
.62906 .87072 m
.61801 .87406 L
s
1 .677 0 r
.62906 .87072 m
.61814 .87399 L
s
0 .718 1 r
.62906 .87072 m
.61714 .8736 L
s
1 .694 0 r
.62906 .87072 m
.61708 .87275 L
s
1 .633 0 r
.62906 .87072 m
.61802 .86751 L
s
.163 1 0 r
.62906 .87072 m
.61722 .87141 L
s
.325 1 0 r
.62906 .87072 m
.61856 .87469 L
s
1 .686 0 r
.62906 .87072 m
.61886 .8758 L
s
.066 0 1 r
.62906 .87072 m
.61781 .87515 L
s
1 .319 0 r
.62906 .87072 m
.61803 .87527 L
s
.197 1 0 r
.62906 .87072 m
.6188 .87589 L
s
0 1 .432 r
.62906 .87072 m
.61842 .8751 L
s
0 .054 1 r
.62906 .87072 m
.6192 .87674 L
s
.624 1 0 r
.62906 .87072 m
.61948 .87527 L
s
1 .926 0 r
.62906 .87072 m
.61883 .8745 L
s
.172 1 0 r
.62906 .87072 m
.61891 .87505 L
s
0 .964 1 r
.62768 .87547 m
.63014 .881 L
s
.533 1 0 r
.62768 .87547 m
.63019 .87691 L
s
1 .061 0 r
.62768 .87547 m
.62918 .87621 L
s
0 .384 1 r
.62768 .87547 m
.62956 .87746 L
s
.639 1 0 r
.62768 .87547 m
.63214 .87673 L
s
.834 1 0 r
.62768 .87547 m
.6192 .87674 L
s
.186 0 1 r
.63014 .881 m
.63179 .88544 L
s
0 1 .873 r
.63014 .881 m
.63225 .88228 L
s
0 1 .292 r
.63014 .881 m
.63072 .88262 L
s
0 .052 1 r
.63014 .881 m
.63178 .88173 L
s
0 1 .399 r
.63179 .88544 m
.63308 .88937 L
s
.305 1 0 r
.63179 .88544 m
.63324 .88674 L
s
0 .974 1 r
.63179 .88544 m
.63219 .88942 L
s
0 1 .331 r
.63179 .88544 m
.63403 .88648 L
s
.045 1 0 r
.63308 .88937 m
.63502 .89493 L
s
1 .233 0 r
.63308 .88937 m
.6326 .89021 L
s
0 1 .292 r
.63308 .88937 m
.63426 .89017 L
s
.55 1 0 r
.65028 .86463 m
.651 .86391 L
s
1 .479 0 r
.65028 .86463 m
.64917 .86654 L
s
1 .878 0 r
.65028 .86463 m
.65859 .86157 L
s
0 1 .235 r
.64837 .86125 m
.64978 .86206 L
s
1 .401 0 r
.64837 .86125 m
.64849 .86652 L
s
.173 0 1 r
.64837 .86125 m
.65748 .85926 L
s
.368 1 0 r
.64857 .86428 m
.64969 .86387 L
s
0 .95 1 r
.64857 .86428 m
.6488 .86848 L
s
.511 1 0 r
.64857 .86428 m
.6555 .85866 L
s
0 .891 1 r
.62927 .87149 m
.63073 .87054 L
s
0 .64 1 r
.62927 .87149 m
.63263 .87459 L
s
0 .652 1 r
.62927 .87149 m
.63457 .87034 L
s
.971 1 0 r
.62927 .87149 m
.61948 .87527 L
s
0 .379 1 r
.62927 .87149 m
.61969 .87403 L
s
0 1 .623 r
.63019 .87691 m
.63124 .87719 L
s
.789 1 0 r
.63225 .88228 m
.63299 .88299 L
s
1 .531 0 r
.63324 .88674 m
.6342 .88855 L
s
0 .044 1 r
.651 .86391 m
.64822 .86558 L
s
.275 1 0 r
.651 .86391 m
.64917 .86654 L
s
.108 1 0 r
.651 .86391 m
.658 .86084 L
s
0 1 .67 r
.651 .86391 m
.65859 .86157 L
s
0 1 .907 r
.62834 .86974 m
.62954 .86794 L
s
0 1 .857 r
.62834 .86974 m
.63206 .87462 L
s
0 .031 1 r
.62834 .86974 m
.63416 .87148 L
s
0 1 .794 r
.62834 .86974 m
.61883 .8745 L
s
0 1 .26 r
.62834 .86974 m
.61794 .86932 L
s
1 .077 0 r
.62918 .87621 m
.6297 .8762 L
s
0 1 .191 r
.63072 .88262 m
.63095 .88418 L
s
1 .745 0 r
.63219 .88942 m
.63205 .88821 L
s
0 1 .173 r
.64978 .86206 m
.64809 .8665 L
s
.033 0 1 r
.64978 .86206 m
.64849 .86652 L
s
.119 0 1 r
.64978 .86206 m
.65732 .85945 L
s
1 .76 0 r
.64978 .86206 m
.65748 .85926 L
s
1 .445 0 r
.62883 .87244 m
.63035 .87185 L
s
0 1 .296 r
.62883 .87244 m
.63225 .87573 L
s
0 1 .311 r
.62883 .87244 m
.63468 .8746 L
s
0 .101 1 r
.62883 .87244 m
.61891 .87505 L
s
0 .511 1 r
.62883 .87244 m
.6192 .87428 L
s
0 .831 1 r
.62956 .87746 m
.63045 .87835 L
s
.605 1 0 r
.63178 .88173 m
.63218 .88378 L
s
.849 1 0 r
.63403 .88648 m
.63463 .88651 L
s
.704 1 0 r
.64969 .86387 m
.64852 .86817 L
s
1 .865 0 r
.64969 .86387 m
.6488 .86848 L
s
.702 1 0 r
.64969 .86387 m
.65712 .86109 L
s
.052 1 0 r
.64969 .86387 m
.6555 .85866 L
s
.211 1 0 r
.63073 .87054 m
.63457 .87034 L
s
1 .936 0 r
.63073 .87054 m
.61969 .87403 L
s
1 .792 0 r
.62954 .86794 m
.63416 .87148 L
s
0 .228 1 r
.62954 .86794 m
.61794 .86932 L
s
0 1 .83 r
.63035 .87185 m
.63468 .8746 L
s
0 1 .816 r
.63035 .87185 m
.6192 .87428 L
s
0 1 .51 r
.674 .8528 m
.68626 .84848 L
s
.663 1 0 r
.674 .8528 m
.66544 .85589 L
s
1 .1 0 r
.674 .8528 m
.66695 .85824 L
s
0 1 .92 r
.674 .8528 m
.68393 .84387 L
s
.985 1 0 r
.674 .8528 m
.66571 .85848 L
s
0 1 .458 r
.674 .8528 m
.68388 .84786 L
s
0 1 .876 r
.674 .8528 m
.658 .86084 L
s
.697 1 0 r
.674 .8528 m
.65859 .86157 L
s
.534 1 0 r
.674 .8528 m
.66952 .85945 L
s
1 .856 0 r
.674 .8528 m
.67012 .86084 L
s
0 .079 1 r
.674 .8528 m
.68148 .85066 L
s
1 .539 0 r
.674 .8528 m
.69404 .84382 L
s
1 .141 0 r
.68626 .84848 m
.69238 .85334 L
s
1 .454 0 r
.68626 .84848 m
.68382 .84809 L
s
.382 1 0 r
.68626 .84848 m
.68393 .84387 L
s
0 1 .911 r
.68626 .84848 m
.68978 .85167 L
s
.08 1 0 r
.68626 .84848 m
.68388 .84786 L
s
1 .933 0 r
.68626 .84848 m
.69009 .85163 L
s
0 1 .94 r
.68626 .84848 m
.68574 .8527 L
s
0 1 .396 r
.68626 .84848 m
.68148 .85066 L
s
.903 1 0 r
.68626 .84848 m
.69437 .8446 L
s
1 .721 0 r
.68626 .84848 m
.69404 .84382 L
s
0 .42 1 r
.69238 .85334 m
.69711 .8567 L
s
0 1 .798 r
.69238 .85334 m
.68938 .85039 L
s
0 1 .631 r
.69238 .85334 m
.68978 .85167 L
s
0 1 .243 r
.69238 .85334 m
.69568 .85621 L
s
1 .783 0 r
.69238 .85334 m
.69009 .85163 L
s
0 1 .139 r
.69238 .85334 m
.69624 .85652 L
s
.147 1 0 r
.69711 .8567 m
.70038 .85953 L
s
0 1 .82 r
.69711 .8567 m
.69377 .85473 L
s
0 .965 1 r
.69711 .8567 m
.69568 .85621 L
s
.385 1 0 r
.69711 .8567 m
.69976 .85978 L
s
.417 1 0 r
.69711 .8567 m
.69624 .85652 L
s
.025 0 1 r
.69711 .8567 m
.69992 .85823 L
s
0 .558 1 r
.70038 .85953 m
.7015 .85912 L
s
.703 1 0 r
.70038 .85953 m
.69742 .85781 L
s
.641 1 0 r
.70038 .85953 m
.69976 .85978 L
s
0 .459 1 r
.70038 .85953 m
.69992 .85823 L
s
0 1 .846 r
.70038 .85953 m
.70336 .86291 L
s
0 .656 1 r
.7015 .85912 m
.7004 .86103 L
s
0 .653 1 r
.7015 .85912 m
.70129 .85909 L
s
1 .268 0 r
.7015 .85912 m
.70336 .86291 L
s
1 .29 0 r
.67363 .8515 m
.6859 .84691 L
s
0 .396 1 r
.67363 .8515 m
.66544 .85589 L
s
0 .393 1 r
.67363 .8515 m
.66606 .85607 L
s
.807 1 0 r
.67363 .8515 m
.68497 .84615 L
s
0 1 .412 r
.67363 .8515 m
.66506 .8568 L
s
0 .336 1 r
.67363 .8515 m
.6814 .84349 L
s
.184 0 1 r
.67363 .8515 m
.65732 .85945 L
s
0 1 .561 r
.67363 .8515 m
.65748 .85926 L
s
0 .962 1 r
.67363 .8515 m
.6693 .85823 L
s
.228 1 0 r
.67363 .8515 m
.6695 .85835 L
s
.56 1 0 r
.67363 .8515 m
.68303 .85123 L
s
.746 1 0 r
.67363 .8515 m
.69272 .83982 L
s
0 .305 1 r
.6859 .84691 m
.69162 .85175 L
s
0 1 .755 r
.6859 .84691 m
.68382 .84809 L
s
0 .317 1 r
.6859 .84691 m
.68497 .84615 L
s
1 .18 0 r
.6859 .84691 m
.68897 .84823 L
s
1 .58 0 r
.6859 .84691 m
.6814 .84349 L
s
.107 0 1 r
.6859 .84691 m
.68955 .84971 L
s
1 .778 0 r
.6859 .84691 m
.68619 .8518 L
s
1 .104 0 r
.6859 .84691 m
.68303 .85123 L
s
1 .759 0 r
.6859 .84691 m
.69409 .84226 L
s
0 1 .236 r
.6859 .84691 m
.69272 .83982 L
s
0 .824 1 r
.69162 .85175 m
.69612 .8567 L
s
0 1 .875 r
.69162 .85175 m
.68938 .85039 L
s
0 1 .818 r
.69162 .85175 m
.68897 .84823 L
s
0 1 .225 r
.69162 .85175 m
.69461 .85548 L
s
1 .439 0 r
.69162 .85175 m
.68955 .84971 L
s
0 1 .326 r
.69162 .85175 m
.69471 .85473 L
s
.557 1 0 r
.69612 .8567 m
.70019 .8623 L
s
1 .251 0 r
.69612 .8567 m
.69377 .85473 L
s
1 .258 0 r
.69612 .8567 m
.69461 .85548 L
s
.148 0 1 r
.69612 .8567 m
.69896 .86075 L
s
.569 1 0 r
.69612 .8567 m
.69471 .85473 L
s
0 1 .715 r
.69612 .8567 m
.69932 .86083 L
s
0 .955 1 r
.70019 .8623 m
.70283 .86542 L
s
0 1 .603 r
.70019 .8623 m
.69742 .85781 L
s
.346 1 0 r
.70019 .8623 m
.69896 .86075 L
s
1 .424 0 r
.70019 .8623 m
.69932 .86083 L
s
0 .214 1 r
.70019 .8623 m
.70362 .86744 L
s
0 1 .214 r
.70283 .86542 m
.7004 .86103 L
s
0 1 .405 r
.70283 .86542 m
.70385 .86631 L
s
0 1 .625 r
.70283 .86542 m
.70362 .86744 L
s
1 .059 0 r
.67239 .85257 m
.68439 .84791 L
s
0 .544 1 r
.67239 .85257 m
.66544 .85589 L
s
1 .716 0 r
.67239 .85257 m
.66455 .85694 L
s
.213 1 0 r
.67239 .85257 m
.68225 .84469 L
s
1 .177 0 r
.67239 .85257 m
.66397 .85776 L
s
0 1 .033 r
.67239 .85257 m
.67789 .84392 L
s
0 .491 1 r
.67239 .85257 m
.65712 .86109 L
s
.168 1 0 r
.67239 .85257 m
.6555 .85866 L
s
0 .516 1 r
.67239 .85257 m
.66859 .85913 L
s
.62 1 0 r
.67239 .85257 m
.66802 .85909 L
s
0 .685 1 r
.67239 .85257 m
.68129 .85176 L
s
0 .302 1 r
.67239 .85257 m
.69211 .84289 L
s
0 .13 1 r
.68439 .84791 m
.69004 .85278 L
s
0 1 .673 r
.68439 .84791 m
.68382 .84809 L
s
1 .45 0 r
.68439 .84791 m
.68225 .84469 L
s
1 .336 0 r
.68439 .84791 m
.68813 .8509 L
s
0 1 .276 r
.68439 .84791 m
.67789 .84392 L
s
0 1 .508 r
.68439 .84791 m
.68777 .85117 L
s
.445 1 0 r
.68439 .84791 m
.68369 .84933 L
s
.16 0 1 r
.68439 .84791 m
.68129 .85176 L
s
1 .184 0 r
.68439 .84791 m
.69306 .84327 L
s
1 .824 0 r
.68439 .84791 m
.69211 .84289 L
s
1 .767 0 r
.69004 .85278 m
.69456 .8569 L
s
1 .889 0 r
.69004 .85278 m
.68938 .85039 L
s
0 1 .996 r
.69004 .85278 m
.68813 .8509 L
s
.575 1 0 r
.69004 .85278 m
.69334 .85638 L
s
1 .774 0 r
.69004 .85278 m
.68777 .85117 L
s
.869 1 0 r
.69004 .85278 m
.69299 .85674 L
s
0 .542 1 r
.69456 .8569 m
.69834 .86077 L
s
0 1 .034 r
.69456 .8569 m
.69377 .85473 L
s
1 .145 0 r
.69456 .8569 m
.69334 .85638 L
s
0 1 .621 r
.69456 .8569 m
.69655 .85844 L
s
1 .869 0 r
.69456 .8569 m
.69299 .85674 L
s
0 1 .572 r
.69456 .8569 m
.69737 .86079 L
s
.205 1 0 r
.69834 .86077 m
.70058 .86187 L
s
0 .624 1 r
.69834 .86077 m
.69742 .85781 L
s
1 .376 0 r
.69834 .86077 m
.69655 .85844 L
s
1 .913 0 r
.69834 .86077 m
.69737 .86079 L
s
0 1 .265 r
.69834 .86077 m
.70103 .8637 L
s
.069 0 1 r
.70058 .86187 m
.7004 .86103 L
s
0 1 .171 r
.70058 .86187 m
.70184 .8612 L
s
.607 1 0 r
.70058 .86187 m
.70103 .8637 L
s
0 .9 1 r
.66509 .85728 m
.67428 .85055 L
s
0 1 .409 r
.66509 .85728 m
.66544 .85589 L
s
0 1 .214 r
.66509 .85728 m
.65795 .86187 L
s
1 .002 0 r
.66509 .85728 m
.65724 .86069 L
s
0 1 .705 r
.66509 .85728 m
.66782 .86094 L
s
0 .572 1 r
.66509 .85728 m
.66956 .85786 L
s
0 1 .783 r
.67428 .85055 m
.68541 .84664 L
s
0 .274 1 r
.67428 .85055 m
.66544 .85589 L
s
.903 1 0 r
.67428 .85055 m
.68382 .84809 L
s
.141 1 0 r
.67428 .85055 m
.65724 .86069 L
s
.161 1 0 r
.67428 .85055 m
.65687 .8599 L
s
.922 1 0 r
.67428 .85055 m
.66956 .85786 L
s
0 1 .195 r
.67428 .85055 m
.6687 .85533 L
s
.005 1 0 r
.67428 .85055 m
.68295 .85138 L
s
0 1 .912 r
.67428 .85055 m
.68286 .85116 L
s
1 .751 0 r
.67428 .85055 m
.69293 .84313 L
s
1 .131 0 r
.67428 .85055 m
.69051 .83966 L
s
1 .072 0 r
.68541 .84664 m
.69114 .85168 L
s
.586 1 0 r
.68541 .84664 m
.68382 .84809 L
s
0 .869 1 r
.68541 .84664 m
.68938 .85039 L
s
.068 0 1 r
.68541 .84664 m
.68286 .85116 L
s
.377 1 0 r
.68541 .84664 m
.68672 .85253 L
s
.045 0 1 r
.68541 .84664 m
.69051 .83966 L
s
1 .23 0 r
.68541 .84664 m
.69386 .8444 L
s
.726 1 0 r
.69114 .85168 m
.69566 .85541 L
s
0 .762 1 r
.69114 .85168 m
.68938 .85039 L
s
.02 0 1 r
.69114 .85168 m
.69377 .85473 L
s
0 .779 1 r
.69566 .85541 m
.69896 .8593 L
s
0 .888 1 r
.69566 .85541 m
.69377 .85473 L
s
.531 1 0 r
.69566 .85541 m
.69742 .85781 L
s
.22 1 0 r
.69896 .8593 m
.69742 .85781 L
s
.494 1 0 r
.69896 .8593 m
.7004 .86103 L
s
1 .706 0 r
.665 .85575 m
.6742 .849 L
s
1 .401 0 r
.665 .85575 m
.66544 .85589 L
s
0 .675 1 r
.665 .85575 m
.65756 .86031 L
s
0 .817 1 r
.665 .85575 m
.65726 .85972 L
s
.964 1 0 r
.665 .85575 m
.66777 .8602 L
s
0 .432 1 r
.665 .85575 m
.66992 .85727 L
s
.722 1 0 r
.6742 .849 m
.68658 .84838 L
s
.056 0 1 r
.6742 .849 m
.66544 .85589 L
s
.882 1 0 r
.6742 .849 m
.68382 .84809 L
s
0 .655 1 r
.6742 .849 m
.65726 .85972 L
s
1 .296 0 r
.6742 .849 m
.65663 .85862 L
s
0 1 .027 r
.6742 .849 m
.66992 .85727 L
s
.7 1 0 r
.6742 .849 m
.66962 .85659 L
s
0 .57 1 r
.6742 .849 m
.68314 .85078 L
s
1 .32 0 r
.6742 .849 m
.68373 .85213 L
s
0 1 .889 r
.6742 .849 m
.69183 .84038 L
s
1 .86 0 r
.6742 .849 m
.69285 .84245 L
s
0 .442 1 r
.68658 .84838 m
.6916 .85307 L
s
0 .857 1 r
.68658 .84838 m
.68382 .84809 L
s
0 .69 1 r
.68658 .84838 m
.68938 .85039 L
s
0 .805 1 r
.68658 .84838 m
.68373 .85213 L
s
0 .388 1 r
.68658 .84838 m
.68719 .85313 L
s
.887 1 0 r
.68658 .84838 m
.69285 .84245 L
s
.592 1 0 r
.68658 .84838 m
.69456 .8454 L
s
1 .292 0 r
.6916 .85307 m
.69559 .85679 L
s
1 .33 0 r
.6916 .85307 m
.68938 .85039 L
s
1 .678 0 r
.6916 .85307 m
.69377 .85473 L
s
0 .092 1 r
.69559 .85679 m
.69864 .85881 L
s
1 .132 0 r
.69559 .85679 m
.69377 .85473 L
s
1 .77 0 r
.69559 .85679 m
.69742 .85781 L
s
0 .679 1 r
.69864 .85881 m
.69742 .85781 L
s
0 1 .899 r
.69864 .85881 m
.7004 .86103 L
s
1 .796 0 r
.66413 .85624 m
.67451 .85116 L
s
0 .925 1 r
.66413 .85624 m
.66544 .85589 L
s
0 1 .318 r
.66413 .85624 m
.65681 .86041 L
s
0 1 .625 r
.66413 .85624 m
.65527 .85815 L
s
0 .065 1 r
.66413 .85624 m
.66716 .85991 L
s
.277 1 0 r
.66413 .85624 m
.66826 .85616 L
s
0 1 .567 r
.67451 .85116 m
.68636 .84867 L
s
0 1 .748 r
.67451 .85116 m
.66544 .85589 L
s
.474 1 0 r
.67451 .85116 m
.68382 .84809 L
s
1 .451 0 r
.67451 .85116 m
.65527 .85815 L
s
0 .97 1 r
.67451 .85116 m
.65552 .85808 L
s
1 .466 0 r
.67451 .85116 m
.66826 .85616 L
s
1 .355 0 r
.67451 .85116 m
.66855 .85578 L
s
0 .279 1 r
.67451 .85116 m
.68316 .85118 L
s
1 .54 0 r
.67451 .85116 m
.68314 .85173 L
s
0 1 .723 r
.67451 .85116 m
.6932 .84321 L
s
1 .664 0 r
.67451 .85116 m
.69297 .84337 L
s
1 .13 0 r
.68636 .84867 m
.69138 .85231 L
s
1 .865 0 r
.68636 .84867 m
.68382 .84809 L
s
.556 1 0 r
.68636 .84867 m
.68938 .85039 L
s
0 1 .219 r
.68636 .84867 m
.68314 .85173 L
s
0 1 .356 r
.68636 .84867 m
.6869 .8531 L
s
0 1 .377 r
.68636 .84867 m
.69297 .84337 L
s
0 .997 1 r
.68636 .84867 m
.69418 .84494 L
s
0 1 .534 r
.69138 .85231 m
.69529 .85487 L
s
1 .049 0 r
.69138 .85231 m
.68938 .85039 L
s
1 .518 0 r
.69138 .85231 m
.69377 .85473 L
s
0 1 .555 r
.69529 .85487 m
.69846 .85923 L
s
.108 0 1 r
.69529 .85487 m
.69377 .85473 L
s
1 .324 0 r
.69529 .85487 m
.69742 .85781 L
s
.007 0 1 r
.69846 .85923 m
.69742 .85781 L
s
0 1 .964 r
.69846 .85923 m
.7004 .86103 L
s
.365 1 0 r
.66297 .85374 m
.67458 .85184 L
s
0 1 .351 r
.66297 .85374 m
.66544 .85589 L
s
0 1 .307 r
.66297 .85374 m
.65695 .86029 L
s
.091 0 1 r
.66297 .85374 m
.6557 .85916 L
s
.195 0 1 r
.66297 .85374 m
.66665 .85897 L
s
.171 0 1 r
.66297 .85374 m
.66561 .85251 L
s
0 .397 1 r
.67458 .85184 m
.68625 .84895 L
s
1 .645 0 r
.67458 .85184 m
.66544 .85589 L
s
1 .966 0 r
.67458 .85184 m
.68382 .84809 L
s
1 .437 0 r
.67458 .85184 m
.6557 .85916 L
s
0 1 .186 r
.67458 .85184 m
.65647 .86025 L
s
.947 1 0 r
.67458 .85184 m
.66561 .85251 L
s
1 .641 0 r
.67458 .85184 m
.6689 .85756 L
s
0 .311 1 r
.67458 .85184 m
.68295 .85178 L
s
1 .293 0 r
.67458 .85184 m
.68296 .85216 L
s
.114 0 1 r
.67458 .85184 m
.69321 .84379 L
s
0 1 .433 r
.67458 .85184 m
.69291 .84375 L
s
.393 1 0 r
.68625 .84895 m
.69116 .85266 L
s
0 .077 1 r
.68625 .84895 m
.68382 .84809 L
s
0 1 .498 r
.68625 .84895 m
.68938 .85039 L
s
.823 1 0 r
.68625 .84895 m
.68296 .85216 L
s
.167 0 1 r
.68625 .84895 m
.68569 .85155 L
s
0 .576 1 r
.68625 .84895 m
.69291 .84375 L
s
.265 1 0 r
.68625 .84895 m
.6941 .84512 L
s
.174 0 1 r
.69116 .85266 m
.69502 .85583 L
s
0 .775 1 r
.69116 .85266 m
.68938 .85039 L
s
.643 1 0 r
.69116 .85266 m
.69377 .85473 L
s
1 .095 0 r
.69502 .85583 m
.69699 .85569 L
s
0 .189 1 r
.69502 .85583 m
.69377 .85473 L
s
1 .533 0 r
.69502 .85583 m
.69742 .85781 L
s
.843 1 0 r
.69699 .85569 m
.69742 .85781 L
s
1 .337 0 r
.69699 .85569 m
.7004 .86103 L
s
0 1 .434 r
.66373 .85422 m
.67319 .84835 L
s
0 1 .018 r
.66373 .85422 m
.66544 .85589 L
s
0 .259 1 r
.66373 .85422 m
.65674 .85941 L
s
1 .662 0 r
.66373 .85422 m
.65522 .85568 L
s
0 .872 1 r
.66373 .85422 m
.66688 .85862 L
s
0 1 .155 r
.66373 .85422 m
.66841 .85554 L
s
0 .433 1 r
.67319 .84835 m
.68524 .84676 L
s
1 .538 0 r
.67319 .84835 m
.66544 .85589 L
s
0 1 .463 r
.67319 .84835 m
.68382 .84809 L
s
0 1 .747 r
.67319 .84835 m
.65522 .85568 L
s
.11 0 1 r
.67319 .84835 m
.65637 .85847 L
s
0 .003 1 r
.67319 .84835 m
.66841 .85554 L
s
0 .764 1 r
.67319 .84835 m
.6681 .854 L
s
0 .575 1 r
.67319 .84835 m
.68237 .85068 L
s
0 1 .465 r
.67319 .84835 m
.68187 .84994 L
s
0 1 .982 r
.67319 .84835 m
.69233 .84223 L
s
.444 1 0 r
.67319 .84835 m
.68913 .83814 L
s
.019 1 0 r
.68524 .84676 m
.69082 .85247 L
s
1 .241 0 r
.68524 .84676 m
.68382 .84809 L
s
1 .26 0 r
.68524 .84676 m
.68938 .85039 L
s
.087 1 0 r
.68524 .84676 m
.68187 .84994 L
s
1 .829 0 r
.68524 .84676 m
.68639 .85233 L
s
1 .105 0 r
.68524 .84676 m
.68913 .83814 L
s
0 .595 1 r
.68524 .84676 m
.69384 .84479 L
s
0 1 .541 r
.69082 .85247 m
.69516 .85698 L
s
0 1 .829 r
.69082 .85247 m
.68938 .85039 L
s
.466 1 0 r
.69082 .85247 m
.69377 .85473 L
s
1 .695 0 r
.69516 .85698 m
.6984 .86006 L
s
0 1 .014 r
.69516 .85698 m
.69377 .85473 L
s
.032 0 1 r
.69516 .85698 m
.69742 .85781 L
s
0 .905 1 r
.6984 .86006 m
.69742 .85781 L
s
0 .849 1 r
.6984 .86006 m
.7004 .86103 L
s
0 1 .887 r
.66429 .85437 m
.67483 .84933 L
s
1 .244 0 r
.66429 .85437 m
.66544 .85589 L
s
.103 1 0 r
.66429 .85437 m
.65626 .85875 L
s
0 .097 1 r
.66429 .85437 m
.65569 .85622 L
s
0 1 .277 r
.66429 .85437 m
.66708 .85877 L
s
.706 1 0 r
.66429 .85437 m
.66887 .85491 L
s
.711 1 0 r
.67483 .84933 m
.68669 .84749 L
s
0 1 .359 r
.67483 .84933 m
.66544 .85589 L
s
1 .039 0 r
.67483 .84933 m
.68382 .84809 L
s
1 .073 0 r
.67483 .84933 m
.65569 .85622 L
s
.82 1 0 r
.67483 .84933 m
.65617 .85713 L
s
.859 1 0 r
.67483 .84933 m
.66887 .85491 L
s
.668 1 0 r
.67483 .84933 m
.66922 .85553 L
s
0 1 .456 r
.67483 .84933 m
.68345 .84884 L
s
.972 1 0 r
.67483 .84933 m
.68233 .84827 L
s
0 1 .039 r
.67483 .84933 m
.69226 .83616 L
s
0 1 .995 r
.67483 .84933 m
.69325 .84164 L
s
0 .092 1 r
.68669 .84749 m
.69174 .8521 L
s
.047 0 1 r
.68669 .84749 m
.68382 .84809 L
s
0 1 .81 r
.68669 .84749 m
.68938 .85039 L
s
0 1 .558 r
.68669 .84749 m
.68233 .84827 L
s
0 1 .439 r
.68669 .84749 m
.68692 .85217 L
s
0 1 .676 r
.68669 .84749 m
.69325 .84164 L
s
1 .752 0 r
.68669 .84749 m
.69462 .84488 L
s
0 1 .921 r
.69174 .8521 m
.69556 .85639 L
s
0 .289 1 r
.69174 .8521 m
.68938 .85039 L
s
1 .197 0 r
.69174 .8521 m
.69377 .85473 L
s
1 .387 0 r
.69556 .85639 m
.69832 .85809 L
s
0 1 .204 r
.69556 .85639 m
.69377 .85473 L
s
.948 1 0 r
.69556 .85639 m
.69742 .85781 L
s
0 .39 1 r
.69832 .85809 m
.69742 .85781 L
s
0 1 .024 r
.69832 .85809 m
.7004 .86103 L
s
1 .058 0 r
.66544 .85589 m
.68382 .84809 L
s
0 1 .69 r
.66544 .85589 m
.66571 .85848 L
s
.839 1 0 r
.66544 .85589 m
.66506 .8568 L
s
0 1 .973 r
.66544 .85589 m
.66397 .85776 L
s
.155 1 0 r
.66544 .85589 m
.65795 .86187 L
s
.158 1 0 r
.66544 .85589 m
.65756 .86031 L
s
1 .07 0 r
.66544 .85589 m
.65681 .86041 L
s
0 .548 1 r
.66544 .85589 m
.65695 .86029 L
s
1 .333 0 r
.66544 .85589 m
.65674 .85941 L
s
.569 1 0 r
.66544 .85589 m
.65626 .85875 L
s
1 .547 0 r
.66544 .85589 m
.65687 .8599 L
s
0 1 .626 r
.66544 .85589 m
.65663 .85862 L
s
0 1 .381 r
.66544 .85589 m
.65552 .85808 L
s
.487 1 0 r
.66544 .85589 m
.65647 .86025 L
s
0 .557 1 r
.66544 .85589 m
.65637 .85847 L
s
0 .863 1 r
.66544 .85589 m
.65617 .85713 L
s
0 .879 1 r
.66544 .85589 m
.65679 .85938 L
s
.183 0 1 r
.66544 .85589 m
.658 .86084 L
s
0 1 .256 r
.66544 .85589 m
.65732 .85945 L
s
.981 1 0 r
.66544 .85589 m
.65712 .86109 L
s
.182 1 0 r
.66544 .85589 m
.66782 .86094 L
s
0 1 .008 r
.66544 .85589 m
.66777 .8602 L
s
0 .963 1 r
.66544 .85589 m
.66716 .85991 L
s
0 .856 1 r
.66544 .85589 m
.66665 .85897 L
s
.466 1 0 r
.66544 .85589 m
.66688 .85862 L
s
.088 1 0 r
.66544 .85589 m
.66708 .85877 L
s
0 .382 1 r
.66544 .85589 m
.6687 .85533 L
s
.3 1 0 r
.66544 .85589 m
.66962 .85659 L
s
.021 0 1 r
.66544 .85589 m
.66855 .85578 L
s
.126 1 0 r
.66544 .85589 m
.6689 .85756 L
s
1 .333 0 r
.66544 .85589 m
.6681 .854 L
s
1 .266 0 r
.66544 .85589 m
.66922 .85553 L
s
0 .355 1 r
.66544 .85589 m
.67233 .85536 L
s
1 .258 0 r
.66544 .85589 m
.66952 .85945 L
s
0 1 .265 r
.66544 .85589 m
.6693 .85823 L
s
1 .568 0 r
.66544 .85589 m
.66859 .85913 L
s
0 1 .496 r
.68382 .84809 m
.68938 .85039 L
s
.165 0 1 r
.68382 .84809 m
.68393 .84387 L
s
1 .458 0 r
.68382 .84809 m
.68497 .84615 L
s
0 .149 1 r
.68382 .84809 m
.68225 .84469 L
s
0 1 .424 r
.68382 .84809 m
.65679 .85938 L
s
1 .073 0 r
.68382 .84809 m
.67233 .85536 L
s
0 .253 1 r
.68382 .84809 m
.68295 .85138 L
s
1 .052 0 r
.68382 .84809 m
.68314 .85078 L
s
0 .625 1 r
.68382 .84809 m
.68316 .85118 L
s
0 .374 1 r
.68382 .84809 m
.68295 .85178 L
s
0 1 .3 r
.68382 .84809 m
.68237 .85068 L
s
1 .541 0 r
.68382 .84809 m
.68345 .84884 L
s
0 .924 1 r
.68382 .84809 m
.68672 .85253 L
s
0 1 .244 r
.68382 .84809 m
.68719 .85313 L
s
.209 1 0 r
.68382 .84809 m
.6869 .8531 L
s
.105 1 0 r
.68382 .84809 m
.68569 .85155 L
s
0 1 .603 r
.68382 .84809 m
.68639 .85233 L
s
.948 1 0 r
.68382 .84809 m
.68692 .85217 L
s
0 .125 1 r
.68382 .84809 m
.68713 .85468 L
s
0 .714 1 r
.68382 .84809 m
.68574 .8527 L
s
.05 0 1 r
.68382 .84809 m
.68619 .8518 L
s
1 .485 0 r
.68382 .84809 m
.68369 .84933 L
s
0 .654 1 r
.68382 .84809 m
.69293 .84313 L
s
0 1 .488 r
.68382 .84809 m
.69183 .84038 L
s
1 .287 0 r
.68382 .84809 m
.6932 .84321 L
s
0 .843 1 r
.68382 .84809 m
.69321 .84379 L
s
1 .505 0 r
.68382 .84809 m
.69233 .84223 L
s
0 .401 1 r
.68382 .84809 m
.69226 .83616 L
s
.09 1 0 r
.68382 .84809 m
.69386 .8444 L
s
0 1 .359 r
.68382 .84809 m
.69456 .8454 L
s
1 .659 0 r
.68382 .84809 m
.69418 .84494 L
s
0 .941 1 r
.68382 .84809 m
.6941 .84512 L
s
.989 1 0 r
.68382 .84809 m
.69384 .84479 L
s
0 .385 1 r
.68382 .84809 m
.69462 .84488 L
s
0 .493 1 r
.68382 .84809 m
.69511 .84637 L
s
0 1 .417 r
.68382 .84809 m
.69437 .8446 L
s
.541 1 0 r
.68382 .84809 m
.69409 .84226 L
s
0 1 .883 r
.68382 .84809 m
.69306 .84327 L
s
1 .603 0 r
.68938 .85039 m
.69377 .85473 L
s
0 .395 1 r
.68938 .85039 m
.68978 .85167 L
s
.963 1 0 r
.68938 .85039 m
.68897 .84823 L
s
0 1 .4 r
.68938 .85039 m
.68813 .8509 L
s
1 .227 0 r
.68938 .85039 m
.68713 .85468 L
s
1 .02 0 r
.68938 .85039 m
.69511 .84637 L
s
1 .836 0 r
.69377 .85473 m
.69742 .85781 L
s
0 .677 1 r
.69377 .85473 m
.69568 .85621 L
s
0 1 .546 r
.69377 .85473 m
.69461 .85548 L
s
0 .333 1 r
.69377 .85473 m
.69334 .85638 L
s
1 .575 0 r
.69742 .85781 m
.7004 .86103 L
s
0 .71 1 r
.69742 .85781 m
.69976 .85978 L
s
0 1 .453 r
.69742 .85781 m
.69896 .86075 L
s
.636 1 0 r
.69742 .85781 m
.69655 .85844 L
s
0 1 .343 r
.7004 .86103 m
.70129 .85909 L
s
0 .206 1 r
.7004 .86103 m
.70385 .86631 L
s
.953 1 0 r
.7004 .86103 m
.70184 .8612 L
s
1 .236 0 r
.66695 .85824 m
.66571 .85848 L
s
0 1 .328 r
.66695 .85824 m
.65859 .86157 L
s
.312 1 0 r
.66695 .85824 m
.67012 .86084 L
s
1 .546 0 r
.66606 .85607 m
.66506 .8568 L
s
.792 1 0 r
.66606 .85607 m
.65748 .85926 L
s
0 1 .519 r
.66606 .85607 m
.6695 .85835 L
s
0 1 .245 r
.66455 .85694 m
.66397 .85776 L
s
.639 1 0 r
.66455 .85694 m
.6555 .85866 L
s
1 .294 0 r
.66455 .85694 m
.66802 .85909 L
s
0 .291 1 r
.68393 .84387 m
.68388 .84786 L
s
0 .115 1 r
.68393 .84387 m
.68574 .8527 L
s
0 .157 1 r
.68393 .84387 m
.68148 .85066 L
s
.292 1 0 r
.68393 .84387 m
.69437 .8446 L
s
0 .438 1 r
.68393 .84387 m
.69404 .84382 L
s
.168 1 0 r
.68978 .85167 m
.69009 .85163 L
s
0 1 .052 r
.69568 .85621 m
.69624 .85652 L
s
0 .19 1 r
.69976 .85978 m
.69992 .85823 L
s
1 .005 0 r
.66571 .85848 m
.658 .86084 L
s
0 .013 1 r
.66571 .85848 m
.65859 .86157 L
s
0 .81 1 r
.66571 .85848 m
.66952 .85945 L
s
0 1 .383 r
.66571 .85848 m
.67012 .86084 L
s
.46 1 0 r
.68497 .84615 m
.6814 .84349 L
s
0 .845 1 r
.68497 .84615 m
.68619 .8518 L
s
.362 1 0 r
.68497 .84615 m
.68303 .85123 L
s
.858 1 0 r
.68497 .84615 m
.69409 .84226 L
s
0 1 .597 r
.68497 .84615 m
.69272 .83982 L
s
.091 0 1 r
.68897 .84823 m
.68955 .84971 L
s
0 .347 1 r
.69461 .85548 m
.69471 .85473 L
s
.112 0 1 r
.69896 .86075 m
.69932 .86083 L
s
0 1 .384 r
.66506 .8568 m
.65732 .85945 L
s
0 1 .221 r
.66506 .8568 m
.65748 .85926 L
s
0 1 .457 r
.66506 .8568 m
.6693 .85823 L
s
1 .892 0 r
.66506 .8568 m
.6695 .85835 L
s
.193 1 0 r
.68225 .84469 m
.67789 .84392 L
s
0 1 .246 r
.68225 .84469 m
.68369 .84933 L
s
0 1 .508 r
.68225 .84469 m
.68129 .85176 L
s
1 .15 0 r
.68225 .84469 m
.69306 .84327 L
s
.845 1 0 r
.68225 .84469 m
.69211 .84289 L
s
0 .528 1 r
.68813 .8509 m
.68777 .85117 L
s
0 .176 1 r
.69334 .85638 m
.69299 .85674 L
s
0 .875 1 r
.69655 .85844 m
.69737 .86079 L
s
.629 1 0 r
.66397 .85776 m
.65712 .86109 L
s
.203 1 0 r
.66397 .85776 m
.6555 .85866 L
s
0 1 .296 r
.66397 .85776 m
.66859 .85913 L
s
.131 0 1 r
.66397 .85776 m
.66802 .85909 L
s
0 1 .719 r
.68388 .84786 m
.68148 .85066 L
s
0 .395 1 r
.68388 .84786 m
.69404 .84382 L
s
1 .95 0 r
.6814 .84349 m
.68303 .85123 L
s
1 .678 0 r
.6814 .84349 m
.69272 .83982 L
s
.387 1 0 r
.67789 .84392 m
.68129 .85176 L
s
0 1 .891 r
.67789 .84392 m
.69211 .84289 L
s
0 1 .896 r
.67679 .85966 m
.68181 .85968 L
s
1 .794 0 r
.67679 .85966 m
.67312 .85874 L
s
1 .547 0 r
.67679 .85966 m
.67407 .86395 L
s
.216 1 0 r
.67679 .85966 m
.68211 .85749 L
s
0 1 .662 r
.67679 .85966 m
.6735 .86255 L
s
0 1 .959 r
.67679 .85966 m
.68075 .85777 L
s
0 .123 1 r
.67679 .85966 m
.66952 .85945 L
s
.437 1 0 r
.67679 .85966 m
.67012 .86084 L
s
0 .402 1 r
.67679 .85966 m
.68148 .85066 L
s
.016 0 1 r
.67679 .85966 m
.67584 .86316 L
s
0 1 .255 r
.67679 .85966 m
.67639 .86632 L
s
1 .481 0 r
.67679 .85966 m
.68174 .86278 L
s
0 1 .417 r
.68181 .85968 m
.68166 .86928 L
s
.141 1 0 r
.68181 .85968 m
.68235 .85628 L
s
0 .933 1 r
.68181 .85968 m
.68211 .85749 L
s
0 1 .534 r
.68181 .85968 m
.68208 .86494 L
s
0 1 .42 r
.68181 .85968 m
.68075 .85777 L
s
.033 0 1 r
.68181 .85968 m
.68194 .8657 L
s
1 .238 0 r
.68181 .85968 m
.68574 .8527 L
s
.537 1 0 r
.68181 .85968 m
.68148 .85066 L
s
0 1 .997 r
.68181 .85968 m
.68418 .86264 L
s
0 1 .072 r
.68181 .85968 m
.68174 .86278 L
s
0 1 .103 r
.68166 .86928 m
.68072 .87701 L
s
0 1 .761 r
.68166 .86928 m
.68223 .86237 L
s
.212 1 0 r
.68166 .86928 m
.68208 .86494 L
s
.367 1 0 r
.68166 .86928 m
.68148 .87506 L
s
0 .225 1 r
.68166 .86928 m
.68194 .8657 L
s
0 1 .482 r
.68166 .86928 m
.68158 .87586 L
s
.764 1 0 r
.68072 .87701 m
.67984 .88176 L
s
0 .221 1 r
.68072 .87701 m
.68024 .87013 L
s
0 1 .516 r
.68072 .87701 m
.68148 .87506 L
s
1 .315 0 r
.68072 .87701 m
.67942 .88014 L
s
0 1 .669 r
.68072 .87701 m
.68158 .87586 L
s
.539 1 0 r
.68072 .87701 m
.68117 .88386 L
s
.579 1 0 r
.67984 .88176 m
.67768 .88091 L
s
1 .68 0 r
.67984 .88176 m
.67932 .87638 L
s
1 .589 0 r
.67984 .88176 m
.67942 .88014 L
s
.565 1 0 r
.67984 .88176 m
.68117 .88386 L
s
0 1 .326 r
.67984 .88176 m
.67757 .88271 L
s
0 .378 1 r
.67768 .88091 m
.67848 .8799 L
s
0 .041 1 r
.67768 .88091 m
.6766 .88178 L
s
1 .601 0 r
.67768 .88091 m
.67757 .88271 L
s
0 1 .34 r
.67694 .85782 m
.68261 .85857 L
s
1 .445 0 r
.67694 .85782 m
.67312 .85874 L
s
0 1 .619 r
.67694 .85782 m
.67347 .85877 L
s
1 .23 0 r
.67694 .85782 m
.68264 .85633 L
s
.393 1 0 r
.67694 .85782 m
.67306 .85911 L
s
0 .772 1 r
.67694 .85782 m
.6815 .85698 L
s
0 1 .505 r
.67694 .85782 m
.6693 .85823 L
s
.432 1 0 r
.67694 .85782 m
.6695 .85835 L
s
0 1 .298 r
.67694 .85782 m
.68303 .85123 L
s
0 .058 1 r
.67694 .85782 m
.67623 .86249 L
s
.079 1 0 r
.67694 .85782 m
.67634 .86331 L
s
1 .028 0 r
.67694 .85782 m
.68247 .86131 L
s
1 .572 0 r
.68261 .85857 m
.68206 .86775 L
s
1 .09 0 r
.68261 .85857 m
.68235 .85628 L
s
1 .203 0 r
.68261 .85857 m
.68264 .85633 L
s
.608 1 0 r
.68261 .85857 m
.6836 .86393 L
s
0 1 .199 r
.68261 .85857 m
.6815 .85698 L
s
0 1 .484 r
.68261 .85857 m
.68424 .86427 L
s
0 .084 1 r
.68261 .85857 m
.68619 .8518 L
s
1 .114 0 r
.68261 .85857 m
.68303 .85123 L
s
.823 1 0 r
.68261 .85857 m
.68426 .86048 L
s
.083 1 0 r
.68261 .85857 m
.68247 .86131 L
s
.484 1 0 r
.68206 .86775 m
.68041 .87522 L
s
.714 1 0 r
.68206 .86775 m
.68223 .86237 L
s
0 1 .292 r
.68206 .86775 m
.6836 .86393 L
s
1 .346 0 r
.68206 .86775 m
.68029 .87159 L
s
1 .023 0 r
.68206 .86775 m
.68424 .86427 L
s
.129 0 1 r
.68206 .86775 m
.68184 .87434 L
s
0 .571 1 r
.68041 .87522 m
.67927 .88061 L
s
1 .406 0 r
.68041 .87522 m
.68024 .87013 L
s
0 1 .598 r
.68041 .87522 m
.68029 .87159 L
s
0 1 .928 r
.68041 .87522 m
.68012 .8804 L
s
1 .619 0 r
.68041 .87522 m
.68184 .87434 L
s
0 .674 1 r
.68041 .87522 m
.67809 .87633 L
s
.637 1 0 r
.67927 .88061 m
.67827 .88267 L
s
.583 1 0 r
.67927 .88061 m
.67932 .87638 L
s
1 .956 0 r
.67927 .88061 m
.68012 .8804 L
s
1 .82 0 r
.67927 .88061 m
.67809 .87633 L
s
0 1 .077 r
.67927 .88061 m
.67937 .88584 L
s
0 1 .489 r
.67827 .88267 m
.67848 .8799 L
s
.39 1 0 r
.67827 .88267 m
.67975 .8868 L
s
1 .209 0 r
.67827 .88267 m
.67937 .88584 L
s
.884 1 0 r
.67551 .85828 m
.68107 .85835 L
s
0 1 .751 r
.67551 .85828 m
.67312 .85874 L
s
1 .708 0 r
.67551 .85828 m
.67154 .85939 L
s
1 .416 0 r
.67551 .85828 m
.6807 .85562 L
s
.137 0 1 r
.67551 .85828 m
.67227 .86109 L
s
1 .679 0 r
.67551 .85828 m
.67959 .85687 L
s
1 .929 0 r
.67551 .85828 m
.66859 .85913 L
s
.141 0 1 r
.67551 .85828 m
.66802 .85909 L
s
0 .886 1 r
.67551 .85828 m
.68129 .85176 L
s
.125 0 1 r
.67551 .85828 m
.67542 .86257 L
s
.732 1 0 r
.67551 .85828 m
.67503 .86427 L
s
.141 1 0 r
.67551 .85828 m
.68095 .86177 L
s
0 .453 1 r
.68107 .85835 m
.68051 .86687 L
s
0 .826 1 r
.68107 .85835 m
.68235 .85628 L
s
0 1 .707 r
.68107 .85835 m
.6807 .85562 L
s
0 .487 1 r
.68107 .85835 m
.68204 .86378 L
s
1 .652 0 r
.68107 .85835 m
.67959 .85687 L
s
0 1 .256 r
.68107 .85835 m
.68173 .86388 L
s
1 .069 0 r
.68107 .85835 m
.68369 .84933 L
s
0 .41 1 r
.68107 .85835 m
.68129 .85176 L
s
0 .187 1 r
.68107 .85835 m
.68325 .86052 L
s
0 .24 1 r
.68107 .85835 m
.68095 .86177 L
s
1 .936 0 r
.68051 .86687 m
.67983 .87462 L
s
.21 1 0 r
.68051 .86687 m
.68223 .86237 L
s
0 .841 1 r
.68051 .86687 m
.68204 .86378 L
s
0 1 .795 r
.68051 .86687 m
.6805 .87311 L
s
0 .563 1 r
.68051 .86687 m
.68173 .86388 L
s
1 .169 0 r
.68051 .86687 m
.68079 .87321 L
s
1 .475 0 r
.67983 .87462 m
.67818 .87819 L
s
.574 1 0 r
.67983 .87462 m
.68024 .87013 L
s
0 1 .324 r
.67983 .87462 m
.6805 .87311 L
s
.719 1 0 r
.67983 .87462 m
.67997 .88002 L
s
.676 1 0 r
.67983 .87462 m
.68079 .87321 L
s
0 .84 1 r
.67983 .87462 m
.67916 .87735 L
s
0 .345 1 r
.67818 .87819 m
.67747 .8809 L
s
0 .965 1 r
.67818 .87819 m
.67932 .87638 L
s
.104 1 0 r
.67818 .87819 m
.67997 .88002 L
s
0 1 .089 r
.67818 .87819 m
.67916 .87735 L
s
0 1 .567 r
.67818 .87819 m
.67679 .88103 L
s
.679 1 0 r
.67747 .8809 m
.67848 .8799 L
s
1 .563 0 r
.67747 .8809 m
.67701 .88099 L
s
.667 1 0 r
.67747 .8809 m
.67679 .88103 L
s
1 .394 0 r
.67307 .86032 m
.67744 .85701 L
s
.603 1 0 r
.67307 .86032 m
.67312 .85874 L
s
0 .364 1 r
.67307 .86032 m
.66782 .86094 L
s
1 .95 0 r
.67307 .86032 m
.66956 .85786 L
s
0 .007 1 r
.67307 .86032 m
.67533 .86401 L
s
0 .318 1 r
.67307 .86032 m
.67704 .8626 L
s
0 .627 1 r
.67744 .85701 m
.68275 .85804 L
s
1 .682 0 r
.67744 .85701 m
.67312 .85874 L
s
0 .309 1 r
.67744 .85701 m
.68235 .85628 L
s
.199 1 0 r
.67744 .85701 m
.66956 .85786 L
s
1 .404 0 r
.67744 .85701 m
.6687 .85533 L
s
0 1 .93 r
.67744 .85701 m
.68295 .85138 L
s
0 1 .458 r
.67744 .85701 m
.68286 .85116 L
s
.025 1 0 r
.67744 .85701 m
.67704 .8626 L
s
.848 1 0 r
.67744 .85701 m
.67665 .8615 L
s
0 1 .261 r
.67744 .85701 m
.68221 .85892 L
s
1 .886 0 r
.67744 .85701 m
.6828 .86052 L
s
0 1 .059 r
.68275 .85804 m
.68093 .86566 L
s
0 1 .334 r
.68275 .85804 m
.68235 .85628 L
s
.761 1 0 r
.68275 .85804 m
.68223 .86237 L
s
0 1 .866 r
.68275 .85804 m
.68286 .85116 L
s
0 1 .295 r
.68275 .85804 m
.68672 .85253 L
s
0 .483 1 r
.68275 .85804 m
.6828 .86052 L
s
1 .001 0 r
.68275 .85804 m
.68537 .86116 L
s
1 .268 0 r
.68093 .86566 m
.67839 .87083 L
s
0 .629 1 r
.68093 .86566 m
.68223 .86237 L
s
0 1 .757 r
.68093 .86566 m
.68024 .87013 L
s
.708 1 0 r
.67839 .87083 m
.67882 .87767 L
s
0 1 .212 r
.67839 .87083 m
.68024 .87013 L
s
.07 0 1 r
.67839 .87083 m
.67932 .87638 L
s
0 .476 1 r
.67882 .87767 m
.67932 .87638 L
s
0 1 .177 r
.67882 .87767 m
.67848 .8799 L
s
0 1 .007 r
.6734 .85992 m
.67807 .85722 L
s
.721 1 0 r
.6734 .85992 m
.67312 .85874 L
s
.027 1 0 r
.6734 .85992 m
.66777 .8602 L
s
0 1 .72 r
.6734 .85992 m
.66992 .85727 L
s
0 .859 1 r
.6734 .85992 m
.67545 .86359 L
s
0 1 .729 r
.6734 .85992 m
.67745 .86219 L
s
0 .859 1 r
.67807 .85722 m
.68323 .85839 L
s
.364 1 0 r
.67807 .85722 m
.67312 .85874 L
s
0 1 .86 r
.67807 .85722 m
.68235 .85628 L
s
0 1 .145 r
.67807 .85722 m
.66992 .85727 L
s
1 .088 0 r
.67807 .85722 m
.66962 .85659 L
s
.965 1 0 r
.67807 .85722 m
.68314 .85078 L
s
.342 1 0 r
.67807 .85722 m
.68373 .85213 L
s
0 1 .611 r
.67807 .85722 m
.67745 .86219 L
s
0 1 .108 r
.67807 .85722 m
.67708 .86077 L
s
0 1 .195 r
.67807 .85722 m
.68335 .85986 L
s
.661 1 0 r
.67807 .85722 m
.68352 .86147 L
s
.353 1 0 r
.68323 .85839 m
.68093 .86532 L
s
.01 0 1 r
.68323 .85839 m
.68235 .85628 L
s
0 .574 1 r
.68323 .85839 m
.68223 .86237 L
s
1 .514 0 r
.68323 .85839 m
.68373 .85213 L
s
1 .144 0 r
.68323 .85839 m
.68719 .85313 L
s
1 .788 0 r
.68323 .85839 m
.68352 .86147 L
s
.402 1 0 r
.68323 .85839 m
.68572 .86154 L
s
.458 1 0 r
.68093 .86532 m
.67976 .87241 L
s
1 .16 0 r
.68093 .86532 m
.68223 .86237 L
s
0 1 .105 r
.68093 .86532 m
.68024 .87013 L
s
.115 0 1 r
.67976 .87241 m
.68015 .87904 L
s
0 .224 1 r
.67976 .87241 m
.68024 .87013 L
s
.41 1 0 r
.67976 .87241 m
.67932 .87638 L
s
.435 1 0 r
.68015 .87904 m
.67932 .87638 L
s
1 .353 0 r
.68015 .87904 m
.67848 .8799 L
s
.335 1 0 r
.67214 .85816 m
.67702 .85602 L
s
1 .199 0 r
.67214 .85816 m
.67312 .85874 L
s
0 1 .938 r
.67214 .85816 m
.66716 .85991 L
s
.579 1 0 r
.67214 .85816 m
.66826 .85616 L
s
0 .199 1 r
.67214 .85816 m
.67492 .86257 L
s
.911 1 0 r
.67214 .85816 m
.67521 .85674 L
s
1 .671 0 r
.67702 .85602 m
.68257 .85826 L
s
1 .743 0 r
.67702 .85602 m
.67312 .85874 L
s
1 .613 0 r
.67702 .85602 m
.68235 .85628 L
s
.893 1 0 r
.67702 .85602 m
.66826 .85616 L
s
.648 1 0 r
.67702 .85602 m
.66855 .85578 L
s
1 .909 0 r
.67702 .85602 m
.68316 .85118 L
s
.074 1 0 r
.67702 .85602 m
.68314 .85173 L
s
.943 1 0 r
.67702 .85602 m
.67521 .85674 L
s
0 .847 1 r
.67702 .85602 m
.67648 .86091 L
s
0 1 .365 r
.67702 .85602 m
.68244 .8592 L
s
0 1 .069 r
.67702 .85602 m
.6818 .85993 L
s
.562 1 0 r
.68257 .85826 m
.6814 .86642 L
s
0 1 .831 r
.68257 .85826 m
.68235 .85628 L
s
0 1 .274 r
.68257 .85826 m
.68223 .86237 L
s
0 .609 1 r
.68257 .85826 m
.68314 .85173 L
s
0 .111 1 r
.68257 .85826 m
.6869 .8531 L
s
0 .579 1 r
.68257 .85826 m
.6818 .85993 L
s
0 .581 1 r
.68257 .85826 m
.68525 .86142 L
s
.841 1 0 r
.6814 .86642 m
.68048 .87403 L
s
0 1 .6 r
.6814 .86642 m
.68223 .86237 L
s
0 1 .786 r
.6814 .86642 m
.68024 .87013 L
s
0 1 .561 r
.68048 .87403 m
.68072 .88048 L
s
.03 0 1 r
.68048 .87403 m
.68024 .87013 L
s
.65 1 0 r
.68048 .87403 m
.67932 .87638 L
s
0 .762 1 r
.68072 .88048 m
.67932 .87638 L
s
0 1 .647 r
.68072 .88048 m
.67848 .8799 L
s
0 .133 1 r
.67102 .85713 m
.67633 .85602 L
s
.426 1 0 r
.67102 .85713 m
.67312 .85874 L
s
0 1 .318 r
.67102 .85713 m
.66665 .85897 L
s
.137 0 1 r
.67102 .85713 m
.66561 .85251 L
s
.278 1 0 r
.67102 .85713 m
.67416 .86124 L
s
.588 1 0 r
.67102 .85713 m
.67467 .85997 L
s
.676 1 0 r
.67633 .85602 m
.68189 .8579 L
s
1 .675 0 r
.67633 .85602 m
.67312 .85874 L
s
0 .61 1 r
.67633 .85602 m
.68235 .85628 L
s
0 .294 1 r
.67633 .85602 m
.66561 .85251 L
s
.253 1 0 r
.67633 .85602 m
.6689 .85756 L
s
.894 1 0 r
.67633 .85602 m
.68295 .85178 L
s
0 1 .003 r
.67633 .85602 m
.68296 .85216 L
s
.339 1 0 r
.67633 .85602 m
.67467 .85997 L
s
.227 1 0 r
.67633 .85602 m
.67596 .85991 L
s
0 .206 1 r
.67633 .85602 m
.68222 .85981 L
s
1 .484 0 r
.67633 .85602 m
.68151 .86022 L
s
1 .642 0 r
.68189 .8579 m
.68059 .86603 L
s
0 .979 1 r
.68189 .8579 m
.68235 .85628 L
s
.512 1 0 r
.68189 .8579 m
.68223 .86237 L
s
0 1 .282 r
.68189 .8579 m
.68296 .85216 L
s
0 .275 1 r
.68189 .8579 m
.68569 .85155 L
s
0 1 .704 r
.68189 .8579 m
.68151 .86022 L
s
.975 1 0 r
.68189 .8579 m
.68483 .86082 L
s
.225 1 0 r
.68059 .86603 m
.67904 .87234 L
s
.965 1 0 r
.68059 .86603 m
.68223 .86237 L
s
0 1 .368 r
.68059 .86603 m
.68024 .87013 L
s
0 1 .32 r
.67904 .87234 m
.67953 .87887 L
s
0 .051 1 r
.67904 .87234 m
.68024 .87013 L
s
0 1 .568 r
.67904 .87234 m
.67932 .87638 L
s
1 .938 0 r
.67953 .87887 m
.67932 .87638 L
s
.441 1 0 r
.67953 .87887 m
.67848 .8799 L
s
0 .996 1 r
.67222 .8586 m
.67677 .85584 L
s
0 1 .438 r
.67222 .8586 m
.67312 .85874 L
s
1 .301 0 r
.67222 .8586 m
.66688 .85862 L
s
1 .249 0 r
.67222 .8586 m
.66841 .85554 L
s
1 .592 0 r
.67222 .8586 m
.67464 .86286 L
s
1 .96 0 r
.67222 .8586 m
.67601 .86069 L
s
0 .354 1 r
.67677 .85584 m
.68186 .85725 L
s
1 .198 0 r
.67677 .85584 m
.67312 .85874 L
s
.423 1 0 r
.67677 .85584 m
.68235 .85628 L
s
1 .887 0 r
.67677 .85584 m
.66841 .85554 L
s
0 .855 1 r
.67677 .85584 m
.6681 .854 L
s
0 1 .809 r
.67677 .85584 m
.68237 .85068 L
s
.584 1 0 r
.67677 .85584 m
.68187 .84994 L
s
0 .091 1 r
.67677 .85584 m
.67601 .86069 L
s
.119 1 0 r
.67677 .85584 m
.67567 .8595 L
s
1 .604 0 r
.67677 .85584 m
.68197 .85897 L
s
0 1 .475 r
.67677 .85584 m
.68182 .85948 L
s
.171 0 1 r
.68186 .85725 m
.68039 .86545 L
s
0 1 .099 r
.68186 .85725 m
.68235 .85628 L
s
0 .542 1 r
.68186 .85725 m
.68223 .86237 L
s
0 1 .621 r
.68186 .85725 m
.68187 .84994 L
s
0 1 .498 r
.68186 .85725 m
.68639 .85233 L
s
1 .436 0 r
.68186 .85725 m
.68182 .85948 L
s
.434 1 0 r
.68186 .85725 m
.68509 .86079 L
s
1 .259 0 r
.68039 .86545 m
.67955 .87286 L
s
.017 0 1 r
.68039 .86545 m
.68223 .86237 L
s
.827 1 0 r
.68039 .86545 m
.68024 .87013 L
s
1 .98 0 r
.67955 .87286 m
.67786 .87562 L
s
1 .481 0 r
.67955 .87286 m
.68024 .87013 L
s
0 .659 1 r
.67955 .87286 m
.67932 .87638 L
s
0 1 .421 r
.67786 .87562 m
.67932 .87638 L
s
0 1 .031 r
.67786 .87562 m
.67848 .8799 L
s
0 .773 1 r
.67247 .85718 m
.67729 .85457 L
s
.645 1 0 r
.67247 .85718 m
.67312 .85874 L
s
1 .555 0 r
.67247 .85718 m
.66708 .85877 L
s
0 1 .37 r
.67247 .85718 m
.66887 .85491 L
s
1 .011 0 r
.67247 .85718 m
.67497 .86176 L
s
0 1 .125 r
.67247 .85718 m
.67623 .85801 L
s
.075 1 0 r
.67729 .85457 m
.68228 .85655 L
s
0 .604 1 r
.67729 .85457 m
.67312 .85874 L
s
0 1 .371 r
.67729 .85457 m
.68235 .85628 L
s
1 .669 0 r
.67729 .85457 m
.66887 .85491 L
s
.327 1 0 r
.67729 .85457 m
.66922 .85553 L
s
.742 1 0 r
.67729 .85457 m
.68345 .84884 L
s
0 1 .383 r
.67729 .85457 m
.68233 .84827 L
s
0 1 .388 r
.67729 .85457 m
.67623 .85801 L
s
1 .282 0 r
.67729 .85457 m
.67606 .85795 L
s
0 .397 1 r
.67729 .85457 m
.68269 .85773 L
s
0 1 .443 r
.67729 .85457 m
.68218 .8583 L
s
1 .642 0 r
.68228 .85655 m
.67988 .86369 L
s
.938 1 0 r
.68228 .85655 m
.68235 .85628 L
s
0 1 .407 r
.68228 .85655 m
.68223 .86237 L
s
0 .551 1 r
.68228 .85655 m
.68233 .84827 L
s
0 .851 1 r
.68228 .85655 m
.68692 .85217 L
s
.003 0 1 r
.68228 .85655 m
.68218 .8583 L
s
0 .424 1 r
.68228 .85655 m
.68492 .86008 L
s
1 .228 0 r
.67988 .86369 m
.67866 .87033 L
s
0 1 .291 r
.67988 .86369 m
.68223 .86237 L
s
0 .1 1 r
.67988 .86369 m
.68024 .87013 L
s
0 1 .055 r
.67866 .87033 m
.67657 .87105 L
s
.885 1 0 r
.67866 .87033 m
.68024 .87013 L
s
0 .506 1 r
.67866 .87033 m
.67932 .87638 L
s
0 .977 1 r
.67657 .87105 m
.67932 .87638 L
s
0 .154 1 r
.67657 .87105 m
.67848 .8799 L
s
0 .721 1 r
.67312 .85874 m
.68235 .85628 L
s
.817 1 0 r
.67312 .85874 m
.6735 .86255 L
s
0 .167 1 r
.67312 .85874 m
.67306 .85911 L
s
0 .165 1 r
.67312 .85874 m
.67227 .86109 L
s
1 .227 0 r
.67312 .85874 m
.66782 .86094 L
s
1 .726 0 r
.67312 .85874 m
.66777 .8602 L
s
.414 1 0 r
.67312 .85874 m
.66716 .85991 L
s
0 .236 1 r
.67312 .85874 m
.66665 .85897 L
s
0 .76 1 r
.67312 .85874 m
.66688 .85862 L
s
.671 1 0 r
.67312 .85874 m
.66708 .85877 L
s
0 1 .217 r
.67312 .85874 m
.6687 .85533 L
s
0 1 .476 r
.67312 .85874 m
.66962 .85659 L
s
1 .417 0 r
.67312 .85874 m
.66855 .85578 L
s
.843 1 0 r
.67312 .85874 m
.6689 .85756 L
s
0 .711 1 r
.67312 .85874 m
.6681 .854 L
s
1 .433 0 r
.67312 .85874 m
.66922 .85553 L
s
0 .728 1 r
.67312 .85874 m
.67233 .85536 L
s
.121 1 0 r
.67312 .85874 m
.66952 .85945 L
s
.245 1 0 r
.67312 .85874 m
.6693 .85823 L
s
0 .002 1 r
.67312 .85874 m
.66859 .85913 L
s
.216 1 0 r
.67312 .85874 m
.67533 .86401 L
s
1 .011 0 r
.67312 .85874 m
.67545 .86359 L
s
.682 1 0 r
.67312 .85874 m
.67492 .86257 L
s
0 1 .882 r
.67312 .85874 m
.67416 .86124 L
s
1 .138 0 r
.67312 .85874 m
.67464 .86286 L
s
0 .129 1 r
.67312 .85874 m
.67497 .86176 L
s
1 .922 0 r
.67312 .85874 m
.67665 .8615 L
s
.565 1 0 r
.67312 .85874 m
.67708 .86077 L
s
1 .037 0 r
.67312 .85874 m
.67648 .86091 L
s
.552 1 0 r
.67312 .85874 m
.67596 .85991 L
s
.205 1 0 r
.67312 .85874 m
.67567 .8595 L
s
0 .266 1 r
.67312 .85874 m
.67606 .85795 L
s
0 1 .042 r
.67312 .85874 m
.67859 .85987 L
s
1 .527 0 r
.67312 .85874 m
.67584 .86316 L
s
0 .66 1 r
.67312 .85874 m
.67623 .86249 L
s
1 .779 0 r
.67312 .85874 m
.67542 .86257 L
s
0 1 .292 r
.68235 .85628 m
.68223 .86237 L
s
0 1 .397 r
.68235 .85628 m
.68211 .85749 L
s
0 .181 1 r
.68235 .85628 m
.68264 .85633 L
s
.188 0 1 r
.68235 .85628 m
.6807 .85562 L
s
.231 1 0 r
.68235 .85628 m
.67233 .85536 L
s
0 .731 1 r
.68235 .85628 m
.68295 .85138 L
s
0 1 .784 r
.68235 .85628 m
.68314 .85078 L
s
.136 1 0 r
.68235 .85628 m
.68316 .85118 L
s
1 .518 0 r
.68235 .85628 m
.68295 .85178 L
s
.38 1 0 r
.68235 .85628 m
.68237 .85068 L
s
0 .509 1 r
.68235 .85628 m
.68345 .84884 L
s
0 1 .23 r
.68235 .85628 m
.68672 .85253 L
s
0 1 .64 r
.68235 .85628 m
.68719 .85313 L
s
0 1 .848 r
.68235 .85628 m
.6869 .8531 L
s
0 .932 1 r
.68235 .85628 m
.68569 .85155 L
s
0 1 .948 r
.68235 .85628 m
.68639 .85233 L
s
0 .218 1 r
.68235 .85628 m
.68692 .85217 L
s
0 1 .177 r
.68235 .85628 m
.68713 .85468 L
s
.237 1 0 r
.68235 .85628 m
.68574 .8527 L
s
1 .81 0 r
.68235 .85628 m
.68619 .8518 L
s
0 .69 1 r
.68235 .85628 m
.68369 .84933 L
s
0 .271 1 r
.68235 .85628 m
.67859 .85987 L
s
1 .854 0 r
.68235 .85628 m
.68221 .85892 L
s
0 1 .116 r
.68235 .85628 m
.68335 .85986 L
s
0 1 .401 r
.68235 .85628 m
.68244 .8592 L
s
.172 0 1 r
.68235 .85628 m
.68222 .85981 L
s
.665 1 0 r
.68235 .85628 m
.68197 .85897 L
s
0 1 .798 r
.68235 .85628 m
.68269 .85773 L
s
.115 0 1 r
.68235 .85628 m
.68537 .86116 L
s
0 .343 1 r
.68235 .85628 m
.68572 .86154 L
s
.14 1 0 r
.68235 .85628 m
.68525 .86142 L
s
1 .105 0 r
.68235 .85628 m
.68483 .86082 L
s
0 .428 1 r
.68235 .85628 m
.68509 .86079 L
s
.276 1 0 r
.68235 .85628 m
.68492 .86008 L
s
0 1 .254 r
.68235 .85628 m
.68489 .86308 L
s
0 1 .458 r
.68235 .85628 m
.68418 .86264 L
s
0 .376 1 r
.68235 .85628 m
.68426 .86048 L
s
0 .743 1 r
.68235 .85628 m
.68325 .86052 L
s
1 .219 0 r
.68223 .86237 m
.68024 .87013 L
s
1 .333 0 r
.68223 .86237 m
.68208 .86494 L
s
1 .9 0 r
.68223 .86237 m
.6836 .86393 L
s
1 .265 0 r
.68223 .86237 m
.68204 .86378 L
s
1 .872 0 r
.68223 .86237 m
.68713 .85468 L
s
.117 1 0 r
.68223 .86237 m
.68489 .86308 L
s
0 1 .595 r
.68024 .87013 m
.67932 .87638 L
s
0 .886 1 r
.68024 .87013 m
.68148 .87506 L
s
.451 1 0 r
.68024 .87013 m
.68029 .87159 L
s
0 .972 1 r
.68024 .87013 m
.6805 .87311 L
s
.228 1 0 r
.67932 .87638 m
.67848 .8799 L
s
0 .421 1 r
.67932 .87638 m
.67942 .88014 L
s
0 1 .507 r
.67932 .87638 m
.68012 .8804 L
s
0 .399 1 r
.67932 .87638 m
.67997 .88002 L
s
1 .366 0 r
.67848 .8799 m
.6766 .88178 L
s
1 .313 0 r
.67848 .8799 m
.67975 .8868 L
s
0 1 .657 r
.67848 .8799 m
.67701 .88099 L
s
.576 1 0 r
.67407 .86395 m
.6735 .86255 L
s
0 1 .323 r
.67407 .86395 m
.67012 .86084 L
s
.601 1 0 r
.67407 .86395 m
.67639 .86632 L
s
0 1 .594 r
.67347 .85877 m
.67306 .85911 L
s
0 .409 1 r
.67347 .85877 m
.6695 .85835 L
s
0 1 .972 r
.67347 .85877 m
.67634 .86331 L
s
1 .737 0 r
.67154 .85939 m
.67227 .86109 L
s
1 .106 0 r
.67154 .85939 m
.66802 .85909 L
s
0 .914 1 r
.67154 .85939 m
.67503 .86427 L
s
.01 1 0 r
.68211 .85749 m
.68075 .85777 L
s
0 1 .786 r
.68211 .85749 m
.68574 .8527 L
s
.321 1 0 r
.68211 .85749 m
.68148 .85066 L
s
0 1 .446 r
.68211 .85749 m
.68418 .86264 L
s
1 .107 0 r
.68211 .85749 m
.68174 .86278 L
s
0 .231 1 r
.68208 .86494 m
.68194 .8657 L
s
1 .237 0 r
.68148 .87506 m
.68158 .87586 L
s
0 .199 1 r
.67942 .88014 m
.68117 .88386 L
s
.196 1 0 r
.6735 .86255 m
.66952 .85945 L
s
0 1 .837 r
.6735 .86255 m
.67012 .86084 L
s
1 .568 0 r
.6735 .86255 m
.67584 .86316 L
s
0 1 .357 r
.6735 .86255 m
.67639 .86632 L
s
0 .056 1 r
.68264 .85633 m
.6815 .85698 L
s
1 .591 0 r
.68264 .85633 m
.68619 .8518 L
s
.717 1 0 r
.68264 .85633 m
.68303 .85123 L
s
.923 1 0 r
.68264 .85633 m
.68426 .86048 L
s
0 .565 1 r
.68264 .85633 m
.68247 .86131 L
s
0 1 .445 r
.6836 .86393 m
.68424 .86427 L
s
0 1 .721 r
.68029 .87159 m
.68184 .87434 L
s
0 1 .205 r
.68012 .8804 m
.67809 .87633 L
s
0 1 .382 r
.67306 .85911 m
.6693 .85823 L
s
0 .444 1 r
.67306 .85911 m
.6695 .85835 L
s
0 1 .915 r
.67306 .85911 m
.67623 .86249 L
s
.198 0 1 r
.67306 .85911 m
.67634 .86331 L
s
.55 1 0 r
.6807 .85562 m
.67959 .85687 L
s
0 1 .744 r
.6807 .85562 m
.68369 .84933 L
s
0 .164 1 r
.6807 .85562 m
.68129 .85176 L
s
1 .825 0 r
.6807 .85562 m
.68325 .86052 L
s
.017 0 1 r
.6807 .85562 m
.68095 .86177 L
s
1 .747 0 r
.68204 .86378 m
.68173 .86388 L
s
0 .434 1 r
.6805 .87311 m
.68079 .87321 L
s
.79 1 0 r
.67997 .88002 m
.67916 .87735 L
s
0 1 .63 r
.67227 .86109 m
.66859 .85913 L
s
0 1 .994 r
.67227 .86109 m
.66802 .85909 L
s
.238 1 0 r
.67227 .86109 m
.67542 .86257 L
s
1 .887 0 r
.67227 .86109 m
.67503 .86427 L
s
.673 1 0 r
.68075 .85777 m
.68148 .85066 L
s
.075 1 0 r
.68075 .85777 m
.68174 .86278 L
s
1 .186 0 r
.6815 .85698 m
.68303 .85123 L
s
1 .3 0 r
.6815 .85698 m
.68247 .86131 L
s
0 1 .728 r
.67959 .85687 m
.68129 .85176 L
s
0 1 .816 r
.67959 .85687 m
.68095 .86177 L
s
1 .617 0 r
.67986 .8675 m
.68317 .87028 L
s
1 .865 0 r
.67986 .8675 m
.67908 .86398 L
s
.623 1 0 r
.67986 .8675 m
.67842 .87093 L
s
.108 0 1 r
.67986 .8675 m
.68307 .86756 L
s
.331 1 0 r
.67986 .8675 m
.6786 .86834 L
s
.694 1 0 r
.67986 .8675 m
.6813 .86803 L
s
1 .078 0 r
.67986 .8675 m
.67584 .86316 L
s
0 1 .653 r
.67986 .8675 m
.67639 .86632 L
s
.143 0 1 r
.67986 .8675 m
.68174 .86278 L
s
.472 1 0 r
.67986 .8675 m
.68083 .86638 L
s
.396 1 0 r
.67986 .8675 m
.68164 .87216 L
s
0 .355 1 r
.67986 .8675 m
.68406 .87133 L
s
.039 1 0 r
.68317 .87028 m
.68321 .87812 L
s
0 .391 1 r
.68317 .87028 m
.6839 .8645 L
s
0 .722 1 r
.68317 .87028 m
.68307 .86756 L
s
0 .183 1 r
.68317 .87028 m
.68437 .8764 L
s
0 1 .663 r
.68317 .87028 m
.6813 .86803 L
s
0 1 .904 r
.68317 .87028 m
.68464 .87777 L
s
1 .101 0 r
.68317 .87028 m
.68418 .86264 L
s
.08 1 0 r
.68317 .87028 m
.68174 .86278 L
s
.489 1 0 r
.68317 .87028 m
.68596 .87118 L
s
.555 1 0 r
.68317 .87028 m
.68406 .87133 L
s
0 1 .652 r
.68321 .87812 m
.68334 .88492 L
s
0 .559 1 r
.68321 .87812 m
.68366 .87119 L
s
0 1 .835 r
.68321 .87812 m
.68437 .8764 L
s
.437 1 0 r
.68321 .87812 m
.68231 .8818 L
s
0 .838 1 r
.68321 .87812 m
.68464 .87777 L
s
0 .523 1 r
.68321 .87812 m
.68154 .88201 L
s
0 1 .874 r
.68334 .88492 m
.68359 .88794 L
s
1 .394 0 r
.68334 .88492 m
.68324 .87844 L
s
.974 1 0 r
.68334 .88492 m
.68231 .8818 L
s
1 .909 0 r
.68334 .88492 m
.68517 .89057 L
s
0 1 .77 r
.68334 .88492 m
.68154 .88201 L
s
0 1 .549 r
.68334 .88492 m
.68518 .89192 L
s
1 .966 0 r
.68359 .88794 m
.68439 .88958 L
s
0 1 .457 r
.68359 .88794 m
.6836 .88411 L
s
1 .698 0 r
.68359 .88794 m
.68517 .89057 L
s
1 .68 0 r
.68359 .88794 m
.68518 .89192 L
s
0 1 .656 r
.68359 .88794 m
.68473 .89245 L
s
.248 1 0 r
.68439 .88958 m
.68402 .8878 L
s
0 .703 1 r
.68439 .88958 m
.68629 .89503 L
s
1 .201 0 r
.68439 .88958 m
.68473 .89245 L
s
.483 1 0 r
.68052 .86576 m
.68257 .86537 L
s
0 .334 1 r
.68052 .86576 m
.67908 .86398 L
s
.745 1 0 r
.68052 .86576 m
.67865 .86791 L
s
0 .265 1 r
.68052 .86576 m
.68417 .86558 L
s
.23 1 0 r
.68052 .86576 m
.67869 .86647 L
s
0 .309 1 r
.68052 .86576 m
.6831 .8666 L
s
0 .282 1 r
.68052 .86576 m
.67623 .86249 L
s
.231 1 0 r
.68052 .86576 m
.67634 .86331 L
s
.043 1 0 r
.68052 .86576 m
.68247 .86131 L
s
0 .56 1 r
.68052 .86576 m
.68194 .86789 L
s
.846 1 0 r
.68052 .86576 m
.68185 .86856 L
s
.217 1 0 r
.68052 .86576 m
.68486 .86948 L
s
0 .001 1 r
.68257 .86537 m
.68279 .87409 L
s
1 .803 0 r
.68257 .86537 m
.6839 .8645 L
s
.954 1 0 r
.68257 .86537 m
.68417 .86558 L
s
1 .284 0 r
.68257 .86537 m
.68317 .87231 L
s
.019 1 0 r
.68257 .86537 m
.6831 .8666 L
s
1 .302 0 r
.68257 .86537 m
.68332 .87207 L
s
.656 1 0 r
.68257 .86537 m
.68426 .86048 L
s
0 .162 1 r
.68257 .86537 m
.68247 .86131 L
s
0 .288 1 r
.68257 .86537 m
.68612 .86923 L
s
.567 1 0 r
.68257 .86537 m
.68486 .86948 L
s
1 .986 0 r
.68279 .87409 m
.68324 .88123 L
s
0 .115 1 r
.68279 .87409 m
.68366 .87119 L
s
0 1 .353 r
.68279 .87409 m
.68317 .87231 L
s
0 .059 1 r
.68279 .87409 m
.68135 .87448 L
s
0 1 .948 r
.68279 .87409 m
.68332 .87207 L
s
0 .072 1 r
.68279 .87409 m
.6822 .87786 L
s
.914 1 0 r
.68324 .88123 m
.68495 .88833 L
s
0 1 .486 r
.68324 .88123 m
.68324 .87844 L
s
0 1 .319 r
.68324 .88123 m
.68135 .87448 L
s
.071 0 1 r
.68324 .88123 m
.68344 .8849 L
s
.072 0 1 r
.68324 .88123 m
.6822 .87786 L
s
0 1 .244 r
.68324 .88123 m
.68528 .8889 L
s
0 .422 1 r
.68495 .88833 m
.68422 .88865 L
s
0 1 .38 r
.68495 .88833 m
.6836 .88411 L
s
1 .008 0 r
.68495 .88833 m
.68344 .8849 L
s
0 .251 1 r
.68495 .88833 m
.68528 .8889 L
s
0 1 .588 r
.68495 .88833 m
.6869 .89487 L
s
0 .737 1 r
.68422 .88865 m
.68402 .8878 L
s
.008 0 1 r
.68422 .88865 m
.68292 .89014 L
s
0 1 .787 r
.68422 .88865 m
.6869 .89487 L
s
.682 1 0 r
.67923 .86588 m
.68253 .86851 L
s
0 1 .537 r
.67923 .86588 m
.67908 .86398 L
s
.02 1 0 r
.67923 .86588 m
.67706 .86765 L
s
1 .578 0 r
.67923 .86588 m
.6827 .86558 L
s
0 .515 1 r
.67923 .86588 m
.67799 .86718 L
s
.694 1 0 r
.67923 .86588 m
.68142 .86719 L
s
0 .612 1 r
.67923 .86588 m
.67542 .86257 L
s
.23 1 0 r
.67923 .86588 m
.67503 .86427 L
s
.055 1 0 r
.67923 .86588 m
.68095 .86177 L
s
0 1 .539 r
.67923 .86588 m
.68152 .86927 L
s
.232 1 0 r
.67923 .86588 m
.68099 .87067 L
s
.056 1 0 r
.67923 .86588 m
.68346 .86966 L
s
.177 0 1 r
.68253 .86851 m
.68233 .87431 L
s
.153 1 0 r
.68253 .86851 m
.6839 .8645 L
s
0 .706 1 r
.68253 .86851 m
.6827 .86558 L
s
1 .522 0 r
.68253 .86851 m
.68344 .87483 L
s
0 .214 1 r
.68253 .86851 m
.68142 .86719 L
s
1 .216 0 r
.68253 .86851 m
.68334 .87584 L
s
.783 1 0 r
.68253 .86851 m
.68325 .86052 L
s
1 .617 0 r
.68253 .86851 m
.68095 .86177 L
s
.006 0 1 r
.68253 .86851 m
.68469 .8678 L
s
1 .859 0 r
.68253 .86851 m
.68346 .86966 L
s
0 .603 1 r
.68233 .87431 m
.68506 .88462 L
s
.142 1 0 r
.68233 .87431 m
.68366 .87119 L
s
0 .152 1 r
.68233 .87431 m
.68344 .87483 L
s
0 .635 1 r
.68233 .87431 m
.68372 .88069 L
s
.13 1 0 r
.68233 .87431 m
.68334 .87584 L
s
0 .815 1 r
.68233 .87431 m
.68432 .88261 L
s
1 .62 0 r
.68506 .88462 m
.68669 .89135 L
s
.411 1 0 r
.68506 .88462 m
.68324 .87844 L
s
0 1 .206 r
.68506 .88462 m
.68372 .88069 L
s
0 1 .142 r
.68506 .88462 m
.6855 .88733 L
s
0 .167 1 r
.68506 .88462 m
.68432 .88261 L
s
1 .954 0 r
.68506 .88462 m
.68748 .8918 L
s
0 .694 1 r
.68669 .89135 m
.686 .89194 L
s
0 1 .519 r
.68669 .89135 m
.6836 .88411 L
s
1 .873 0 r
.68669 .89135 m
.6855 .88733 L
s
0 1 .875 r
.68669 .89135 m
.68748 .8918 L
s
1 .434 0 r
.68669 .89135 m
.68858 .89763 L
s
1 .459 0 r
.686 .89194 m
.68402 .8878 L
s
.993 1 0 r
.686 .89194 m
.68711 .89599 L
s
0 .729 1 r
.686 .89194 m
.68858 .89763 L
s
0 1 .025 r
.67912 .86527 m
.68157 .86386 L
s
0 .501 1 r
.67912 .86527 m
.67908 .86398 L
s
.002 1 0 r
.67912 .86527 m
.67533 .86401 L
s
.137 1 0 r
.67912 .86527 m
.67704 .8626 L
s
.367 1 0 r
.67912 .86527 m
.68199 .86813 L
s
.134 1 0 r
.67912 .86527 m
.68328 .86772 L
s
1 .233 0 r
.68157 .86386 m
.68402 .86693 L
s
.858 1 0 r
.68157 .86386 m
.67908 .86398 L
s
0 1 .444 r
.68157 .86386 m
.6839 .8645 L
s
0 .7 1 r
.68157 .86386 m
.67704 .8626 L
s
0 1 .226 r
.68157 .86386 m
.67665 .8615 L
s
.238 1 0 r
.68157 .86386 m
.68221 .85892 L
s
0 1 .825 r
.68157 .86386 m
.6828 .86052 L
s
0 1 .945 r
.68157 .86386 m
.68328 .86772 L
s
1 .134 0 r
.68157 .86386 m
.68288 .8673 L
s
1 .137 0 r
.68157 .86386 m
.68604 .86692 L
s
.459 1 0 r
.68157 .86386 m
.68552 .86675 L
s
0 1 .452 r
.68402 .86693 m
.6841 .87544 L
s
1 .267 0 r
.68402 .86693 m
.6839 .8645 L
s
1 .586 0 r
.68402 .86693 m
.68366 .87119 L
s
0 1 .451 r
.68402 .86693 m
.6828 .86052 L
s
.569 1 0 r
.68402 .86693 m
.68537 .86116 L
s
0 1 .079 r
.68402 .86693 m
.68552 .86675 L
s
0 1 .406 r
.68402 .86693 m
.68663 .86825 L
s
.533 1 0 r
.6841 .87544 m
.68368 .88156 L
s
.19 0 1 r
.6841 .87544 m
.68366 .87119 L
s
0 1 .517 r
.6841 .87544 m
.68324 .87844 L
s
0 .7 1 r
.68368 .88156 m
.68273 .88502 L
s
1 .792 0 r
.68368 .88156 m
.68324 .87844 L
s
0 1 .768 r
.68368 .88156 m
.6836 .88411 L
s
1 .194 0 r
.68273 .88502 m
.6836 .88411 L
s
.831 1 0 r
.68273 .88502 m
.68402 .8878 L
s
1 .366 0 r
.67953 .86513 m
.68216 .86437 L
s
0 1 .251 r
.67953 .86513 m
.67908 .86398 L
s
.04 1 0 r
.67953 .86513 m
.67545 .86359 L
s
.809 1 0 r
.67953 .86513 m
.67745 .86219 L
s
1 .391 0 r
.67953 .86513 m
.68225 .86749 L
s
0 .766 1 r
.67953 .86513 m
.68361 .86675 L
s
0 1 .22 r
.68216 .86437 m
.68455 .86747 L
s
1 .168 0 r
.68216 .86437 m
.67908 .86398 L
s
0 .261 1 r
.68216 .86437 m
.6839 .8645 L
s
.623 1 0 r
.68216 .86437 m
.67745 .86219 L
s
.198 1 0 r
.68216 .86437 m
.67708 .86077 L
s
0 .932 1 r
.68216 .86437 m
.68335 .85986 L
s
.662 1 0 r
.68216 .86437 m
.68352 .86147 L
s
0 .428 1 r
.68216 .86437 m
.68361 .86675 L
s
0 .856 1 r
.68216 .86437 m
.68319 .86734 L
s
.016 0 1 r
.68216 .86437 m
.68645 .86672 L
s
1 .512 0 r
.68216 .86437 m
.68629 .86941 L
s
0 1 .215 r
.68455 .86747 m
.68398 .8747 L
s
.64 1 0 r
.68455 .86747 m
.6839 .8645 L
s
0 .747 1 r
.68455 .86747 m
.68366 .87119 L
s
0 .157 1 r
.68455 .86747 m
.68352 .86147 L
s
1 .507 0 r
.68455 .86747 m
.68572 .86154 L
s
0 1 .517 r
.68455 .86747 m
.68629 .86941 L
s
0 .283 1 r
.68455 .86747 m
.68721 .86851 L
s
.254 1 0 r
.68398 .8747 m
.68478 .88227 L
s
0 1 .165 r
.68398 .8747 m
.68366 .87119 L
s
0 1 .741 r
.68398 .8747 m
.68324 .87844 L
s
0 .629 1 r
.68478 .88227 m
.6843 .88539 L
s
0 .599 1 r
.68478 .88227 m
.68324 .87844 L
s
.732 1 0 r
.68478 .88227 m
.6836 .88411 L
s
0 1 .918 r
.6843 .88539 m
.6836 .88411 L
s
1 .812 0 r
.6843 .88539 m
.68402 .8878 L
s
0 .45 1 r
.67851 .86212 m
.68114 .86294 L
s
0 .762 1 r
.67851 .86212 m
.67908 .86398 L
s
0 .286 1 r
.67851 .86212 m
.67492 .86257 L
s
1 .01 0 r
.67851 .86212 m
.67521 .85674 L
s
0 1 .854 r
.67851 .86212 m
.68181 .86636 L
s
0 .721 1 r
.67851 .86212 m
.68244 .86351 L
s
.172 1 0 r
.68114 .86294 m
.68384 .86713 L
s
.816 1 0 r
.68114 .86294 m
.67908 .86398 L
s
1 .465 0 r
.68114 .86294 m
.6839 .8645 L
s
.44 1 0 r
.68114 .86294 m
.67521 .85674 L
s
.893 1 0 r
.68114 .86294 m
.67648 .86091 L
s
1 .492 0 r
.68114 .86294 m
.68244 .8592 L
s
1 .816 0 r
.68114 .86294 m
.6818 .85993 L
s
1 .637 0 r
.68114 .86294 m
.68244 .86351 L
s
0 1 .733 r
.68114 .86294 m
.68262 .86564 L
s
0 .827 1 r
.68114 .86294 m
.68593 .86644 L
s
.062 0 1 r
.68114 .86294 m
.68533 .86826 L
s
1 .603 0 r
.68384 .86713 m
.68435 .87556 L
s
0 .886 1 r
.68384 .86713 m
.6839 .8645 L
s
.39 1 0 r
.68384 .86713 m
.68366 .87119 L
s
0 1 .942 r
.68384 .86713 m
.6818 .85993 L
s
0 .566 1 r
.68384 .86713 m
.68525 .86142 L
s
.439 1 0 r
.68384 .86713 m
.68533 .86826 L
s
0 .695 1 r
.68384 .86713 m
.68694 .86864 L
s
0 1 .426 r
.68435 .87556 m
.68436 .88212 L
s
1 .442 0 r
.68435 .87556 m
.68366 .87119 L
s
.301 1 0 r
.68435 .87556 m
.68324 .87844 L
s
.015 0 1 r
.68436 .88212 m
.68561 .88845 L
s
1 .959 0 r
.68436 .88212 m
.68324 .87844 L
s
0 1 .957 r
.68436 .88212 m
.6836 .88411 L
s
1 .316 0 r
.68561 .88845 m
.6836 .88411 L
s
1 .005 0 r
.68561 .88845 m
.68402 .8878 L
s
1 .412 0 r
.67767 .86369 m
.68061 .86349 L
s
1 .42 0 r
.67767 .86369 m
.67908 .86398 L
s
0 1 .073 r
.67767 .86369 m
.67416 .86124 L
s
1 .695 0 r
.67767 .86369 m
.67467 .85997 L
s
0 .645 1 r
.67767 .86369 m
.68096 .86706 L
s
1 .362 0 r
.67767 .86369 m
.68129 .86647 L
s
0 1 .796 r
.68061 .86349 m
.68337 .86654 L
s
0 1 .245 r
.68061 .86349 m
.67908 .86398 L
s
.656 1 0 r
.68061 .86349 m
.6839 .8645 L
s
0 1 .468 r
.68061 .86349 m
.67467 .85997 L
s
1 .967 0 r
.68061 .86349 m
.67596 .85991 L
s
1 .016 0 r
.68061 .86349 m
.68222 .85981 L
s
0 1 .653 r
.68061 .86349 m
.68151 .86022 L
s
.465 1 0 r
.68061 .86349 m
.68129 .86647 L
s
1 .991 0 r
.68061 .86349 m
.6823 .8661 L
s
1 .939 0 r
.68061 .86349 m
.68542 .86648 L
s
1 .401 0 r
.68061 .86349 m
.68461 .86718 L
s
.633 1 0 r
.68337 .86654 m
.68305 .87413 L
s
.337 1 0 r
.68337 .86654 m
.6839 .8645 L
s
0 .122 1 r
.68337 .86654 m
.68366 .87119 L
s
.191 0 1 r
.68337 .86654 m
.68151 .86022 L
s
0 1 .773 r
.68337 .86654 m
.68483 .86082 L
s
0 .14 1 r
.68337 .86654 m
.68461 .86718 L
s
0 1 .482 r
.68337 .86654 m
.68674 .86823 L
s
.306 1 0 r
.68305 .87413 m
.68406 .88204 L
s
.21 1 0 r
.68305 .87413 m
.68366 .87119 L
s
.985 1 0 r
.68305 .87413 m
.68324 .87844 L
s
1 .067 0 r
.68406 .88204 m
.68381 .88512 L
s
.407 1 0 r
.68406 .88204 m
.68324 .87844 L
s
1 .546 0 r
.68406 .88204 m
.6836 .88411 L
s
0 1 .268 r
.68381 .88512 m
.6836 .88411 L
s
1 .065 0 r
.68381 .88512 m
.68402 .8878 L
s
0 1 .029 r
.67831 .86398 m
.68082 .86277 L
s
.466 1 0 r
.67831 .86398 m
.67908 .86398 L
s
1 .856 0 r
.67831 .86398 m
.67464 .86286 L
s
0 .097 1 r
.67831 .86398 m
.67601 .86069 L
s
0 1 .293 r
.67831 .86398 m
.68134 .86745 L
s
.051 0 1 r
.67831 .86398 m
.68206 .8652 L
s
0 1 .437 r
.68082 .86277 m
.68386 .86661 L
s
1 .125 0 r
.68082 .86277 m
.67908 .86398 L
s
1 .143 0 r
.68082 .86277 m
.6839 .8645 L
s
0 1 .434 r
.68082 .86277 m
.67601 .86069 L
s
.027 0 1 r
.68082 .86277 m
.67567 .8595 L
s
.161 0 1 r
.68082 .86277 m
.68197 .85897 L
s
0 1 .005 r
.68082 .86277 m
.68182 .85948 L
s
0 .834 1 r
.68082 .86277 m
.68206 .8652 L
s
0 1 .332 r
.68082 .86277 m
.68009 .86036 L
s
1 .338 0 r
.68082 .86277 m
.68493 .86472 L
s
0 .353 1 r
.68082 .86277 m
.6849 .86644 L
s
0 .582 1 r
.68386 .86661 m
.68378 .87473 L
s
.76 1 0 r
.68386 .86661 m
.6839 .8645 L
s
1 .007 0 r
.68386 .86661 m
.68366 .87119 L
s
0 .806 1 r
.68386 .86661 m
.68182 .85948 L
s
0 1 .022 r
.68386 .86661 m
.68509 .86079 L
s
.124 1 0 r
.68386 .86661 m
.6849 .86644 L
s
1 .159 0 r
.68386 .86661 m
.68708 .86815 L
s
1 .757 0 r
.68378 .87473 m
.68207 .87826 L
s
0 .101 1 r
.68378 .87473 m
.68366 .87119 L
s
0 1 .753 r
.68378 .87473 m
.68324 .87844 L
s
0 .032 1 r
.68207 .87826 m
.68113 .87947 L
s
1 .806 0 r
.68207 .87826 m
.68324 .87844 L
s
0 .481 1 r
.68207 .87826 m
.6836 .88411 L
s
1 .728 0 r
.68113 .87947 m
.6836 .88411 L
s
.828 1 0 r
.68113 .87947 m
.68402 .8878 L
s
0 1 .857 r
.67893 .86248 m
.68086 .86113 L
s
0 1 .429 r
.67893 .86248 m
.67908 .86398 L
s
0 .941 1 r
.67893 .86248 m
.67497 .86176 L
s
0 1 .374 r
.67893 .86248 m
.67623 .85801 L
s
0 .028 1 r
.67893 .86248 m
.68175 .86528 L
s
0 .68 1 r
.67893 .86248 m
.68313 .86476 L
s
0 .586 1 r
.68086 .86113 m
.68351 .86529 L
s
0 .679 1 r
.68086 .86113 m
.67908 .86398 L
s
.766 1 0 r
.68086 .86113 m
.6839 .8645 L
s
0 .152 1 r
.68086 .86113 m
.67623 .85801 L
s
0 .858 1 r
.68086 .86113 m
.67606 .85795 L
s
.843 1 0 r
.68086 .86113 m
.68269 .85773 L
s
.198 1 0 r
.68086 .86113 m
.68218 .8583 L
s
0 1 .066 r
.68086 .86113 m
.68313 .86476 L
s
0 1 .654 r
.68086 .86113 m
.68284 .86501 L
s
.082 1 0 r
.68086 .86113 m
.68509 .86376 L
s
0 1 .83 r
.68086 .86113 m
.68547 .86714 L
s
0 .559 1 r
.68351 .86529 m
.68261 .87279 L
s
.161 1 0 r
.68351 .86529 m
.6839 .8645 L
s
1 .441 0 r
.68351 .86529 m
.68366 .87119 L
s
.226 1 0 r
.68351 .86529 m
.68218 .8583 L
s
.466 1 0 r
.68351 .86529 m
.68492 .86008 L
s
0 1 .386 r
.68351 .86529 m
.68547 .86714 L
s
1 .662 0 r
.68351 .86529 m
.68688 .86803 L
s
.68 1 0 r
.68261 .87279 m
.6801 .87422 L
s
0 1 .952 r
.68261 .87279 m
.68366 .87119 L
s
0 .86 1 r
.68261 .87279 m
.68324 .87844 L
s
.915 1 0 r
.6801 .87422 m
.68055 .87844 L
s
0 1 .53 r
.6801 .87422 m
.68324 .87844 L
s
0 .545 1 r
.6801 .87422 m
.6836 .88411 L
s
1 .111 0 r
.68055 .87844 m
.6836 .88411 L
s
.785 1 0 r
.68055 .87844 m
.68402 .8878 L
s
0 .782 1 r
.67908 .86398 m
.6839 .8645 L
s
0 1 .949 r
.67908 .86398 m
.6786 .86834 L
s
.966 1 0 r
.67908 .86398 m
.67869 .86647 L
s
1 .171 0 r
.67908 .86398 m
.67799 .86718 L
s
.831 1 0 r
.67908 .86398 m
.67533 .86401 L
s
.895 1 0 r
.67908 .86398 m
.67545 .86359 L
s
1 .421 0 r
.67908 .86398 m
.67492 .86257 L
s
0 .813 1 r
.67908 .86398 m
.67416 .86124 L
s
1 .284 0 r
.67908 .86398 m
.67464 .86286 L
s
.207 1 0 r
.67908 .86398 m
.67497 .86176 L
s
0 .333 1 r
.67908 .86398 m
.67665 .8615 L
s
1 .984 0 r
.67908 .86398 m
.67708 .86077 L
s
0 1 .166 r
.67908 .86398 m
.67648 .86091 L
s
1 .555 0 r
.67908 .86398 m
.67596 .85991 L
s
.541 1 0 r
.67908 .86398 m
.67567 .8595 L
s
.03 0 1 r
.67908 .86398 m
.67606 .85795 L
s
.725 1 0 r
.67908 .86398 m
.67859 .85987 L
s
0 .979 1 r
.67908 .86398 m
.67584 .86316 L
s
.125 1 0 r
.67908 .86398 m
.67623 .86249 L
s
.284 1 0 r
.67908 .86398 m
.67542 .86257 L
s
0 .391 1 r
.67908 .86398 m
.68199 .86813 L
s
1 .333 0 r
.67908 .86398 m
.68225 .86749 L
s
1 .738 0 r
.67908 .86398 m
.68181 .86636 L
s
.54 1 0 r
.67908 .86398 m
.68096 .86706 L
s
0 .335 1 r
.67908 .86398 m
.68134 .86745 L
s
0 1 .617 r
.67908 .86398 m
.68175 .86528 L
s
.674 1 0 r
.67908 .86398 m
.68288 .8673 L
s
0 1 .993 r
.67908 .86398 m
.68319 .86734 L
s
1 .563 0 r
.67908 .86398 m
.68262 .86564 L
s
0 1 .767 r
.67908 .86398 m
.6823 .8661 L
s
0 1 .986 r
.67908 .86398 m
.68009 .86036 L
s
.185 1 0 r
.67908 .86398 m
.68284 .86501 L
s
1 .698 0 r
.67908 .86398 m
.68366 .8659 L
s
.11 1 0 r
.67908 .86398 m
.68083 .86638 L
s
0 1 .865 r
.67908 .86398 m
.68194 .86789 L
s
.437 1 0 r
.67908 .86398 m
.68152 .86927 L
s
.289 1 0 r
.6839 .8645 m
.68366 .87119 L
s
.214 1 0 r
.6839 .8645 m
.68307 .86756 L
s
1 .232 0 r
.6839 .8645 m
.68417 .86558 L
s
0 .982 1 r
.6839 .8645 m
.6827 .86558 L
s
0 1 .182 r
.6839 .8645 m
.67859 .85987 L
s
0 .727 1 r
.6839 .8645 m
.68221 .85892 L
s
1 .782 0 r
.6839 .8645 m
.68335 .85986 L
s
0 1 .98 r
.6839 .8645 m
.68244 .8592 L
s
.704 1 0 r
.6839 .8645 m
.68222 .85981 L
s
0 .939 1 r
.6839 .8645 m
.68197 .85897 L
s
0 .647 1 r
.6839 .8645 m
.68269 .85773 L
s
0 .977 1 r
.6839 .8645 m
.68537 .86116 L
s
0 1 .2 r
.6839 .8645 m
.68572 .86154 L
s
.174 1 0 r
.6839 .8645 m
.68525 .86142 L
s
0 1 .616 r
.6839 .8645 m
.68483 .86082 L
s
.325 1 0 r
.6839 .8645 m
.68509 .86079 L
s
.804 1 0 r
.6839 .8645 m
.68492 .86008 L
s
1 .502 0 r
.6839 .8645 m
.68489 .86308 L
s
.607 1 0 r
.6839 .8645 m
.68418 .86264 L
s
.161 1 0 r
.6839 .8645 m
.68426 .86048 L
s
1 .098 0 r
.6839 .8645 m
.68325 .86052 L
s
0 .412 1 r
.6839 .8645 m
.68366 .8659 L
s
1 .09 0 r
.6839 .8645 m
.68604 .86692 L
s
0 .664 1 r
.6839 .8645 m
.68645 .86672 L
s
0 1 .109 r
.6839 .8645 m
.68593 .86644 L
s
0 .716 1 r
.6839 .8645 m
.68542 .86648 L
s
.303 1 0 r
.6839 .8645 m
.68493 .86472 L
s
0 .28 1 r
.6839 .8645 m
.68509 .86376 L
s
1 .782 0 r
.6839 .8645 m
.68663 .86825 L
s
.383 1 0 r
.6839 .8645 m
.68721 .86851 L
s
0 1 .72 r
.6839 .8645 m
.68694 .86864 L
s
0 1 .837 r
.6839 .8645 m
.68674 .86823 L
s
0 .107 1 r
.6839 .8645 m
.68708 .86815 L
s
.376 1 0 r
.6839 .8645 m
.68688 .86803 L
s
0 1 .839 r
.6839 .8645 m
.68587 .87031 L
s
1 .202 0 r
.6839 .8645 m
.68596 .87118 L
s
.022 0 1 r
.6839 .8645 m
.68612 .86923 L
s
.784 1 0 r
.6839 .8645 m
.68469 .8678 L
s
0 .12 1 r
.68366 .87119 m
.68324 .87844 L
s
1 .848 0 r
.68366 .87119 m
.68437 .8764 L
s
.965 1 0 r
.68366 .87119 m
.68317 .87231 L
s
0 1 .838 r
.68366 .87119 m
.68344 .87483 L
s
0 .558 1 r
.68366 .87119 m
.68489 .86308 L
s
0 .237 1 r
.68366 .87119 m
.68587 .87031 L
s
.92 1 0 r
.68324 .87844 m
.6836 .88411 L
s
0 .752 1 r
.68324 .87844 m
.68231 .8818 L
s
0 1 .185 r
.68324 .87844 m
.68135 .87448 L
s
1 .971 0 r
.68324 .87844 m
.68372 .88069 L
s
.403 1 0 r
.6836 .88411 m
.68402 .8878 L
s
1 .201 0 r
.6836 .88411 m
.68517 .89057 L
s
0 1 .512 r
.6836 .88411 m
.68344 .8849 L
s
0 1 .85 r
.6836 .88411 m
.6855 .88733 L
s
0 1 .105 r
.68402 .8878 m
.68629 .89503 L
s
.99 1 0 r
.68402 .8878 m
.68292 .89014 L
s
1 .844 0 r
.68402 .8878 m
.68711 .89599 L
s
0 .541 1 r
.67842 .87093 m
.6786 .86834 L
s
.282 1 0 r
.67842 .87093 m
.67639 .86632 L
s
.827 1 0 r
.67842 .87093 m
.68164 .87216 L
s
1 .269 0 r
.67865 .86791 m
.67869 .86647 L
s
1 .545 0 r
.67865 .86791 m
.67634 .86331 L
s
1 .388 0 r
.67865 .86791 m
.68185 .86856 L
s
0 .34 1 r
.67706 .86765 m
.67799 .86718 L
s
.124 1 0 r
.67706 .86765 m
.67503 .86427 L
s
.879 1 0 r
.67706 .86765 m
.68099 .87067 L
s
0 1 .92 r
.68307 .86756 m
.6813 .86803 L
s
0 1 .37 r
.68307 .86756 m
.68418 .86264 L
s
0 1 .717 r
.68307 .86756 m
.68174 .86278 L
s
0 .844 1 r
.68307 .86756 m
.68596 .87118 L
s
1 .198 0 r
.68307 .86756 m
.68406 .87133 L
s
0 .579 1 r
.68437 .8764 m
.68464 .87777 L
s
0 1 .648 r
.68231 .8818 m
.68154 .88201 L
s
0 .866 1 r
.68517 .89057 m
.68518 .89192 L
s
.386 1 0 r
.6786 .86834 m
.67584 .86316 L
s
.379 1 0 r
.6786 .86834 m
.67639 .86632 L
s
.268 1 0 r
.6786 .86834 m
.68083 .86638 L
s
0 1 .812 r
.6786 .86834 m
.68164 .87216 L
s
0 .632 1 r
.68417 .86558 m
.6831 .8666 L
s
0 1 .255 r
.68417 .86558 m
.68426 .86048 L
s
1 .334 0 r
.68417 .86558 m
.68247 .86131 L
s
0 1 .728 r
.68417 .86558 m
.68612 .86923 L
s
0 1 .952 r
.68417 .86558 m
.68486 .86948 L
s
0 .055 1 r
.68317 .87231 m
.68332 .87207 L
s
.131 1 0 r
.68135 .87448 m
.6822 .87786 L
s
0 .175 1 r
.68344 .8849 m
.68528 .8889 L
s
0 1 .428 r
.67869 .86647 m
.67623 .86249 L
s
1 .457 0 r
.67869 .86647 m
.67634 .86331 L
s
.545 1 0 r
.67869 .86647 m
.68194 .86789 L
s
1 .981 0 r
.67869 .86647 m
.68185 .86856 L
s
0 .59 1 r
.6827 .86558 m
.68142 .86719 L
s
0 1 .316 r
.6827 .86558 m
.68325 .86052 L
s
.383 1 0 r
.6827 .86558 m
.68095 .86177 L
s
1 .508 0 r
.6827 .86558 m
.68469 .8678 L
s
0 1 .412 r
.6827 .86558 m
.68346 .86966 L
s
1 .382 0 r
.68344 .87483 m
.68334 .87584 L
s
0 1 .942 r
.68372 .88069 m
.68432 .88261 L
s
0 .82 1 r
.6855 .88733 m
.68748 .8918 L
s
0 .727 1 r
.67799 .86718 m
.67542 .86257 L
s
.004 0 1 r
.67799 .86718 m
.67503 .86427 L
s
0 1 .383 r
.67799 .86718 m
.68152 .86927 L
s
.199 1 0 r
.67799 .86718 m
.68099 .87067 L
s
0 .211 1 r
.6813 .86803 m
.68174 .86278 L
s
1 .233 0 r
.6813 .86803 m
.68406 .87133 L
s
0 .397 1 r
.6831 .8666 m
.68247 .86131 L
s
0 .842 1 r
.6831 .8666 m
.68486 .86948 L
s
.279 1 0 r
.68142 .86719 m
.68095 .86177 L
s
0 .92 1 r
.68142 .86719 m
.68346 .86966 L
s
0 1 .293 r
.685 .87325 m
.68644 .87723 L
s
0 .064 1 r
.685 .87325 m
.68513 .86865 L
s
0 .637 1 r
.685 .87325 m
.68422 .87572 L
s
.041 0 1 r
.685 .87325 m
.68708 .8755 L
s
0 1 .539 r
.685 .87325 m
.68419 .87228 L
s
.113 1 0 r
.685 .87325 m
.6857 .8758 L
s
0 1 .129 r
.685 .87325 m
.68083 .86638 L
s
0 .683 1 r
.685 .87325 m
.68164 .87216 L
s
0 .191 1 r
.685 .87325 m
.68406 .87133 L
s
1 .355 0 r
.685 .87325 m
.68762 .87219 L
s
0 .516 1 r
.685 .87325 m
.68766 .87598 L
s
.506 1 0 r
.685 .87325 m
.68917 .87751 L
s
0 1 .528 r
.68644 .87723 m
.68602 .88487 L
s
0 1 .889 r
.68644 .87723 m
.68734 .87095 L
s
.672 1 0 r
.68644 .87723 m
.68708 .8755 L
s
.367 1 0 r
.68644 .87723 m
.68753 .88348 L
s
0 .195 1 r
.68644 .87723 m
.6857 .8758 L
s
.698 1 0 r
.68644 .87723 m
.6851 .88042 L
s
0 .902 1 r
.68644 .87723 m
.68596 .87118 L
s
.911 1 0 r
.68644 .87723 m
.68406 .87133 L
s
1 .88 0 r
.68644 .87723 m
.69006 .87684 L
s
1 .168 0 r
.68644 .87723 m
.68917 .87751 L
s
1 .102 0 r
.68602 .88487 m
.68448 .89031 L
s
0 1 .499 r
.68602 .88487 m
.68688 .87849 L
s
0 .263 1 r
.68602 .88487 m
.68753 .88348 L
s
1 .956 0 r
.68602 .88487 m
.68586 .88954 L
s
0 .179 1 r
.68602 .88487 m
.6851 .88042 L
s
1 .085 0 r
.68602 .88487 m
.68638 .89147 L
s
.23 1 0 r
.68448 .89031 m
.68197 .89239 L
s
0 .267 1 r
.68448 .89031 m
.68583 .8853 L
s
.856 1 0 r
.68448 .89031 m
.68586 .88954 L
s
1 .618 0 r
.68448 .89031 m
.68267 .89216 L
s
.38 1 0 r
.68448 .89031 m
.68638 .89147 L
s
0 .924 1 r
.68448 .89031 m
.6816 .89251 L
s
.079 1 0 r
.68197 .89239 m
.67946 .89018 L
s
0 .333 1 r
.68197 .89239 m
.68395 .88894 L
s
0 1 .552 r
.68197 .89239 m
.68267 .89216 L
s
0 .934 1 r
.68197 .89239 m
.6816 .89251 L
s
.785 1 0 r
.68197 .89239 m
.67881 .89031 L
s
0 1 .008 r
.67946 .89018 m
.68201 .88951 L
s
0 1 .65 r
.67946 .89018 m
.67961 .89013 L
s
.922 1 0 r
.67946 .89018 m
.67881 .89031 L
s
0 1 .597 r
.6856 .87156 m
.68669 .87515 L
s
0 .804 1 r
.6856 .87156 m
.68513 .86865 L
s
.633 1 0 r
.6856 .87156 m
.68449 .8712 L
s
0 1 .856 r
.6856 .87156 m
.68694 .8719 L
s
0 1 .842 r
.6856 .87156 m
.68487 .87066 L
s
0 1 .739 r
.6856 .87156 m
.68662 .87411 L
s
1 .501 0 r
.6856 .87156 m
.68194 .86789 L
s
.156 1 0 r
.6856 .87156 m
.68185 .86856 L
s
0 .77 1 r
.6856 .87156 m
.68486 .86948 L
s
.431 1 0 r
.6856 .87156 m
.68798 .86957 L
s
0 .401 1 r
.6856 .87156 m
.68815 .8706 L
s
.657 1 0 r
.6856 .87156 m
.68944 .87332 L
s
0 .869 1 r
.68669 .87515 m
.68555 .88182 L
s
1 .698 0 r
.68669 .87515 m
.68734 .87095 L
s
0 1 .811 r
.68669 .87515 m
.68694 .8719 L
s
0 1 .91 r
.68669 .87515 m
.68754 .88092 L
s
.723 1 0 r
.68669 .87515 m
.68662 .87411 L
s
1 .347 0 r
.68669 .87515 m
.68727 .8811 L
s
.868 1 0 r
.68669 .87515 m
.68612 .86923 L
s
0 .569 1 r
.68669 .87515 m
.68486 .86948 L
s
1 .858 0 r
.68669 .87515 m
.69042 .87593 L
s
0 1 .134 r
.68669 .87515 m
.68944 .87332 L
s
0 .57 1 r
.68555 .88182 m
.68356 .88636 L
s
0 1 .653 r
.68555 .88182 m
.68688 .87849 L
s
0 1 .143 r
.68555 .88182 m
.68754 .88092 L
s
0 .182 1 r
.68555 .88182 m
.68671 .8886 L
s
0 .056 1 r
.68555 .88182 m
.68727 .8811 L
s
0 1 .149 r
.68555 .88182 m
.6869 .88861 L
s
0 1 .532 r
.68356 .88636 m
.68258 .89117 L
s
.189 1 0 r
.68356 .88636 m
.68583 .8853 L
s
0 1 .752 r
.68356 .88636 m
.68671 .8886 L
s
0 1 .323 r
.68356 .88636 m
.68332 .89091 L
s
.175 1 0 r
.68356 .88636 m
.6869 .88861 L
s
1 .923 0 r
.68356 .88636 m
.68395 .89207 L
s
.323 1 0 r
.68258 .89117 m
.6804 .8899 L
s
1 .756 0 r
.68258 .89117 m
.68395 .88894 L
s
0 .169 1 r
.68258 .89117 m
.68332 .89091 L
s
.374 1 0 r
.68258 .89117 m
.68395 .89207 L
s
0 1 .972 r
.68258 .89117 m
.68027 .89219 L
s
1 .554 0 r
.6804 .8899 m
.68201 .88951 L
s
0 .659 1 r
.6804 .8899 m
.68003 .89015 L
s
0 .169 1 r
.6804 .8899 m
.68027 .89219 L
s
.889 1 0 r
.68476 .87273 m
.68591 .87591 L
s
.743 1 0 r
.68476 .87273 m
.68513 .86865 L
s
1 .842 0 r
.68476 .87273 m
.68396 .87561 L
s
.192 0 1 r
.68476 .87273 m
.68603 .87297 L
s
.178 1 0 r
.68476 .87273 m
.68435 .87302 L
s
.572 1 0 r
.68476 .87273 m
.68581 .87527 L
s
0 1 .178 r
.68476 .87273 m
.68152 .86927 L
s
0 .468 1 r
.68476 .87273 m
.68099 .87067 L
s
.813 1 0 r
.68476 .87273 m
.68346 .86966 L
s
0 .798 1 r
.68476 .87273 m
.6882 .87392 L
s
.095 1 0 r
.68476 .87273 m
.6878 .87641 L
s
.145 0 1 r
.68476 .87273 m
.68884 .87629 L
s
0 1 .452 r
.68591 .87591 m
.68727 .88535 L
s
.095 1 0 r
.68591 .87591 m
.68734 .87095 L
s
0 .615 1 r
.68591 .87591 m
.68603 .87297 L
s
.483 1 0 r
.68591 .87591 m
.68727 .88271 L
s
1 .381 0 r
.68591 .87591 m
.68581 .87527 L
s
0 .48 1 r
.68591 .87591 m
.68672 .88292 L
s
.012 0 1 r
.68591 .87591 m
.68469 .8678 L
s
.097 1 0 r
.68591 .87591 m
.68346 .86966 L
s
0 .31 1 r
.68591 .87591 m
.68939 .87506 L
s
.051 1 0 r
.68591 .87591 m
.68884 .87629 L
s
0 .345 1 r
.68727 .88535 m
.68719 .89194 L
s
0 .808 1 r
.68727 .88535 m
.68688 .87849 L
s
.117 0 1 r
.68727 .88535 m
.68727 .88271 L
s
0 1 .187 r
.68727 .88535 m
.68658 .88868 L
s
.925 1 0 r
.68727 .88535 m
.68672 .88292 L
s
0 .169 1 r
.68727 .88535 m
.68895 .893 L
s
.421 1 0 r
.68719 .89194 m
.68487 .89325 L
s
1 .01 0 r
.68719 .89194 m
.68583 .8853 L
s
.548 1 0 r
.68719 .89194 m
.68658 .88868 L
s
1 .346 0 r
.68719 .89194 m
.68652 .89551 L
s
0 .344 1 r
.68719 .89194 m
.68895 .893 L
s
1 .165 0 r
.68719 .89194 m
.68615 .89569 L
s
1 .894 0 r
.68487 .89325 m
.68382 .89443 L
s
0 1 .587 r
.68487 .89325 m
.68395 .88894 L
s
0 1 .326 r
.68487 .89325 m
.68652 .89551 L
s
0 .495 1 r
.68487 .89325 m
.68615 .89569 L
s
1 .335 0 r
.68487 .89325 m
.68316 .89481 L
s
1 .039 0 r
.68382 .89443 m
.68201 .88951 L
s
.559 1 0 r
.68382 .89443 m
.68344 .8946 L
s
1 .379 0 r
.68382 .89443 m
.68316 .89481 L
s
1 .445 0 r
.6858 .86845 m
.68689 .87 L
s
0 1 .757 r
.6858 .86845 m
.68513 .86865 L
s
1 .247 0 r
.6858 .86845 m
.68199 .86813 L
s
.623 1 0 r
.6858 .86845 m
.68328 .86772 L
s
.004 0 1 r
.6858 .86845 m
.6889 .87039 L
s
1 .955 0 r
.6858 .86845 m
.68983 .8714 L
s
.565 1 0 r
.68689 .87 m
.68728 .87394 L
s
1 .179 0 r
.68689 .87 m
.68513 .86865 L
s
.436 1 0 r
.68689 .87 m
.68734 .87095 L
s
0 .701 1 r
.68689 .87 m
.68328 .86772 L
s
0 1 .24 r
.68689 .87 m
.68288 .8673 L
s
0 1 .698 r
.68689 .87 m
.68604 .86692 L
s
0 .482 1 r
.68689 .87 m
.68552 .86675 L
s
1 .09 0 r
.68689 .87 m
.68983 .8714 L
s
0 .968 1 r
.68689 .87 m
.68931 .87145 L
s
0 1 .921 r
.68689 .87 m
.69072 .87252 L
s
1 .322 0 r
.68689 .87 m
.69041 .87288 L
s
1 .181 0 r
.68728 .87394 m
.68735 .88252 L
s
.99 1 0 r
.68728 .87394 m
.68734 .87095 L
s
.87 1 0 r
.68728 .87394 m
.68688 .87849 L
s
0 1 .263 r
.68728 .87394 m
.68552 .86675 L
s
0 1 .152 r
.68728 .87394 m
.68663 .86825 L
s
.511 1 0 r
.68728 .87394 m
.69041 .87288 L
s
1 .134 0 r
.68728 .87394 m
.69051 .87322 L
s
0 .084 1 r
.68735 .88252 m
.68453 .88593 L
s
1 .877 0 r
.68735 .88252 m
.68688 .87849 L
s
.099 1 0 r
.68735 .88252 m
.68583 .8853 L
s
.637 1 0 r
.68453 .88593 m
.68256 .88783 L
s
1 .275 0 r
.68453 .88593 m
.68583 .8853 L
s
1 .122 0 r
.68453 .88593 m
.68395 .88894 L
s
.138 0 1 r
.68256 .88783 m
.68395 .88894 L
s
1 .102 0 r
.68256 .88783 m
.68201 .88951 L
s
.333 1 0 r
.68617 .86885 m
.68719 .86998 L
s
.543 1 0 r
.68617 .86885 m
.68513 .86865 L
s
1 .105 0 r
.68617 .86885 m
.68225 .86749 L
s
0 .334 1 r
.68617 .86885 m
.68361 .86675 L
s
1 .214 0 r
.68617 .86885 m
.68899 .86895 L
s
0 .054 1 r
.68617 .86885 m
.68971 .86845 L
s
0 1 .881 r
.68719 .86998 m
.68752 .87403 L
s
1 .943 0 r
.68719 .86998 m
.68513 .86865 L
s
0 1 .126 r
.68719 .86998 m
.68734 .87095 L
s
0 1 .393 r
.68719 .86998 m
.68361 .86675 L
s
1 .523 0 r
.68719 .86998 m
.68319 .86734 L
s
1 .03 0 r
.68719 .86998 m
.68645 .86672 L
s
0 1 .823 r
.68719 .86998 m
.68629 .86941 L
s
0 .851 1 r
.68719 .86998 m
.68971 .86845 L
s
0 .127 1 r
.68719 .86998 m
.68921 .87199 L
s
0 1 .961 r
.68719 .86998 m
.69059 .87029 L
s
1 .103 0 r
.68719 .86998 m
.69075 .87481 L
s
.092 1 0 r
.68752 .87403 m
.68516 .87936 L
s
0 .749 1 r
.68752 .87403 m
.68734 .87095 L
s
1 .669 0 r
.68752 .87403 m
.68688 .87849 L
s
1 .908 0 r
.68752 .87403 m
.68629 .86941 L
s
.008 0 1 r
.68752 .87403 m
.68721 .86851 L
s
0 .25 1 r
.68752 .87403 m
.69075 .87481 L
s
.877 1 0 r
.68752 .87403 m
.69075 .87397 L
s
1 .673 0 r
.68516 .87936 m
.68634 .88751 L
s
1 .701 0 r
.68516 .87936 m
.68688 .87849 L
s
.266 1 0 r
.68516 .87936 m
.68583 .8853 L
s
0 .396 1 r
.68634 .88751 m
.6842 .88832 L
s
.175 0 1 r
.68634 .88751 m
.68583 .8853 L
s
0 1 .608 r
.68634 .88751 m
.68395 .88894 L
s
0 1 .61 r
.6842 .88832 m
.68395 .88894 L
s
0 .962 1 r
.6842 .88832 m
.68201 .88951 L
s
.322 1 0 r
.68547 .86614 m
.68633 .86829 L
s
1 .352 0 r
.68547 .86614 m
.68513 .86865 L
s
0 1 .692 r
.68547 .86614 m
.68181 .86636 L
s
.467 1 0 r
.68547 .86614 m
.68244 .86351 L
s
0 .625 1 r
.68547 .86614 m
.68858 .86949 L
s
1 .513 0 r
.68547 .86614 m
.68912 .86843 L
s
0 .024 1 r
.68633 .86829 m
.68721 .87369 L
s
1 .147 0 r
.68633 .86829 m
.68513 .86865 L
s
1 .531 0 r
.68633 .86829 m
.68734 .87095 L
s
.667 1 0 r
.68633 .86829 m
.68244 .86351 L
s
0 1 .308 r
.68633 .86829 m
.68262 .86564 L
s
1 .489 0 r
.68633 .86829 m
.68593 .86644 L
s
1 .209 0 r
.68633 .86829 m
.68533 .86826 L
s
.603 1 0 r
.68633 .86829 m
.68912 .86843 L
s
0 .661 1 r
.68633 .86829 m
.68892 .86904 L
s
1 .82 0 r
.68633 .86829 m
.69034 .87185 L
s
.647 1 0 r
.68633 .86829 m
.69027 .87429 L
s
1 .553 0 r
.68721 .87369 m
.68705 .88198 L
s
0 .143 1 r
.68721 .87369 m
.68734 .87095 L
s
1 .768 0 r
.68721 .87369 m
.68688 .87849 L
s
1 .805 0 r
.68721 .87369 m
.68533 .86826 L
s
.756 1 0 r
.68721 .87369 m
.68694 .86864 L
s
1 .943 0 r
.68721 .87369 m
.69027 .87429 L
s
1 .521 0 r
.68721 .87369 m
.69025 .8715 L
s
0 1 .25 r
.68705 .88198 m
.68566 .88661 L
s
0 1 .068 r
.68705 .88198 m
.68688 .87849 L
s
.085 0 1 r
.68705 .88198 m
.68583 .8853 L
s
0 1 .616 r
.68566 .88661 m
.68408 .88902 L
s
0 .67 1 r
.68566 .88661 m
.68583 .8853 L
s
1 .465 0 r
.68566 .88661 m
.68395 .88894 L
s
1 .669 0 r
.68408 .88902 m
.68395 .88894 L
s
.248 1 0 r
.68408 .88902 m
.68201 .88951 L
s
1 .015 0 r
.68413 .86812 m
.68574 .86916 L
s
1 .856 0 r
.68413 .86812 m
.68513 .86865 L
s
0 1 .676 r
.68413 .86812 m
.68096 .86706 L
s
0 1 .424 r
.68413 .86812 m
.68129 .86647 L
s
.145 1 0 r
.68413 .86812 m
.688 .87136 L
s
.393 1 0 r
.68413 .86812 m
.68801 .87056 L
s
0 1 .37 r
.68574 .86916 m
.68633 .87265 L
s
.47 1 0 r
.68574 .86916 m
.68513 .86865 L
s
.118 0 1 r
.68574 .86916 m
.68734 .87095 L
s
.941 1 0 r
.68574 .86916 m
.68129 .86647 L
s
.285 1 0 r
.68574 .86916 m
.6823 .8661 L
s
1 .928 0 r
.68574 .86916 m
.68542 .86648 L
s
0 .085 1 r
.68574 .86916 m
.68461 .86718 L
s
.335 1 0 r
.68574 .86916 m
.68801 .87056 L
s
1 .964 0 r
.68574 .86916 m
.6885 .86971 L
s
.08 1 0 r
.68574 .86916 m
.68986 .87004 L
s
1 .396 0 r
.68574 .86916 m
.68929 .87264 L
s
.145 0 1 r
.68633 .87265 m
.68385 .87733 L
s
1 .848 0 r
.68633 .87265 m
.68734 .87095 L
s
0 .41 1 r
.68633 .87265 m
.68688 .87849 L
s
.428 1 0 r
.68633 .87265 m
.68461 .86718 L
s
0 1 .95 r
.68633 .87265 m
.68674 .86823 L
s
.094 1 0 r
.68633 .87265 m
.68929 .87264 L
s
.008 1 0 r
.68633 .87265 m
.69015 .87355 L
s
.017 1 0 r
.68385 .87733 m
.68264 .88201 L
s
0 1 .277 r
.68385 .87733 m
.68688 .87849 L
s
1 .813 0 r
.68385 .87733 m
.68583 .8853 L
s
0 1 .106 r
.68264 .88201 m
.68073 .88274 L
s
.432 1 0 r
.68264 .88201 m
.68583 .8853 L
s
0 .432 1 r
.68264 .88201 m
.68395 .88894 L
s
1 .105 0 r
.68073 .88274 m
.68395 .88894 L
s
0 1 .083 r
.68073 .88274 m
.68201 .88951 L
s
1 .774 0 r
.68482 .86827 m
.6853 .8667 L
s
1 .963 0 r
.68482 .86827 m
.68513 .86865 L
s
1 .387 0 r
.68482 .86827 m
.68134 .86745 L
s
1 .052 0 r
.68482 .86827 m
.68206 .8652 L
s
1 .761 0 r
.68482 .86827 m
.68828 .87021 L
s
.077 0 1 r
.68482 .86827 m
.68821 .86699 L
s
.895 1 0 r
.6853 .8667 m
.68633 .87211 L
s
1 .451 0 r
.6853 .8667 m
.68513 .86865 L
s
0 1 .381 r
.6853 .8667 m
.68734 .87095 L
s
.159 0 1 r
.6853 .8667 m
.68206 .8652 L
s
1 .996 0 r
.6853 .8667 m
.68009 .86036 L
s
0 .815 1 r
.6853 .8667 m
.68493 .86472 L
s
.124 0 1 r
.6853 .8667 m
.6849 .86644 L
s
0 1 .034 r
.6853 .8667 m
.68821 .86699 L
s
0 1 .12 r
.6853 .8667 m
.68798 .86763 L
s
1 .548 0 r
.6853 .8667 m
.68859 .86634 L
s
.798 1 0 r
.6853 .8667 m
.68929 .86937 L
s
0 .188 1 r
.68633 .87211 m
.68661 .8814 L
s
.022 0 1 r
.68633 .87211 m
.68734 .87095 L
s
0 1 .415 r
.68633 .87211 m
.68688 .87849 L
s
1 .127 0 r
.68633 .87211 m
.6849 .86644 L
s
1 .955 0 r
.68633 .87211 m
.68708 .86815 L
s
1 .962 0 r
.68633 .87211 m
.68929 .86937 L
s
0 .4 1 r
.68633 .87211 m
.69035 .8735 L
s
1 .256 0 r
.68661 .8814 m
.68365 .88458 L
s
.372 1 0 r
.68661 .8814 m
.68688 .87849 L
s
1 .881 0 r
.68661 .8814 m
.68583 .8853 L
s
0 1 .52 r
.68365 .88458 m
.6831 .88916 L
s
0 .238 1 r
.68365 .88458 m
.68583 .8853 L
s
.001 0 1 r
.68365 .88458 m
.68395 .88894 L
s
1 .196 0 r
.6831 .88916 m
.68395 .88894 L
s
0 .676 1 r
.6831 .88916 m
.68201 .88951 L
s
0 .798 1 r
.68589 .86823 m
.6867 .8688 L
s
.598 1 0 r
.68589 .86823 m
.68513 .86865 L
s
0 .014 1 r
.68589 .86823 m
.68175 .86528 L
s
1 .31 0 r
.68589 .86823 m
.68313 .86476 L
s
.398 1 0 r
.68589 .86823 m
.68865 .8685 L
s
1 .647 0 r
.68589 .86823 m
.68967 .86979 L
s
0 1 .648 r
.6867 .8688 m
.68712 .87378 L
s
0 1 .798 r
.6867 .8688 m
.68513 .86865 L
s
.609 1 0 r
.6867 .8688 m
.68734 .87095 L
s
1 .531 0 r
.6867 .8688 m
.68313 .86476 L
s
0 1 .779 r
.6867 .8688 m
.68284 .86501 L
s
1 .018 0 r
.6867 .8688 m
.68509 .86376 L
s
1 .851 0 r
.6867 .8688 m
.68547 .86714 L
s
0 .563 1 r
.6867 .8688 m
.68967 .86979 L
s
1 .253 0 r
.6867 .8688 m
.68906 .86931 L
s
0 .472 1 r
.6867 .8688 m
.69042 .87096 L
s
0 .644 1 r
.6867 .8688 m
.6903 .87365 L
s
0 .927 1 r
.68712 .87378 m
.68761 .88251 L
s
.182 1 0 r
.68712 .87378 m
.68734 .87095 L
s
1 .386 0 r
.68712 .87378 m
.68688 .87849 L
s
.248 1 0 r
.68712 .87378 m
.68547 .86714 L
s
1 .518 0 r
.68712 .87378 m
.68688 .86803 L
s
0 .695 1 r
.68712 .87378 m
.6903 .87365 L
s
0 1 .623 r
.68712 .87378 m
.69027 .873 L
s
0 1 .069 r
.68761 .88251 m
.68535 .88656 L
s
0 1 .89 r
.68761 .88251 m
.68688 .87849 L
s
1 .092 0 r
.68761 .88251 m
.68583 .8853 L
s
.133 1 0 r
.68535 .88656 m
.6837 .88896 L
s
0 1 .426 r
.68535 .88656 m
.68583 .8853 L
s
1 .226 0 r
.68535 .88656 m
.68395 .88894 L
s
0 .463 1 r
.6837 .88896 m
.68395 .88894 L
s
.123 1 0 r
.6837 .88896 m
.68201 .88951 L
s
0 .904 1 r
.68513 .86865 m
.68734 .87095 L
s
0 1 .759 r
.68513 .86865 m
.68419 .87228 L
s
0 .161 1 r
.68513 .86865 m
.68487 .87066 L
s
0 1 .907 r
.68513 .86865 m
.68435 .87302 L
s
0 1 .967 r
.68513 .86865 m
.68199 .86813 L
s
.789 1 0 r
.68513 .86865 m
.68225 .86749 L
s
0 .024 1 r
.68513 .86865 m
.68181 .86636 L
s
0 .178 1 r
.68513 .86865 m
.68096 .86706 L
s
0 1 .228 r
.68513 .86865 m
.68134 .86745 L
s
0 1 .903 r
.68513 .86865 m
.68175 .86528 L
s
0 1 .383 r
.68513 .86865 m
.68288 .8673 L
s
1 .909 0 r
.68513 .86865 m
.68319 .86734 L
s
.722 1 0 r
.68513 .86865 m
.68262 .86564 L
s
0 1 .133 r
.68513 .86865 m
.6823 .8661 L
s
0 1 .256 r
.68513 .86865 m
.68009 .86036 L
s
0 1 .261 r
.68513 .86865 m
.68284 .86501 L
s
0 1 .895 r
.68513 .86865 m
.68366 .8659 L
s
.982 1 0 r
.68513 .86865 m
.68083 .86638 L
s
.653 1 0 r
.68513 .86865 m
.68194 .86789 L
s
0 1 .477 r
.68513 .86865 m
.68152 .86927 L
s
0 .951 1 r
.68513 .86865 m
.6889 .87039 L
s
1 .952 0 r
.68513 .86865 m
.68899 .86895 L
s
.189 0 1 r
.68513 .86865 m
.68858 .86949 L
s
.328 1 0 r
.68513 .86865 m
.688 .87136 L
s
.044 1 0 r
.68513 .86865 m
.68828 .87021 L
s
1 .393 0 r
.68513 .86865 m
.68865 .8685 L
s
0 .658 1 r
.68513 .86865 m
.68931 .87145 L
s
0 .189 1 r
.68513 .86865 m
.68921 .87199 L
s
0 1 .599 r
.68513 .86865 m
.68892 .86904 L
s
.684 1 0 r
.68513 .86865 m
.6885 .86971 L
s
.18 0 1 r
.68513 .86865 m
.68798 .86763 L
s
1 .123 0 r
.68513 .86865 m
.68906 .86931 L
s
.251 1 0 r
.68513 .86865 m
.68921 .87163 L
s
.52 1 0 r
.68513 .86865 m
.68762 .87219 L
s
0 .124 1 r
.68513 .86865 m
.68798 .86957 L
s
0 1 .643 r
.68513 .86865 m
.6882 .87392 L
s
.66 1 0 r
.68734 .87095 m
.68688 .87849 L
s
.384 1 0 r
.68734 .87095 m
.68708 .8755 L
s
.951 1 0 r
.68734 .87095 m
.68694 .8719 L
s
0 1 .298 r
.68734 .87095 m
.68603 .87297 L
s
.218 1 0 r
.68734 .87095 m
.68366 .8659 L
s
.176 1 0 r
.68734 .87095 m
.68604 .86692 L
s
1 .736 0 r
.68734 .87095 m
.68645 .86672 L
s
1 .597 0 r
.68734 .87095 m
.68593 .86644 L
s
0 1 .075 r
.68734 .87095 m
.68542 .86648 L
s
0 1 .684 r
.68734 .87095 m
.68493 .86472 L
s
0 .674 1 r
.68734 .87095 m
.68509 .86376 L
s
0 .767 1 r
.68734 .87095 m
.68663 .86825 L
s
1 .443 0 r
.68734 .87095 m
.68721 .86851 L
s
0 .416 1 r
.68734 .87095 m
.68694 .86864 L
s
0 1 .152 r
.68734 .87095 m
.68674 .86823 L
s
.842 1 0 r
.68734 .87095 m
.68708 .86815 L
s
0 .547 1 r
.68734 .87095 m
.68688 .86803 L
s
.139 0 1 r
.68734 .87095 m
.68587 .87031 L
s
.903 1 0 r
.68734 .87095 m
.68596 .87118 L
s
1 .623 0 r
.68734 .87095 m
.68612 .86923 L
s
1 .584 0 r
.68734 .87095 m
.68469 .8678 L
s
0 .944 1 r
.68734 .87095 m
.68921 .87163 L
s
0 1 .709 r
.68734 .87095 m
.69072 .87252 L
s
.976 1 0 r
.68734 .87095 m
.69059 .87029 L
s
0 1 .215 r
.68734 .87095 m
.69034 .87185 L
s
0 .575 1 r
.68734 .87095 m
.68986 .87004 L
s
1 .642 0 r
.68734 .87095 m
.68859 .86634 L
s
.002 1 0 r
.68734 .87095 m
.69042 .87096 L
s
.047 0 1 r
.68734 .87095 m
.69051 .87322 L
s
.501 1 0 r
.68734 .87095 m
.69075 .87397 L
s
.047 1 0 r
.68734 .87095 m
.69025 .8715 L
s
1 .2 0 r
.68734 .87095 m
.69015 .87355 L
s
.461 1 0 r
.68734 .87095 m
.69035 .8735 L
s
0 1 .222 r
.68734 .87095 m
.69027 .873 L
s
0 1 .682 r
.68734 .87095 m
.69018 .87658 L
s
1 .594 0 r
.68734 .87095 m
.69006 .87684 L
s
1 .118 0 r
.68734 .87095 m
.69042 .87593 L
s
0 .845 1 r
.68734 .87095 m
.68939 .87506 L
s
0 .516 1 r
.68688 .87849 m
.68583 .8853 L
s
1 .589 0 r
.68688 .87849 m
.68753 .88348 L
s
.113 1 0 r
.68688 .87849 m
.68754 .88092 L
s
.069 0 1 r
.68688 .87849 m
.68727 .88271 L
s
.863 1 0 r
.68688 .87849 m
.68587 .87031 L
s
0 .465 1 r
.68688 .87849 m
.69018 .87658 L
s
0 1 .038 r
.68583 .8853 m
.68395 .88894 L
s
0 1 .609 r
.68583 .8853 m
.68586 .88954 L
s
1 .374 0 r
.68583 .8853 m
.68671 .8886 L
s
0 1 .839 r
.68583 .8853 m
.68658 .88868 L
s
1 .69 0 r
.68395 .88894 m
.68201 .88951 L
s
.11 1 0 r
.68395 .88894 m
.68267 .89216 L
s
1 .984 0 r
.68395 .88894 m
.68332 .89091 L
s
0 .192 1 r
.68395 .88894 m
.68652 .89551 L
s
.098 1 0 r
.68201 .88951 m
.67961 .89013 L
s
.726 1 0 r
.68201 .88951 m
.68003 .89015 L
s
0 .463 1 r
.68201 .88951 m
.68344 .8946 L
s
1 .007 0 r
.68422 .87572 m
.68419 .87228 L
s
1 .503 0 r
.68422 .87572 m
.68164 .87216 L
s
.051 1 0 r
.68422 .87572 m
.68766 .87598 L
s
0 .905 1 r
.68449 .8712 m
.68487 .87066 L
s
.094 0 1 r
.68449 .8712 m
.68185 .86856 L
s
0 .239 1 r
.68449 .8712 m
.68815 .8706 L
s
1 .575 0 r
.68396 .87561 m
.68435 .87302 L
s
1 .131 0 r
.68396 .87561 m
.68099 .87067 L
s
0 1 .111 r
.68396 .87561 m
.6878 .87641 L
s
1 .999 0 r
.68708 .8755 m
.6857 .8758 L
s
0 1 .853 r
.68708 .8755 m
.68596 .87118 L
s
1 .264 0 r
.68708 .8755 m
.68406 .87133 L
s
.781 1 0 r
.68708 .8755 m
.69006 .87684 L
s
1 .382 0 r
.68708 .8755 m
.68917 .87751 L
s
0 .288 1 r
.68753 .88348 m
.6851 .88042 L
s
0 .264 1 r
.68586 .88954 m
.68638 .89147 L
s
1 .705 0 r
.68267 .89216 m
.6816 .89251 L
s
1 .799 0 r
.68419 .87228 m
.68083 .86638 L
s
0 .106 1 r
.68419 .87228 m
.68164 .87216 L
s
.179 1 0 r
.68419 .87228 m
.68762 .87219 L
s
.374 1 0 r
.68419 .87228 m
.68766 .87598 L
s
.357 1 0 r
.68694 .8719 m
.68662 .87411 L
s
0 .084 1 r
.68694 .8719 m
.68612 .86923 L
s
1 .15 0 r
.68694 .8719 m
.68486 .86948 L
s
0 .459 1 r
.68694 .8719 m
.69042 .87593 L
s
0 1 .223 r
.68694 .8719 m
.68944 .87332 L
s
0 1 .885 r
.68754 .88092 m
.68727 .8811 L
s
0 .469 1 r
.68671 .8886 m
.6869 .88861 L
s
0 1 .817 r
.68332 .89091 m
.68395 .89207 L
s
1 .669 0 r
.68487 .87066 m
.68194 .86789 L
s
.903 1 0 r
.68487 .87066 m
.68185 .86856 L
s
.033 0 1 r
.68487 .87066 m
.68798 .86957 L
s
0 .407 1 r
.68487 .87066 m
.68815 .8706 L
s
.532 1 0 r
.68603 .87297 m
.68581 .87527 L
s
0 1 .413 r
.68603 .87297 m
.68469 .8678 L
s
.896 1 0 r
.68603 .87297 m
.68346 .86966 L
s
.947 1 0 r
.68603 .87297 m
.68939 .87506 L
s
.04 0 1 r
.68603 .87297 m
.68884 .87629 L
s
.196 1 0 r
.68727 .88271 m
.68672 .88292 L
s
1 .425 0 r
.68658 .88868 m
.68895 .893 L
s
0 1 .777 r
.68652 .89551 m
.68615 .89569 L
s
0 .648 1 r
.68435 .87302 m
.68152 .86927 L
s
.104 0 1 r
.68435 .87302 m
.68099 .87067 L
s
1 .779 0 r
.68435 .87302 m
.6882 .87392 L
s
.448 1 0 r
.68435 .87302 m
.6878 .87641 L
s
.363 1 0 r
.6857 .8758 m
.68406 .87133 L
s
1 .092 0 r
.6857 .8758 m
.68917 .87751 L
s
.106 1 0 r
.68662 .87411 m
.68486 .86948 L
s
.622 1 0 r
.68662 .87411 m
.68944 .87332 L
s
0 1 .219 r
.68581 .87527 m
.68346 .86966 L
s
1 .362 0 r
.68581 .87527 m
.68884 .87629 L
s
1 .809 0 r
.6902 .87394 m
.69191 .87953 L
s
.121 1 0 r
.6902 .87394 m
.69151 .87156 L
s
0 1 .146 r
.6902 .87394 m
.69047 .87701 L
s
0 .22 1 r
.6902 .87394 m
.69261 .8792 L
s
1 .104 0 r
.6902 .87394 m
.69108 .87563 L
s
0 1 .722 r
.6902 .87394 m
.6924 .8807 L
s
.306 1 0 r
.6902 .87394 m
.68762 .87219 L
s
0 1 .752 r
.6902 .87394 m
.68766 .87598 L
s
0 .751 1 r
.6902 .87394 m
.68917 .87751 L
s
.831 1 0 r
.6902 .87394 m
.69371 .87239 L
s
0 1 .633 r
.6902 .87394 m
.69385 .87631 L
s
0 .064 1 r
.6902 .87394 m
.6951 .8789 L
s
.378 1 0 r
.69191 .87953 m
.69054 .88286 L
s
.13 0 1 r
.69191 .87953 m
.69259 .87468 L
s
1 .33 0 r
.69191 .87953 m
.69261 .8792 L
s
0 .703 1 r
.69191 .87953 m
.69179 .8829 L
s
0 .53 1 r
.69191 .87953 m
.6924 .8807 L
s
1 .474 0 r
.69191 .87953 m
.69074 .88326 L
s
0 1 .426 r
.69191 .87953 m
.69006 .87684 L
s
0 .245 1 r
.69191 .87953 m
.68917 .87751 L
s
0 .746 1 r
.69191 .87953 m
.69565 .87813 L
s
1 .019 0 r
.69191 .87953 m
.6951 .8789 L
s
0 .745 1 r
.69054 .88286 m
.69102 .88714 L
s
0 .927 1 r
.69054 .88286 m
.69313 .88092 L
s
0 .675 1 r
.69054 .88286 m
.69179 .8829 L
s
0 .556 1 r
.69054 .88286 m
.69166 .88692 L
s
0 1 .223 r
.69054 .88286 m
.69074 .88326 L
s
0 1 .29 r
.69054 .88286 m
.69093 .88732 L
s
0 .527 1 r
.69102 .88714 m
.68932 .88783 L
s
1 .693 0 r
.69102 .88714 m
.69314 .88635 L
s
0 1 .112 r
.69102 .88714 m
.69166 .88692 L
s
0 .603 1 r
.69102 .88714 m
.68949 .88784 L
s
1 .204 0 r
.69102 .88714 m
.69093 .88732 L
s
1 .873 0 r
.69102 .88714 m
.6896 .88783 L
s
0 1 .572 r
.68932 .88783 m
.68996 .88772 L
s
0 .117 1 r
.68932 .88783 m
.6924 .88997 L
s
.628 1 0 r
.68932 .88783 m
.68949 .88784 L
s
.02 1 0 r
.68932 .88783 m
.6896 .88783 L
s
0 .422 1 r
.68932 .88783 m
.68845 .88829 L
s
0 1 .441 r
.68996 .88772 m
.69287 .8923 L
s
1 .437 0 r
.68996 .88772 m
.69035 .88765 L
s
.692 1 0 r
.68996 .88772 m
.68845 .88829 L
s
.781 1 0 r
.69206 .87553 m
.69313 .87992 L
s
0 1 .715 r
.69206 .87553 m
.69151 .87156 L
s
0 1 .385 r
.69206 .87553 m
.69156 .8756 L
s
1 .966 0 r
.69206 .87553 m
.69284 .87787 L
s
0 .071 1 r
.69206 .87553 m
.6915 .87363 L
s
.028 1 0 r
.69206 .87553 m
.69291 .87892 L
s
.147 0 1 r
.69206 .87553 m
.68798 .86957 L
s
1 .073 0 r
.69206 .87553 m
.68815 .8706 L
s
1 .353 0 r
.69206 .87553 m
.68944 .87332 L
s
0 .93 1 r
.69206 .87553 m
.69499 .87506 L
s
0 1 .637 r
.69206 .87553 m
.69534 .87698 L
s
0 .522 1 r
.69206 .87553 m
.69622 .87908 L
s
.491 1 0 r
.69313 .87992 m
.69432 .88667 L
s
1 .449 0 r
.69313 .87992 m
.69259 .87468 L
s
0 .923 1 r
.69313 .87992 m
.69284 .87787 L
s
0 .955 1 r
.69313 .87992 m
.69484 .88587 L
s
0 1 .132 r
.69313 .87992 m
.69291 .87892 L
s
0 1 .02 r
.69313 .87992 m
.69253 .88148 L
s
.692 1 0 r
.69313 .87992 m
.69042 .87593 L
s
0 1 .762 r
.69313 .87992 m
.68944 .87332 L
s
0 1 .865 r
.69313 .87992 m
.69647 .87946 L
s
0 1 .664 r
.69313 .87992 m
.69622 .87908 L
s
0 .384 1 r
.69432 .88667 m
.69411 .89157 L
s
.749 1 0 r
.69432 .88667 m
.69313 .88092 L
s
1 .331 0 r
.69432 .88667 m
.69484 .88587 L
s
.439 1 0 r
.69432 .88667 m
.69291 .88836 L
s
0 .688 1 r
.69432 .88667 m
.69253 .88148 L
s
.608 1 0 r
.69432 .88667 m
.69332 .88812 L
s
0 .157 1 r
.69411 .89157 m
.69241 .89249 L
s
0 .814 1 r
.69411 .89157 m
.69314 .88635 L
s
0 1 .205 r
.69411 .89157 m
.69291 .88836 L
s
0 .133 1 r
.69411 .89157 m
.69195 .89313 L
s
0 1 .328 r
.69411 .89157 m
.69332 .88812 L
s
0 1 .025 r
.69411 .89157 m
.6921 .8931 L
s
.182 0 1 r
.69241 .89249 m
.69161 .89358 L
s
.959 1 0 r
.69241 .89249 m
.6924 .88997 L
s
0 .453 1 r
.69241 .89249 m
.69195 .89313 L
s
1 .62 0 r
.69241 .89249 m
.6921 .8931 L
s
0 .559 1 r
.69241 .89249 m
.69115 .89334 L
s
0 1 .513 r
.69161 .89358 m
.69287 .8923 L
s
0 1 .646 r
.69161 .89358 m
.69203 .89342 L
s
0 .378 1 r
.69161 .89358 m
.69115 .89334 L
s
0 .853 1 r
.69161 .87728 m
.69223 .87991 L
s
.637 1 0 r
.69161 .87728 m
.69151 .87156 L
s
.858 1 0 r
.69161 .87728 m
.69079 .87822 L
s
.711 1 0 r
.69161 .87728 m
.69235 .87898 L
s
1 .935 0 r
.69161 .87728 m
.6918 .87721 L
s
1 .055 0 r
.69161 .87728 m
.69174 .88038 L
s
0 1 .303 r
.69161 .87728 m
.6882 .87392 L
s
.163 1 0 r
.69161 .87728 m
.6878 .87641 L
s
0 1 .885 r
.69161 .87728 m
.68884 .87629 L
s
.059 1 0 r
.69161 .87728 m
.69432 .87445 L
s
1 .35 0 r
.69161 .87728 m
.69472 .87811 L
s
.272 1 0 r
.69161 .87728 m
.69539 .88011 L
s
0 .549 1 r
.69223 .87991 m
.69218 .88436 L
s
.245 1 0 r
.69223 .87991 m
.69259 .87468 L
s
0 .255 1 r
.69223 .87991 m
.69235 .87898 L
s
0 .66 1 r
.69223 .87991 m
.69295 .88379 L
s
0 .978 1 r
.69223 .87991 m
.69174 .88038 L
s
.169 0 1 r
.69223 .87991 m
.6924 .8839 L
s
0 .786 1 r
.69223 .87991 m
.68939 .87506 L
s
1 .168 0 r
.69223 .87991 m
.68884 .87629 L
s
0 .658 1 r
.69223 .87991 m
.69485 .87658 L
s
0 1 .859 r
.69223 .87991 m
.69539 .88011 L
s
1 .073 0 r
.69218 .88436 m
.69177 .88761 L
s
.422 1 0 r
.69218 .88436 m
.69313 .88092 L
s
0 1 .952 r
.69218 .88436 m
.69295 .88379 L
s
0 .957 1 r
.69218 .88436 m
.69274 .88794 L
s
1 .811 0 r
.69218 .88436 m
.6924 .8839 L
s
0 .616 1 r
.69218 .88436 m
.69112 .88482 L
s
.883 1 0 r
.69177 .88761 m
.69093 .88788 L
s
0 .58 1 r
.69177 .88761 m
.69314 .88635 L
s
.788 1 0 r
.69177 .88761 m
.69274 .88794 L
s
0 1 .009 r
.69177 .88761 m
.69037 .88816 L
s
.194 0 1 r
.69177 .88761 m
.69112 .88482 L
s
0 .635 1 r
.69177 .88761 m
.68959 .8884 L
s
1 .616 0 r
.69093 .88788 m
.69286 .89277 L
s
1 .967 0 r
.69093 .88788 m
.6924 .88997 L
s
.173 0 1 r
.69093 .88788 m
.69037 .88816 L
s
.975 1 0 r
.69093 .88788 m
.68959 .8884 L
s
0 .533 1 r
.69093 .88788 m
.69065 .88808 L
s
0 1 .871 r
.69286 .89277 m
.69287 .8923 L
s
0 1 .218 r
.69286 .89277 m
.69258 .89325 L
s
.472 1 0 r
.69286 .89277 m
.69065 .88808 L
s
0 1 .848 r
.69283 .87162 m
.69297 .87253 L
s
0 1 .05 r
.69283 .87162 m
.69151 .87156 L
s
0 .06 1 r
.69283 .87162 m
.6889 .87039 L
s
0 .288 1 r
.69283 .87162 m
.68983 .8714 L
s
0 .22 1 r
.69283 .87162 m
.69516 .87059 L
s
.371 1 0 r
.69283 .87162 m
.69613 .87186 L
s
0 1 .902 r
.69297 .87253 m
.69127 .87281 L
s
.096 0 1 r
.69297 .87253 m
.69151 .87156 L
s
1 .165 0 r
.69297 .87253 m
.69259 .87468 L
s
1 .127 0 r
.69297 .87253 m
.68983 .8714 L
s
1 .775 0 r
.69297 .87253 m
.68931 .87145 L
s
1 .234 0 r
.69297 .87253 m
.69072 .87252 L
s
.111 1 0 r
.69297 .87253 m
.69041 .87288 L
s
.508 1 0 r
.69297 .87253 m
.69613 .87186 L
s
.316 1 0 r
.69297 .87253 m
.69554 .87234 L
s
0 1 .925 r
.69297 .87253 m
.69631 .87407 L
s
0 1 .411 r
.69297 .87253 m
.69618 .87543 L
s
1 .135 0 r
.69127 .87281 m
.69321 .88231 L
s
0 1 .973 r
.69127 .87281 m
.69259 .87468 L
s
1 .888 0 r
.69127 .87281 m
.69313 .88092 L
s
.44 1 0 r
.69127 .87281 m
.69041 .87288 L
s
.005 0 1 r
.69127 .87281 m
.69051 .87322 L
s
0 .146 1 r
.69127 .87281 m
.69618 .87543 L
s
.068 1 0 r
.69127 .87281 m
.6955 .87276 L
s
0 1 .96 r
.69321 .88231 m
.69088 .884 L
s
.573 1 0 r
.69321 .88231 m
.69313 .88092 L
s
0 .906 1 r
.69321 .88231 m
.69314 .88635 L
s
0 1 .717 r
.69088 .884 m
.69263 .88997 L
s
.389 1 0 r
.69088 .884 m
.69314 .88635 L
s
1 .371 0 r
.69088 .884 m
.6924 .88997 L
s
0 1 .114 r
.69263 .88997 m
.6924 .88997 L
s
0 1 .116 r
.69263 .88997 m
.69287 .8923 L
s
0 .081 1 r
.69272 .87134 m
.69269 .87282 L
s
.859 1 0 r
.69272 .87134 m
.69151 .87156 L
s
.745 1 0 r
.69272 .87134 m
.68899 .86895 L
s
1 .374 0 r
.69272 .87134 m
.68971 .86845 L
s
.195 0 1 r
.69272 .87134 m
.69474 .8701 L
s
1 .182 0 r
.69272 .87134 m
.69574 .87196 L
s
0 .836 1 r
.69269 .87282 m
.69336 .87782 L
s
1 .716 0 r
.69269 .87282 m
.69151 .87156 L
s
0 .709 1 r
.69269 .87282 m
.69259 .87468 L
s
0 1 .615 r
.69269 .87282 m
.68971 .86845 L
s
0 .751 1 r
.69269 .87282 m
.68921 .87199 L
s
0 .666 1 r
.69269 .87282 m
.69059 .87029 L
s
.316 1 0 r
.69269 .87282 m
.69075 .87481 L
s
.293 1 0 r
.69269 .87282 m
.69574 .87196 L
s
1 .564 0 r
.69269 .87282 m
.6955 .87458 L
s
.179 1 0 r
.69269 .87282 m
.69604 .87439 L
s
.044 0 1 r
.69269 .87282 m
.69611 .87582 L
s
1 .664 0 r
.69336 .87782 m
.69207 .88184 L
s
1 .753 0 r
.69336 .87782 m
.69259 .87468 L
s
0 .244 1 r
.69336 .87782 m
.69313 .88092 L
s
0 1 .822 r
.69336 .87782 m
.69075 .87481 L
s
0 .92 1 r
.69336 .87782 m
.69075 .87397 L
s
.838 1 0 r
.69336 .87782 m
.69611 .87582 L
s
.457 1 0 r
.69336 .87782 m
.69583 .87607 L
s
0 .731 1 r
.69207 .88184 m
.69435 .88931 L
s
1 .632 0 r
.69207 .88184 m
.69313 .88092 L
s
0 1 .944 r
.69207 .88184 m
.69314 .88635 L
s
.373 1 0 r
.69435 .88931 m
.69294 .88988 L
s
1 .291 0 r
.69435 .88931 m
.69314 .88635 L
s
1 .905 0 r
.69435 .88931 m
.6924 .88997 L
s
1 .981 0 r
.69294 .88988 m
.6924 .88997 L
s
.133 1 0 r
.69294 .88988 m
.69287 .8923 L
s
.65 1 0 r
.69221 .87094 m
.6924 .87248 L
s
0 .966 1 r
.69221 .87094 m
.69151 .87156 L
s
0 .152 1 r
.69221 .87094 m
.68858 .86949 L
s
0 1 .951 r
.69221 .87094 m
.68912 .86843 L
s
1 .759 0 r
.69221 .87094 m
.69455 .87019 L
s
1 .546 0 r
.69221 .87094 m
.6945 .86934 L
s
0 1 .086 r
.6924 .87248 m
.69306 .87768 L
s
0 1 .537 r
.6924 .87248 m
.69151 .87156 L
s
0 1 .643 r
.6924 .87248 m
.69259 .87468 L
s
0 1 .286 r
.6924 .87248 m
.68912 .86843 L
s
1 .376 0 r
.6924 .87248 m
.68892 .86904 L
s
.744 1 0 r
.6924 .87248 m
.69034 .87185 L
s
.498 1 0 r
.6924 .87248 m
.69027 .87429 L
s
0 .3 1 r
.6924 .87248 m
.6945 .86934 L
s
1 .267 0 r
.6924 .87248 m
.69516 .87276 L
s
0 .489 1 r
.6924 .87248 m
.69572 .87414 L
s
0 1 .431 r
.6924 .87248 m
.6963 .87764 L
s
1 .798 0 r
.69306 .87768 m
.69493 .88555 L
s
0 1 .379 r
.69306 .87768 m
.69259 .87468 L
s
0 .575 1 r
.69306 .87768 m
.69313 .88092 L
s
.337 1 0 r
.69306 .87768 m
.69027 .87429 L
s
1 .057 0 r
.69306 .87768 m
.69025 .8715 L
s
0 1 .066 r
.69306 .87768 m
.6963 .87764 L
s
1 .339 0 r
.69306 .87768 m
.69608 .87743 L
s
1 .346 0 r
.69493 .88555 m
.69331 .8876 L
s
0 .449 1 r
.69493 .88555 m
.69313 .88092 L
s
1 .265 0 r
.69493 .88555 m
.69314 .88635 L
s
0 1 .903 r
.69331 .8876 m
.69167 .88876 L
s
0 1 .732 r
.69331 .8876 m
.69314 .88635 L
s
1 .11 0 r
.69331 .8876 m
.6924 .88997 L
s
.109 0 1 r
.69167 .88876 m
.6924 .88997 L
s
0 1 .154 r
.69167 .88876 m
.69287 .8923 L
s
0 .892 1 r
.69179 .87361 m
.69167 .8721 L
s
0 1 .311 r
.69179 .87361 m
.69151 .87156 L
s
1 .932 0 r
.69179 .87361 m
.688 .87136 L
s
.295 1 0 r
.69179 .87361 m
.68801 .87056 L
s
1 .36 0 r
.69179 .87361 m
.69475 .87417 L
s
1 .014 0 r
.69179 .87361 m
.69418 .87092 L
s
.18 1 0 r
.69167 .8721 m
.6926 .877 L
s
0 1 .298 r
.69167 .8721 m
.69151 .87156 L
s
0 .397 1 r
.69167 .8721 m
.69259 .87468 L
s
.605 1 0 r
.69167 .8721 m
.68801 .87056 L
s
.36 1 0 r
.69167 .8721 m
.6885 .86971 L
s
0 .273 1 r
.69167 .8721 m
.68986 .87004 L
s
0 1 .685 r
.69167 .8721 m
.68929 .87264 L
s
.07 0 1 r
.69167 .8721 m
.69418 .87092 L
s
0 1 .278 r
.69167 .8721 m
.6948 .87368 L
s
0 1 .503 r
.69167 .8721 m
.69537 .87492 L
s
.932 1 0 r
.69167 .8721 m
.69466 .8734 L
s
0 .637 1 r
.6926 .877 m
.69097 .88004 L
s
0 .738 1 r
.6926 .877 m
.69259 .87468 L
s
.913 1 0 r
.6926 .877 m
.69313 .88092 L
s
1 .09 0 r
.6926 .877 m
.68929 .87264 L
s
.079 0 1 r
.6926 .877 m
.69015 .87355 L
s
0 .266 1 r
.6926 .877 m
.69466 .8734 L
s
.193 0 1 r
.6926 .877 m
.69603 .87829 L
s
0 .325 1 r
.69097 .88004 m
.69403 .88889 L
s
0 1 .683 r
.69097 .88004 m
.69313 .88092 L
s
0 1 .39 r
.69097 .88004 m
.69314 .88635 L
s
.821 1 0 r
.69403 .88889 m
.69361 .89009 L
s
0 .914 1 r
.69403 .88889 m
.69314 .88635 L
s
0 1 .286 r
.69403 .88889 m
.6924 .88997 L
s
.309 1 0 r
.69361 .89009 m
.6924 .88997 L
s
0 .831 1 r
.69361 .89009 m
.69287 .8923 L
s
0 .935 1 r
.69181 .87102 m
.69146 .87015 L
s
0 1 .97 r
.69181 .87102 m
.69151 .87156 L
s
1 .653 0 r
.69181 .87102 m
.68828 .87021 L
s
.608 1 0 r
.69181 .87102 m
.68821 .86699 L
s
.053 0 1 r
.69181 .87102 m
.69502 .87328 L
s
0 .999 1 r
.69181 .87102 m
.69494 .87232 L
s
.738 1 0 r
.69146 .87015 m
.69188 .87507 L
s
0 1 .279 r
.69146 .87015 m
.69151 .87156 L
s
.045 0 1 r
.69146 .87015 m
.69259 .87468 L
s
0 .372 1 r
.69146 .87015 m
.68821 .86699 L
s
1 .851 0 r
.69146 .87015 m
.68798 .86763 L
s
1 .9 0 r
.69146 .87015 m
.68859 .86634 L
s
0 .159 1 r
.69146 .87015 m
.68929 .86937 L
s
1 .25 0 r
.69146 .87015 m
.69494 .87232 L
s
0 1 .831 r
.69146 .87015 m
.69462 .87268 L
s
0 1 .375 r
.69146 .87015 m
.69491 .87279 L
s
0 1 .17 r
.69146 .87015 m
.69505 .874 L
s
1 .967 0 r
.69188 .87507 m
.6931 .8829 L
s
.541 1 0 r
.69188 .87507 m
.69259 .87468 L
s
1 .869 0 r
.69188 .87507 m
.69313 .88092 L
s
1 .826 0 r
.69188 .87507 m
.68929 .86937 L
s
0 .3 1 r
.69188 .87507 m
.69035 .8735 L
s
.751 1 0 r
.69188 .87507 m
.69505 .874 L
s
0 1 .351 r
.69188 .87507 m
.69555 .87634 L
s
.782 1 0 r
.6931 .8829 m
.69242 .88618 L
s
1 .529 0 r
.6931 .8829 m
.69313 .88092 L
s
0 1 .787 r
.6931 .8829 m
.69314 .88635 L
s
0 1 .38 r
.69242 .88618 m
.69329 .88987 L
s
1 .344 0 r
.69242 .88618 m
.69314 .88635 L
s
1 .186 0 r
.69242 .88618 m
.6924 .88997 L
s
0 1 .265 r
.69329 .88987 m
.6924 .88997 L
s
0 .291 1 r
.69329 .88987 m
.69287 .8923 L
s
1 .918 0 r
.69255 .87086 m
.69269 .87298 L
s
0 1 .125 r
.69255 .87086 m
.69151 .87156 L
s
.203 1 0 r
.69255 .87086 m
.68865 .8685 L
s
0 1 .474 r
.69255 .87086 m
.68967 .86979 L
s
0 1 .577 r
.69255 .87086 m
.69505 .87134 L
s
0 1 .891 r
.69255 .87086 m
.69554 .8707 L
s
1 .885 0 r
.69269 .87298 m
.69306 .87709 L
s
0 1 .86 r
.69269 .87298 m
.69151 .87156 L
s
.915 1 0 r
.69269 .87298 m
.69259 .87468 L
s
0 1 .359 r
.69269 .87298 m
.68967 .86979 L
s
.284 1 0 r
.69269 .87298 m
.68906 .86931 L
s
0 .988 1 r
.69269 .87298 m
.69042 .87096 L
s
1 .746 0 r
.69269 .87298 m
.6903 .87365 L
s
0 1 .442 r
.69269 .87298 m
.69554 .8707 L
s
0 1 .5 r
.69269 .87298 m
.69544 .87317 L
s
0 1 .101 r
.69269 .87298 m
.69618 .87484 L
s
0 .423 1 r
.69269 .87298 m
.69631 .87687 L
s
.049 0 1 r
.69306 .87709 m
.69448 .88487 L
s
.582 1 0 r
.69306 .87709 m
.69259 .87468 L
s
.287 1 0 r
.69306 .87709 m
.69313 .88092 L
s
0 1 .962 r
.69306 .87709 m
.6903 .87365 L
s
.975 1 0 r
.69306 .87709 m
.69027 .873 L
s
0 1 .896 r
.69306 .87709 m
.69631 .87687 L
s
0 .235 1 r
.69306 .87709 m
.69469 .87177 L
s
0 1 .819 r
.69448 .88487 m
.69246 .88691 L
s
.074 1 0 r
.69448 .88487 m
.69313 .88092 L
s
0 1 .251 r
.69448 .88487 m
.69314 .88635 L
s
1 .865 0 r
.69246 .88691 m
.69263 .89057 L
s
0 .611 1 r
.69246 .88691 m
.69314 .88635 L
s
.07 1 0 r
.69246 .88691 m
.6924 .88997 L
s
0 1 .494 r
.69263 .89057 m
.6924 .88997 L
s
.911 1 0 r
.69263 .89057 m
.69287 .8923 L
s
1 .626 0 r
.69151 .87156 m
.69259 .87468 L
s
1 .872 0 r
.69151 .87156 m
.69108 .87563 L
s
1 .295 0 r
.69151 .87156 m
.6915 .87363 L
s
0 .048 1 r
.69151 .87156 m
.6918 .87721 L
s
1 .508 0 r
.69151 .87156 m
.6889 .87039 L
s
.791 1 0 r
.69151 .87156 m
.68899 .86895 L
s
1 .368 0 r
.69151 .87156 m
.68858 .86949 L
s
1 .937 0 r
.69151 .87156 m
.688 .87136 L
s
1 .448 0 r
.69151 .87156 m
.68828 .87021 L
s
0 .424 1 r
.69151 .87156 m
.68865 .8685 L
s
0 1 .144 r
.69151 .87156 m
.68931 .87145 L
s
0 .026 1 r
.69151 .87156 m
.68921 .87199 L
s
1 .888 0 r
.69151 .87156 m
.68892 .86904 L
s
.891 1 0 r
.69151 .87156 m
.6885 .86971 L
s
0 .749 1 r
.69151 .87156 m
.68798 .86763 L
s
0 .873 1 r
.69151 .87156 m
.68906 .86931 L
s
.897 1 0 r
.69151 .87156 m
.68921 .87163 L
s
1 .048 0 r
.69151 .87156 m
.68762 .87219 L
s
0 .667 1 r
.69151 .87156 m
.68798 .86957 L
s
1 .69 0 r
.69151 .87156 m
.6882 .87392 L
s
.227 1 0 r
.69151 .87156 m
.69516 .87059 L
s
.546 1 0 r
.69151 .87156 m
.69474 .8701 L
s
.163 0 1 r
.69151 .87156 m
.69455 .87019 L
s
.42 1 0 r
.69151 .87156 m
.69475 .87417 L
s
1 .709 0 r
.69151 .87156 m
.69502 .87328 L
s
0 1 .697 r
.69151 .87156 m
.69505 .87134 L
s
0 .937 1 r
.69151 .87156 m
.69554 .87234 L
s
0 .809 1 r
.69151 .87156 m
.6955 .87458 L
s
0 .752 1 r
.69151 .87156 m
.69516 .87276 L
s
1 .987 0 r
.69151 .87156 m
.6948 .87368 L
s
0 .703 1 r
.69151 .87156 m
.69462 .87268 L
s
1 .142 0 r
.69151 .87156 m
.69544 .87317 L
s
.985 1 0 r
.69151 .87156 m
.6952 .87451 L
s
.778 1 0 r
.69151 .87156 m
.69371 .87239 L
s
1 .398 0 r
.69151 .87156 m
.69499 .87506 L
s
.537 1 0 r
.69151 .87156 m
.69432 .87445 L
s
.171 1 0 r
.69259 .87468 m
.69313 .88092 L
s
1 .208 0 r
.69259 .87468 m
.69261 .8792 L
s
0 .312 1 r
.69259 .87468 m
.69284 .87787 L
s
1 .993 0 r
.69259 .87468 m
.69235 .87898 L
s
1 .297 0 r
.69259 .87468 m
.68921 .87163 L
s
1 .791 0 r
.69259 .87468 m
.69072 .87252 L
s
.247 1 0 r
.69259 .87468 m
.69059 .87029 L
s
.464 1 0 r
.69259 .87468 m
.69034 .87185 L
s
1 .493 0 r
.69259 .87468 m
.68986 .87004 L
s
1 .619 0 r
.69259 .87468 m
.68859 .86634 L
s
0 .155 1 r
.69259 .87468 m
.69042 .87096 L
s
1 .548 0 r
.69259 .87468 m
.69051 .87322 L
s
1 .702 0 r
.69259 .87468 m
.69075 .87397 L
s
1 .156 0 r
.69259 .87468 m
.69025 .8715 L
s
1 .839 0 r
.69259 .87468 m
.69015 .87355 L
s
0 .771 1 r
.69259 .87468 m
.69035 .8735 L
s
0 1 .215 r
.69259 .87468 m
.69027 .873 L
s
.852 1 0 r
.69259 .87468 m
.69018 .87658 L
s
0 .282 1 r
.69259 .87468 m
.69006 .87684 L
s
0 .5 1 r
.69259 .87468 m
.69042 .87593 L
s
.022 0 1 r
.69259 .87468 m
.68939 .87506 L
s
0 1 .987 r
.69259 .87468 m
.6952 .87451 L
s
.015 1 0 r
.69259 .87468 m
.69631 .87407 L
s
.686 1 0 r
.69259 .87468 m
.69604 .87439 L
s
1 .965 0 r
.69259 .87468 m
.69572 .87414 L
s
1 .442 0 r
.69259 .87468 m
.69537 .87492 L
s
.457 1 0 r
.69259 .87468 m
.69491 .87279 L
s
0 1 .476 r
.69259 .87468 m
.69618 .87484 L
s
.538 1 0 r
.69259 .87468 m
.6955 .87276 L
s
.045 1 0 r
.69259 .87468 m
.69583 .87607 L
s
.655 1 0 r
.69259 .87468 m
.69608 .87743 L
s
1 .037 0 r
.69259 .87468 m
.69603 .87829 L
s
.262 1 0 r
.69259 .87468 m
.69555 .87634 L
s
1 .598 0 r
.69259 .87468 m
.69469 .87177 L
s
1 .976 0 r
.69259 .87468 m
.69501 .8761 L
s
0 .889 1 r
.69259 .87468 m
.69565 .87813 L
s
.109 0 1 r
.69259 .87468 m
.69647 .87946 L
s
0 1 .077 r
.69259 .87468 m
.69485 .87658 L
s
0 .643 1 r
.69313 .88092 m
.69314 .88635 L
s
.526 1 0 r
.69313 .88092 m
.69179 .8829 L
s
0 1 .154 r
.69313 .88092 m
.69484 .88587 L
s
1 .486 0 r
.69313 .88092 m
.69295 .88379 L
s
.198 0 1 r
.69313 .88092 m
.69018 .87658 L
s
0 1 .417 r
.69313 .88092 m
.69501 .8761 L
s
1 .982 0 r
.69314 .88635 m
.6924 .88997 L
s
1 .197 0 r
.69314 .88635 m
.69166 .88692 L
s
.08 1 0 r
.69314 .88635 m
.69291 .88836 L
s
1 .351 0 r
.69314 .88635 m
.69274 .88794 L
s
0 1 .618 r
.6924 .88997 m
.69287 .8923 L
s
0 .269 1 r
.6924 .88997 m
.68949 .88784 L
s
.605 1 0 r
.6924 .88997 m
.69195 .89313 L
s
.195 0 1 r
.6924 .88997 m
.69037 .88816 L
s
.078 1 0 r
.69287 .8923 m
.69035 .88765 L
s
.793 1 0 r
.69287 .8923 m
.69203 .89342 L
s
1 .07 0 r
.69287 .8923 m
.69258 .89325 L
s
0 .82 1 r
.69047 .87701 m
.69108 .87563 L
s
0 1 .811 r
.69047 .87701 m
.68766 .87598 L
s
1 .52 0 r
.69047 .87701 m
.69385 .87631 L
s
0 .523 1 r
.69156 .8756 m
.6915 .87363 L
s
0 1 .106 r
.69156 .8756 m
.68815 .8706 L
s
.872 1 0 r
.69156 .8756 m
.69534 .87698 L
s
0 1 .052 r
.69079 .87822 m
.6918 .87721 L
s
0 1 .561 r
.69079 .87822 m
.6878 .87641 L
s
1 .839 0 r
.69079 .87822 m
.69472 .87811 L
s
.649 1 0 r
.69261 .8792 m
.6924 .8807 L
s
0 1 .485 r
.69261 .8792 m
.69006 .87684 L
s
0 1 .272 r
.69261 .8792 m
.68917 .87751 L
s
1 .11 0 r
.69261 .8792 m
.69565 .87813 L
s
1 .447 0 r
.69261 .8792 m
.6951 .8789 L
s
0 .242 1 r
.69179 .8829 m
.69074 .88326 L
s
0 .005 1 r
.69166 .88692 m
.69093 .88732 L
s
0 1 .122 r
.68949 .88784 m
.6896 .88783 L
s
.655 1 0 r
.69108 .87563 m
.68762 .87219 L
s
.569 1 0 r
.69108 .87563 m
.68766 .87598 L
s
1 .41 0 r
.69108 .87563 m
.69371 .87239 L
s
0 1 .33 r
.69108 .87563 m
.69385 .87631 L
s
0 .717 1 r
.69284 .87787 m
.69291 .87892 L
s
.393 1 0 r
.69284 .87787 m
.69042 .87593 L
s
0 1 .391 r
.69284 .87787 m
.68944 .87332 L
s
1 .086 0 r
.69284 .87787 m
.69647 .87946 L
s
.952 1 0 r
.69284 .87787 m
.69622 .87908 L
s
1 .845 0 r
.69484 .88587 m
.69253 .88148 L
s
1 .754 0 r
.69291 .88836 m
.69332 .88812 L
s
1 .92 0 r
.69195 .89313 m
.6921 .8931 L
s
0 .395 1 r
.6915 .87363 m
.68798 .86957 L
s
.564 1 0 r
.6915 .87363 m
.68815 .8706 L
s
0 .139 1 r
.6915 .87363 m
.69499 .87506 L
s
0 1 .578 r
.6915 .87363 m
.69534 .87698 L
s
0 1 .969 r
.69235 .87898 m
.69174 .88038 L
s
0 1 .004 r
.69235 .87898 m
.68939 .87506 L
s
1 .894 0 r
.69235 .87898 m
.68884 .87629 L
s
0 1 .542 r
.69235 .87898 m
.69485 .87658 L
s
0 1 .172 r
.69235 .87898 m
.69539 .88011 L
s
.88 1 0 r
.69295 .88379 m
.6924 .8839 L
s
.853 1 0 r
.69274 .88794 m
.69112 .88482 L
s
0 .749 1 r
.69037 .88816 m
.68959 .8884 L
s
0 1 .441 r
.6918 .87721 m
.6882 .87392 L
s
0 .965 1 r
.6918 .87721 m
.6878 .87641 L
s
.365 1 0 r
.6918 .87721 m
.69432 .87445 L
s
.248 1 0 r
.6918 .87721 m
.69472 .87811 L
s
.447 1 0 r
.6924 .8807 m
.68917 .87751 L
s
1 .006 0 r
.6924 .8807 m
.6951 .8789 L
s
1 .867 0 r
.69291 .87892 m
.68944 .87332 L
s
1 .59 0 r
.69291 .87892 m
.69622 .87908 L
s
1 .01 0 r
.69174 .88038 m
.68884 .87629 L
s
.82 1 0 r
.69174 .88038 m
.69539 .88011 L
s
0 .786 1 r
.69753 .87704 m
.6988 .87985 L
s
0 1 .07 r
.69753 .87704 m
.69775 .87283 L
s
1 .104 0 r
.69753 .87704 m
.6961 .8749 L
s
.585 1 0 r
.69753 .87704 m
.69861 .87873 L
s
0 1 .869 r
.69753 .87704 m
.69731 .87601 L
s
.158 0 1 r
.69753 .87704 m
.69809 .8789 L
s
0 .369 1 r
.69753 .87704 m
.69371 .87239 L
s
0 1 .093 r
.69753 .87704 m
.69385 .87631 L
s
1 .512 0 r
.69753 .87704 m
.6951 .8789 L
s
1 .279 0 r
.69753 .87704 m
.70054 .87555 L
s
0 .706 1 r
.69753 .87704 m
.70066 .87778 L
s
1 .699 0 r
.69753 .87704 m
.70138 .87745 L
s
.403 1 0 r
.6988 .87985 m
.69765 .88234 L
s
1 .358 0 r
.6988 .87985 m
.69844 .87587 L
s
0 1 .31 r
.6988 .87985 m
.69861 .87873 L
s
1 .492 0 r
.6988 .87985 m
.69894 .88196 L
s
1 .803 0 r
.6988 .87985 m
.69809 .8789 L
s
1 .937 0 r
.6988 .87985 m
.69857 .8821 L
s
0 .561 1 r
.6988 .87985 m
.69565 .87813 L
s
0 1 .639 r
.6988 .87985 m
.6951 .8789 L
s
.516 1 0 r
.6988 .87985 m
.70248 .87984 L
s
0 .357 1 r
.6988 .87985 m
.70138 .87745 L
s
.028 1 0 r
.69765 .88234 m
.69823 .88584 L
s
0 .227 1 r
.69765 .88234 m
.69865 .88 L
s
.807 1 0 r
.69765 .88234 m
.69894 .88196 L
s
.062 1 0 r
.69765 .88234 m
.69693 .88283 L
s
1 .382 0 r
.69765 .88234 m
.69857 .8821 L
s
1 .436 0 r
.69765 .88234 m
.69636 .88306 L
s
0 .62 1 r
.69823 .88584 m
.70022 .89125 L
s
.703 1 0 r
.69823 .88584 m
.69928 .88492 L
s
0 1 .413 r
.69823 .88584 m
.69693 .88283 L
s
.167 1 0 r
.69823 .88584 m
.70093 .8912 L
s
0 1 .719 r
.69823 .88584 m
.69636 .88306 L
s
.062 1 0 r
.69823 .88584 m
.7006 .89131 L
s
.515 1 0 r
.70022 .89125 m
.69975 .89153 L
s
1 .78 0 r
.70022 .89125 m
.69943 .88737 L
s
.106 1 0 r
.70022 .89125 m
.70093 .8912 L
s
.957 1 0 r
.70022 .89125 m
.7006 .89131 L
s
0 1 .178 r
.70022 .89125 m
.69868 .8923 L
s
.057 1 0 r
.69975 .89153 m
.6996 .88883 L
s
.096 0 1 r
.69975 .89153 m
.69952 .89212 L
s
.786 1 0 r
.69975 .89153 m
.69868 .8923 L
s
.886 1 0 r
.69902 .87797 m
.69964 .88017 L
s
1 .409 0 r
.69902 .87797 m
.69775 .87283 L
s
0 .16 1 r
.69902 .87797 m
.69947 .87894 L
s
0 .463 1 r
.69902 .87797 m
.69936 .87898 L
s
0 .883 1 r
.69902 .87797 m
.69801 .87514 L
s
1 .956 0 r
.69902 .87797 m
.70072 .88252 L
s
.172 0 1 r
.69902 .87797 m
.69499 .87506 L
s
0 1 .538 r
.69902 .87797 m
.69534 .87698 L
s
1 .28 0 r
.69902 .87797 m
.69622 .87908 L
s
.075 1 0 r
.69902 .87797 m
.70156 .87563 L
s
0 1 .4 r
.69902 .87797 m
.70229 .8791 L
s
0 1 .495 r
.69902 .87797 m
.70277 .87902 L
s
.845 1 0 r
.69964 .88017 m
.70144 .88604 L
s
1 .204 0 r
.69964 .88017 m
.69844 .87587 L
s
0 1 .219 r
.69964 .88017 m
.69936 .87898 L
s
0 1 .211 r
.69964 .88017 m
.70191 .88578 L
s
0 1 .515 r
.69964 .88017 m
.70072 .88252 L
s
1 .249 0 r
.69964 .88017 m
.70253 .88592 L
s
.004 0 1 r
.69964 .88017 m
.69647 .87946 L
s
.037 1 0 r
.69964 .88017 m
.69622 .87908 L
s
0 .634 1 r
.69964 .88017 m
.70266 .87907 L
s
0 1 .663 r
.69964 .88017 m
.70277 .87902 L
s
0 1 .978 r
.70144 .88604 m
.70021 .88694 L
s
0 1 .084 r
.70144 .88604 m
.69865 .88 L
s
0 .608 1 r
.70144 .88604 m
.70191 .88578 L
s
0 1 .065 r
.70144 .88604 m
.69939 .88579 L
s
.072 1 0 r
.70144 .88604 m
.70253 .88592 L
s
1 .402 0 r
.70144 .88604 m
.70116 .8866 L
s
1 .069 0 r
.70021 .88694 m
.70004 .88707 L
s
1 .068 0 r
.70021 .88694 m
.69928 .88492 L
s
0 1 .877 r
.70021 .88694 m
.69939 .88579 L
s
0 1 .761 r
.70021 .88694 m
.70057 .88677 L
s
.73 1 0 r
.70021 .88694 m
.70116 .8866 L
s
0 .101 1 r
.70021 .88694 m
.70038 .88688 L
s
1 .671 0 r
.70004 .88707 m
.70131 .88911 L
s
1 .527 0 r
.70004 .88707 m
.69943 .88737 L
s
0 .021 1 r
.70004 .88707 m
.70057 .88677 L
s
0 .056 1 r
.70004 .88707 m
.70038 .88688 L
s
.472 1 0 r
.70004 .88707 m
.70183 .88893 L
s
1 .96 0 r
.70131 .88911 m
.6996 .88883 L
s
0 1 .759 r
.70131 .88911 m
.70209 .8888 L
s
0 .19 1 r
.70131 .88911 m
.70183 .88893 L
s
.286 1 0 r
.69771 .87706 m
.69865 .8803 L
s
0 .407 1 r
.69771 .87706 m
.69775 .87283 L
s
0 1 .384 r
.69771 .87706 m
.69776 .87699 L
s
0 .563 1 r
.69771 .87706 m
.69829 .87913 L
s
.205 1 0 r
.69771 .87706 m
.69787 .87613 L
s
0 .691 1 r
.69771 .87706 m
.69915 .88135 L
s
.773 1 0 r
.69771 .87706 m
.69432 .87445 L
s
0 .553 1 r
.69771 .87706 m
.69472 .87811 L
s
.931 1 0 r
.69771 .87706 m
.69539 .88011 L
s
1 .742 0 r
.69771 .87706 m
.7013 .87559 L
s
0 .201 1 r
.69771 .87706 m
.70178 .8791 L
s
1 .366 0 r
.69771 .87706 m
.70134 .87842 L
s
.884 1 0 r
.69865 .8803 m
.69923 .88445 L
s
0 .194 1 r
.69865 .8803 m
.69844 .87587 L
s
0 1 .95 r
.69865 .8803 m
.69829 .87913 L
s
1 .331 0 r
.69865 .8803 m
.69982 .88424 L
s
0 .751 1 r
.69865 .8803 m
.69915 .88135 L
s
.009 0 1 r
.69865 .8803 m
.69804 .88196 L
s
.917 1 0 r
.69865 .8803 m
.69485 .87658 L
s
0 .457 1 r
.69865 .8803 m
.69539 .88011 L
s
1 .758 0 r
.69865 .8803 m
.70093 .87674 L
s
0 .979 1 r
.69865 .8803 m
.70134 .87842 L
s
.632 1 0 r
.69923 .88445 m
.69933 .88803 L
s
.272 1 0 r
.69923 .88445 m
.69865 .88 L
s
0 1 .938 r
.69923 .88445 m
.69982 .88424 L
s
.73 1 0 r
.69923 .88445 m
.69802 .88519 L
s
1 .09 0 r
.69923 .88445 m
.69804 .88196 L
s
1 .84 0 r
.69923 .88445 m
.69771 .88542 L
s
1 .326 0 r
.69933 .88803 m
.70101 .8904 L
s
.906 1 0 r
.69933 .88803 m
.69928 .88492 L
s
1 .756 0 r
.69933 .88803 m
.69802 .88519 L
s
1 .4 0 r
.69933 .88803 m
.70019 .89082 L
s
.436 1 0 r
.69933 .88803 m
.69771 .88542 L
s
0 .085 1 r
.69933 .88803 m
.69963 .89098 L
s
0 .162 1 r
.70101 .8904 m
.70007 .88961 L
s
1 .398 0 r
.70101 .8904 m
.69943 .88737 L
s
.691 1 0 r
.70101 .8904 m
.70019 .89082 L
s
.561 1 0 r
.70101 .8904 m
.69963 .89098 L
s
0 1 .031 r
.70101 .8904 m
.70088 .8904 L
s
0 1 .658 r
.70007 .88961 m
.6996 .88883 L
s
0 .292 1 r
.70007 .88961 m
.69949 .88995 L
s
1 .752 0 r
.70007 .88961 m
.70088 .8904 L
s
.848 1 0 r
.69875 .8717 m
.69906 .87414 L
s
1 .903 0 r
.69875 .8717 m
.69775 .87283 L
s
0 .294 1 r
.69875 .8717 m
.69516 .87059 L
s
.568 1 0 r
.69875 .8717 m
.69613 .87186 L
s
.805 1 0 r
.69875 .8717 m
.70122 .87181 L
s
1 .22 0 r
.69875 .8717 m
.70227 .8745 L
s
1 .913 0 r
.69906 .87414 m
.69917 .87702 L
s
1 .906 0 r
.69906 .87414 m
.69775 .87283 L
s
.918 1 0 r
.69906 .87414 m
.69844 .87587 L
s
0 1 .312 r
.69906 .87414 m
.69613 .87186 L
s
1 .079 0 r
.69906 .87414 m
.69554 .87234 L
s
1 .02 0 r
.69906 .87414 m
.69631 .87407 L
s
0 .38 1 r
.69906 .87414 m
.69618 .87543 L
s
.453 1 0 r
.69906 .87414 m
.70227 .8745 L
s
0 .666 1 r
.69906 .87414 m
.7013 .87241 L
s
0 .553 1 r
.69906 .87414 m
.70247 .87674 L
s
1 .747 0 r
.69906 .87414 m
.70181 .87363 L
s
0 .055 1 r
.69917 .87702 m
.69804 .88022 L
s
1 .485 0 r
.69917 .87702 m
.69844 .87587 L
s
.456 1 0 r
.69917 .87702 m
.69865 .88 L
s
0 .155 1 r
.69917 .87702 m
.69618 .87543 L
s
0 1 .922 r
.69917 .87702 m
.6955 .87276 L
s
0 1 .572 r
.69917 .87702 m
.70181 .87363 L
s
.717 1 0 r
.69917 .87702 m
.70214 .87693 L
s
1 .681 0 r
.69804 .88022 m
.69643 .88123 L
s
1 .973 0 r
.69804 .88022 m
.69865 .88 L
s
.042 1 0 r
.69804 .88022 m
.69928 .88492 L
s
.441 1 0 r
.69643 .88123 m
.6965 .88119 L
s
1 .193 0 r
.69643 .88123 m
.69928 .88492 L
s
.585 1 0 r
.69643 .88123 m
.69943 .88737 L
s
.831 1 0 r
.6965 .88119 m
.69943 .88737 L
s
0 1 .607 r
.6965 .88119 m
.6996 .88883 L
s
1 .178 0 r
.69679 .86893 m
.69867 .87421 L
s
0 1 .218 r
.69679 .86893 m
.69775 .87283 L
s
.626 1 0 r
.69679 .86893 m
.69474 .8701 L
s
0 .643 1 r
.69679 .86893 m
.69574 .87196 L
s
.107 0 1 r
.69679 .86893 m
.69915 .8681 L
s
1 .295 0 r
.69679 .86893 m
.70047 .87098 L
s
1 .631 0 r
.69867 .87421 m
.69891 .87749 L
s
0 1 .943 r
.69867 .87421 m
.69775 .87283 L
s
0 .073 1 r
.69867 .87421 m
.69844 .87587 L
s
.685 1 0 r
.69867 .87421 m
.69574 .87196 L
s
0 .59 1 r
.69867 .87421 m
.6955 .87458 L
s
.129 1 0 r
.69867 .87421 m
.69604 .87439 L
s
1 .851 0 r
.69867 .87421 m
.69611 .87582 L
s
.753 1 0 r
.69867 .87421 m
.70047 .87098 L
s
.096 0 1 r
.69867 .87421 m
.70107 .87345 L
s
.359 1 0 r
.69867 .87421 m
.70141 .874 L
s
0 1 .997 r
.69867 .87421 m
.70225 .87709 L
s
0 1 .05 r
.69891 .87749 m
.69759 .88054 L
s
1 .288 0 r
.69891 .87749 m
.69844 .87587 L
s
1 .913 0 r
.69891 .87749 m
.69865 .88 L
s
.177 0 1 r
.69891 .87749 m
.69611 .87582 L
s
0 1 .852 r
.69891 .87749 m
.69583 .87607 L
s
.019 0 1 r
.69891 .87749 m
.70225 .87709 L
s
0 .689 1 r
.69891 .87749 m
.70075 .87391 L
s
1 .195 0 r
.69759 .88054 m
.701 .88865 L
s
0 1 .224 r
.69759 .88054 m
.69865 .88 L
s
0 .917 1 r
.69759 .88054 m
.69928 .88492 L
s
0 .562 1 r
.701 .88865 m
.70061 .88903 L
s
0 1 .147 r
.701 .88865 m
.69928 .88492 L
s
0 1 .979 r
.701 .88865 m
.69943 .88737 L
s
.113 1 0 r
.70061 .88903 m
.69943 .88737 L
s
0 .762 1 r
.70061 .88903 m
.6996 .88883 L
s
.231 1 0 r
.69736 .8703 m
.69815 .87394 L
s
0 1 .407 r
.69736 .8703 m
.69775 .87283 L
s
.953 1 0 r
.69736 .8703 m
.69455 .87019 L
s
0 .488 1 r
.69736 .8703 m
.6945 .86934 L
s
1 .797 0 r
.69736 .8703 m
.70006 .86968 L
s
.34 1 0 r
.69736 .8703 m
.70025 .87154 L
s
0 1 .028 r
.69815 .87394 m
.69916 .87889 L
s
0 1 .778 r
.69815 .87394 m
.69775 .87283 L
s
.268 1 0 r
.69815 .87394 m
.69844 .87587 L
s
0 1 .443 r
.69815 .87394 m
.6945 .86934 L
s
0 .523 1 r
.69815 .87394 m
.69516 .87276 L
s
.583 1 0 r
.69815 .87394 m
.69572 .87414 L
s
.203 1 0 r
.69815 .87394 m
.6963 .87764 L
s
1 .933 0 r
.69815 .87394 m
.70025 .87154 L
s
1 .918 0 r
.69815 .87394 m
.70071 .87263 L
s
0 .492 1 r
.69815 .87394 m
.70094 .87332 L
s
.694 1 0 r
.69815 .87394 m
.7021 .87741 L
s
.531 1 0 r
.69916 .87889 m
.70137 .88562 L
s
1 .725 0 r
.69916 .87889 m
.69844 .87587 L
s
.029 1 0 r
.69916 .87889 m
.69865 .88 L
s
0 .518 1 r
.69916 .87889 m
.6963 .87764 L
s
1 .471 0 r
.69916 .87889 m
.69608 .87743 L
s
1 .48 0 r
.69916 .87889 m
.7021 .87741 L
s
0 1 .491 r
.69916 .87889 m
.70214 .87822 L
s
1 .523 0 r
.70137 .88562 m
.70042 .88645 L
s
0 .885 1 r
.70137 .88562 m
.69865 .88 L
s
0 1 .35 r
.70137 .88562 m
.69928 .88492 L
s
.069 1 0 r
.70042 .88645 m
.69918 .88762 L
s
1 .988 0 r
.70042 .88645 m
.69928 .88492 L
s
.481 1 0 r
.70042 .88645 m
.69943 .88737 L
s
0 .023 1 r
.69918 .88762 m
.69943 .88737 L
s
0 .559 1 r
.69918 .88762 m
.6996 .88883 L
s
0 1 .425 r
.69751 .87276 m
.69786 .87438 L
s
0 .221 1 r
.69751 .87276 m
.69775 .87283 L
s
1 .137 0 r
.69751 .87276 m
.69475 .87417 L
s
0 .692 1 r
.69751 .87276 m
.69418 .87092 L
s
.962 1 0 r
.69751 .87276 m
.7007 .87288 L
s
0 1 .76 r
.69751 .87276 m
.70037 .87236 L
s
1 .314 0 r
.69786 .87438 m
.69826 .87748 L
s
0 .478 1 r
.69786 .87438 m
.69775 .87283 L
s
.07 1 0 r
.69786 .87438 m
.69844 .87587 L
s
0 .583 1 r
.69786 .87438 m
.69418 .87092 L
s
0 1 .429 r
.69786 .87438 m
.6948 .87368 L
s
0 1 .684 r
.69786 .87438 m
.69537 .87492 L
s
1 .553 0 r
.69786 .87438 m
.69466 .8734 L
s
.259 1 0 r
.69786 .87438 m
.70037 .87236 L
s
.292 1 0 r
.69786 .87438 m
.70041 .87279 L
s
1 .117 0 r
.69786 .87438 m
.70082 .87419 L
s
0 .139 1 r
.69786 .87438 m
.70095 .87565 L
s
0 .836 1 r
.69826 .87748 m
.70081 .88468 L
s
1 .821 0 r
.69826 .87748 m
.69844 .87587 L
s
0 .165 1 r
.69826 .87748 m
.69865 .88 L
s
.136 1 0 r
.69826 .87748 m
.69466 .8734 L
s
1 .012 0 r
.69826 .87748 m
.69603 .87829 L
s
0 1 .564 r
.69826 .87748 m
.70095 .87565 L
s
0 .058 1 r
.69826 .87748 m
.70191 .87794 L
s
1 .615 0 r
.70081 .88468 m
.69938 .88551 L
s
1 .578 0 r
.70081 .88468 m
.69865 .88 L
s
.575 1 0 r
.70081 .88468 m
.69928 .88492 L
s
1 .832 0 r
.69938 .88551 m
.69862 .88764 L
s
0 1 .599 r
.69938 .88551 m
.69928 .88492 L
s
.425 1 0 r
.69938 .88551 m
.69943 .88737 L
s
0 1 .483 r
.69862 .88764 m
.69943 .88737 L
s
1 .081 0 r
.69862 .88764 m
.6996 .88883 L
s
.984 1 0 r
.69791 .87236 m
.69806 .87449 L
s
0 .159 1 r
.69791 .87236 m
.69775 .87283 L
s
0 1 .135 r
.69791 .87236 m
.69502 .87328 L
s
0 .561 1 r
.69791 .87236 m
.69494 .87232 L
s
0 1 .297 r
.69791 .87236 m
.70096 .87241 L
s
1 .014 0 r
.69791 .87236 m
.7012 .87562 L
s
1 .427 0 r
.69806 .87449 m
.69822 .87694 L
s
.098 1 0 r
.69806 .87449 m
.69775 .87283 L
s
0 1 .974 r
.69806 .87449 m
.69844 .87587 L
s
0 .246 1 r
.69806 .87449 m
.69494 .87232 L
s
1 .035 0 r
.69806 .87449 m
.69462 .87268 L
s
.104 1 0 r
.69806 .87449 m
.69491 .87279 L
s
1 .42 0 r
.69806 .87449 m
.69505 .874 L
s
.997 1 0 r
.69806 .87449 m
.7012 .87562 L
s
0 .934 1 r
.69806 .87449 m
.70063 .87373 L
s
.71 1 0 r
.69806 .87449 m
.7004 .87301 L
s
0 1 .644 r
.69806 .87449 m
.7007 .87411 L
s
1 .141 0 r
.69822 .87694 m
.70037 .88378 L
s
0 1 .54 r
.69822 .87694 m
.69844 .87587 L
s
0 .947 1 r
.69822 .87694 m
.69865 .88 L
s
0 .415 1 r
.69822 .87694 m
.69505 .874 L
s
.338 1 0 r
.69822 .87694 m
.69555 .87634 L
s
.058 0 1 r
.69822 .87694 m
.7007 .87411 L
s
0 .789 1 r
.69822 .87694 m
.70095 .8749 L
s
.435 1 0 r
.70037 .88378 m
.69877 .88444 L
s
1 .457 0 r
.70037 .88378 m
.69865 .88 L
s
0 1 .242 r
.70037 .88378 m
.69928 .88492 L
s
0 1 .706 r
.69877 .88444 m
.69804 .88484 L
s
.489 1 0 r
.69877 .88444 m
.69928 .88492 L
s
0 .191 1 r
.69877 .88444 m
.69943 .88737 L
s
1 .518 0 r
.69804 .88484 m
.69943 .88737 L
s
.836 1 0 r
.69804 .88484 m
.6996 .88883 L
s
0 1 .258 r
.69847 .87204 m
.69869 .874 L
s
1 .023 0 r
.69847 .87204 m
.69775 .87283 L
s
1 .328 0 r
.69847 .87204 m
.69505 .87134 L
s
1 .826 0 r
.69847 .87204 m
.69554 .8707 L
s
0 .231 1 r
.69847 .87204 m
.69996 .86969 L
s
.595 1 0 r
.69847 .87204 m
.70161 .87261 L
s
.694 1 0 r
.69869 .874 m
.69851 .8767 L
s
0 1 .668 r
.69869 .874 m
.69775 .87283 L
s
.358 1 0 r
.69869 .874 m
.69844 .87587 L
s
0 .864 1 r
.69869 .874 m
.69554 .8707 L
s
0 1 .841 r
.69869 .874 m
.69544 .87317 L
s
.399 1 0 r
.69869 .874 m
.69618 .87484 L
s
0 1 .875 r
.69869 .874 m
.69631 .87687 L
s
0 .028 1 r
.69869 .874 m
.70161 .87261 L
s
0 .784 1 r
.69869 .874 m
.70071 .87163 L
s
0 1 .185 r
.69869 .874 m
.7021 .87611 L
s
0 .516 1 r
.69869 .874 m
.70259 .8779 L
s
.112 0 1 r
.69851 .8767 m
.69807 .88086 L
s
1 .511 0 r
.69851 .8767 m
.69844 .87587 L
s
0 .546 1 r
.69851 .8767 m
.69865 .88 L
s
.487 1 0 r
.69851 .8767 m
.69631 .87687 L
s
0 1 .436 r
.69851 .8767 m
.69469 .87177 L
s
0 1 .27 r
.69851 .8767 m
.70259 .8779 L
s
0 .826 1 r
.69851 .8767 m
.70166 .8762 L
s
0 .932 1 r
.69807 .88086 m
.69715 .88124 L
s
0 .843 1 r
.69807 .88086 m
.69865 .88 L
s
0 1 .205 r
.69807 .88086 m
.69928 .88492 L
s
0 1 .304 r
.69715 .88124 m
.70023 .88873 L
s
0 .233 1 r
.69715 .88124 m
.69928 .88492 L
s
0 1 .989 r
.69715 .88124 m
.69943 .88737 L
s
0 1 .345 r
.70023 .88873 m
.69943 .88737 L
s
1 .238 0 r
.70023 .88873 m
.6996 .88883 L
s
1 .546 0 r
.69775 .87283 m
.69844 .87587 L
s
0 .795 1 r
.69775 .87283 m
.69731 .87601 L
s
.746 1 0 r
.69775 .87283 m
.69801 .87514 L
s
.022 1 0 r
.69775 .87283 m
.69787 .87613 L
s
0 1 .776 r
.69775 .87283 m
.69516 .87059 L
s
1 .223 0 r
.69775 .87283 m
.69474 .8701 L
s
1 .678 0 r
.69775 .87283 m
.69455 .87019 L
s
0 1 .712 r
.69775 .87283 m
.69475 .87417 L
s
0 .469 1 r
.69775 .87283 m
.69502 .87328 L
s
0 1 .192 r
.69775 .87283 m
.69505 .87134 L
s
.009 1 0 r
.69775 .87283 m
.69554 .87234 L
s
.818 1 0 r
.69775 .87283 m
.6955 .87458 L
s
1 .246 0 r
.69775 .87283 m
.69516 .87276 L
s
1 .629 0 r
.69775 .87283 m
.6948 .87368 L
s
0 1 .128 r
.69775 .87283 m
.69462 .87268 L
s
.545 1 0 r
.69775 .87283 m
.69544 .87317 L
s
1 .498 0 r
.69775 .87283 m
.6952 .87451 L
s
.633 1 0 r
.69775 .87283 m
.69371 .87239 L
s
0 .294 1 r
.69775 .87283 m
.69499 .87506 L
s
.679 1 0 r
.69775 .87283 m
.69432 .87445 L
s
0 1 .783 r
.69775 .87283 m
.70122 .87181 L
s
.446 1 0 r
.69775 .87283 m
.69915 .8681 L
s
1 .922 0 r
.69775 .87283 m
.70006 .86968 L
s
1 .393 0 r
.69775 .87283 m
.7007 .87288 L
s
.208 1 0 r
.69775 .87283 m
.70096 .87241 L
s
0 1 .114 r
.69775 .87283 m
.69996 .86969 L
s
1 .146 0 r
.69775 .87283 m
.7013 .87241 L
s
.338 1 0 r
.69775 .87283 m
.70107 .87345 L
s
0 .623 1 r
.69775 .87283 m
.70071 .87263 L
s
0 .53 1 r
.69775 .87283 m
.70041 .87279 L
s
.169 0 1 r
.69775 .87283 m
.70063 .87373 L
s
.25 1 0 r
.69775 .87283 m
.70071 .87163 L
s
0 .128 1 r
.69775 .87283 m
.70051 .87299 L
s
.168 1 0 r
.69775 .87283 m
.70054 .87555 L
s
0 .401 1 r
.69775 .87283 m
.70156 .87563 L
s
0 1 .963 r
.69775 .87283 m
.7013 .87559 L
s
0 1 .662 r
.69844 .87587 m
.69865 .88 L
s
.337 1 0 r
.69844 .87587 m
.69861 .87873 L
s
.826 1 0 r
.69844 .87587 m
.69936 .87898 L
s
0 .237 1 r
.69844 .87587 m
.69829 .87913 L
s
0 1 .638 r
.69844 .87587 m
.6952 .87451 L
s
.048 1 0 r
.69844 .87587 m
.69631 .87407 L
s
1 .397 0 r
.69844 .87587 m
.69604 .87439 L
s
0 .909 1 r
.69844 .87587 m
.69572 .87414 L
s
0 .369 1 r
.69844 .87587 m
.69537 .87492 L
s
.063 0 1 r
.69844 .87587 m
.69491 .87279 L
s
0 1 .293 r
.69844 .87587 m
.69618 .87484 L
s
.561 1 0 r
.69844 .87587 m
.6955 .87276 L
s
0 1 .133 r
.69844 .87587 m
.69583 .87607 L
s
0 1 .276 r
.69844 .87587 m
.69608 .87743 L
s
0 .901 1 r
.69844 .87587 m
.69603 .87829 L
s
1 .676 0 r
.69844 .87587 m
.69555 .87634 L
s
.216 1 0 r
.69844 .87587 m
.69469 .87177 L
s
.696 1 0 r
.69844 .87587 m
.69501 .8761 L
s
1 .42 0 r
.69844 .87587 m
.69565 .87813 L
s
1 .386 0 r
.69844 .87587 m
.69647 .87946 L
s
1 .486 0 r
.69844 .87587 m
.69485 .87658 L
s
.792 1 0 r
.69844 .87587 m
.70051 .87299 L
s
0 .755 1 r
.69844 .87587 m
.70247 .87674 L
s
.14 0 1 r
.69844 .87587 m
.70141 .874 L
s
.877 1 0 r
.69844 .87587 m
.70094 .87332 L
s
1 .027 0 r
.69844 .87587 m
.70082 .87419 L
s
.036 1 0 r
.69844 .87587 m
.7004 .87301 L
s
0 .916 1 r
.69844 .87587 m
.7021 .87611 L
s
0 1 .799 r
.69844 .87587 m
.70214 .87693 L
s
1 .348 0 r
.69844 .87587 m
.70075 .87391 L
s
0 1 .983 r
.69844 .87587 m
.70214 .87822 L
s
0 1 .071 r
.69844 .87587 m
.70191 .87794 L
s
0 1 .314 r
.69844 .87587 m
.70095 .8749 L
s
1 .661 0 r
.69844 .87587 m
.70166 .8762 L
s
.134 0 1 r
.69844 .87587 m
.70142 .87642 L
s
0 .812 1 r
.69844 .87587 m
.70248 .87984 L
s
1 .19 0 r
.69844 .87587 m
.70266 .87907 L
s
0 .689 1 r
.69844 .87587 m
.70093 .87674 L
s
0 .083 1 r
.69865 .88 m
.69928 .88492 L
s
.988 1 0 r
.69865 .88 m
.69894 .88196 L
s
0 .803 1 r
.69865 .88 m
.70191 .88578 L
s
1 .754 0 r
.69865 .88 m
.69982 .88424 L
s
.951 1 0 r
.69865 .88 m
.69501 .8761 L
s
1 .946 0 r
.69865 .88 m
.70142 .87642 L
s
1 .916 0 r
.69928 .88492 m
.69943 .88737 L
s
0 .829 1 r
.69928 .88492 m
.69693 .88283 L
s
0 .86 1 r
.69928 .88492 m
.69939 .88579 L
s
0 .599 1 r
.69928 .88492 m
.69802 .88519 L
s
0 .266 1 r
.69943 .88737 m
.6996 .88883 L
s
0 1 .956 r
.69943 .88737 m
.70093 .8912 L
s
1 .984 0 r
.69943 .88737 m
.70057 .88677 L
s
0 .368 1 r
.69943 .88737 m
.70019 .89082 L
s
0 1 .285 r
.6996 .88883 m
.69952 .89212 L
s
1 .228 0 r
.6996 .88883 m
.70209 .8888 L
s
0 1 .536 r
.6996 .88883 m
.69949 .88995 L
s
.678 1 0 r
.6961 .8749 m
.69731 .87601 L
s
.067 0 1 r
.6961 .8749 m
.69385 .87631 L
s
0 1 .439 r
.6961 .8749 m
.70066 .87778 L
s
0 .062 1 r
.69947 .87894 m
.69801 .87514 L
s
.062 0 1 r
.69947 .87894 m
.69534 .87698 L
s
0 .992 1 r
.69947 .87894 m
.70229 .8791 L
s
.886 1 0 r
.69776 .87699 m
.69787 .87613 L
s
1 .923 0 r
.69776 .87699 m
.69472 .87811 L
s
.107 1 0 r
.69776 .87699 m
.70178 .8791 L
s
.338 1 0 r
.69861 .87873 m
.69809 .8789 L
s
.589 1 0 r
.69861 .87873 m
.69565 .87813 L
s
1 .982 0 r
.69861 .87873 m
.6951 .8789 L
s
1 .712 0 r
.69861 .87873 m
.70248 .87984 L
s
0 .912 1 r
.69861 .87873 m
.70138 .87745 L
s
0 1 .393 r
.69894 .88196 m
.69857 .8821 L
s
0 .772 1 r
.69693 .88283 m
.69636 .88306 L
s
0 1 .074 r
.70093 .8912 m
.7006 .89131 L
s
.073 0 1 r
.69731 .87601 m
.69371 .87239 L
s
1 .491 0 r
.69731 .87601 m
.69385 .87631 L
s
0 .925 1 r
.69731 .87601 m
.70054 .87555 L
s
0 1 .703 r
.69731 .87601 m
.70066 .87778 L
s
1 .794 0 r
.69936 .87898 m
.70072 .88252 L
s
1 .321 0 r
.69936 .87898 m
.69647 .87946 L
s
.946 1 0 r
.69936 .87898 m
.69622 .87908 L
s
0 .204 1 r
.69936 .87898 m
.70266 .87907 L
s
0 1 .986 r
.69936 .87898 m
.70277 .87902 L
s
1 .308 0 r
.70191 .88578 m
.70253 .88592 L
s
0 1 .158 r
.69939 .88579 m
.70116 .8866 L
s
1 .921 0 r
.70057 .88677 m
.70038 .88688 L
s
0 .334 1 r
.69801 .87514 m
.69499 .87506 L
s
.125 1 0 r
.69801 .87514 m
.69534 .87698 L
s
1 .64 0 r
.69801 .87514 m
.70156 .87563 L
s
0 1 .568 r
.69801 .87514 m
.70229 .8791 L
s
.758 1 0 r
.69829 .87913 m
.69915 .88135 L
s
1 .833 0 r
.69829 .87913 m
.69485 .87658 L
s
0 1 .854 r
.69829 .87913 m
.69539 .88011 L
s
1 .739 0 r
.69829 .87913 m
.70093 .87674 L
s
0 1 .064 r
.69829 .87913 m
.70134 .87842 L
s
.124 1 0 r
.69982 .88424 m
.69804 .88196 L
s
0 1 .552 r
.69802 .88519 m
.69771 .88542 L
s
.095 0 1 r
.70019 .89082 m
.69963 .89098 L
s
0 1 .336 r
.69787 .87613 m
.69432 .87445 L
s
.601 1 0 r
.69787 .87613 m
.69472 .87811 L
s
0 .706 1 r
.69787 .87613 m
.7013 .87559 L
s
1 .507 0 r
.69787 .87613 m
.70178 .8791 L
s
1 .398 0 r
.69809 .8789 m
.6951 .8789 L
s
1 .852 0 r
.69809 .8789 m
.70138 .87745 L
s
1 .476 0 r
.70072 .88252 m
.69622 .87908 L
s
1 .118 0 r
.70072 .88252 m
.70277 .87902 L
s
1 .691 0 r
.69915 .88135 m
.69539 .88011 L
s
.874 1 0 r
.69915 .88135 m
.70134 .87842 L
s
0 .577 1 r
.70387 .8761 m
.70547 .87926 L
s
0 1 .84 r
.70387 .8761 m
.7035 .87274 L
s
.059 1 0 r
.70387 .8761 m
.70331 .87605 L
s
0 .287 1 r
.70387 .8761 m
.70582 .88035 L
s
0 .406 1 r
.70387 .8761 m
.70329 .87515 L
s
0 .794 1 r
.70387 .8761 m
.70541 .88062 L
s
1 .316 0 r
.70387 .8761 m
.70054 .87555 L
s
.528 1 0 r
.70387 .8761 m
.70066 .87778 L
s
1 .129 0 r
.70387 .8761 m
.70138 .87745 L
s
1 .222 0 r
.70387 .8761 m
.70632 .87431 L
s
1 .312 0 r
.70387 .8761 m
.70634 .87535 L
s
1 .131 0 r
.70387 .8761 m
.70834 .87806 L
s
0 .818 1 r
.70547 .87926 m
.70757 .88197 L
s
0 1 .937 r
.70547 .87926 m
.70452 .87587 L
s
0 1 .426 r
.70547 .87926 m
.70582 .88035 L
s
0 .79 1 r
.70547 .87926 m
.70618 .8805 L
s
.597 1 0 r
.70547 .87926 m
.70541 .88062 L
s
0 .331 1 r
.70547 .87926 m
.70657 .88032 L
s
0 1 .907 r
.70547 .87926 m
.70248 .87984 L
s
.793 1 0 r
.70547 .87926 m
.70138 .87745 L
s
.758 1 0 r
.70547 .87926 m
.70905 .87855 L
s
0 1 .712 r
.70547 .87926 m
.70834 .87806 L
s
.43 1 0 r
.70757 .88197 m
.70958 .88515 L
s
0 1 .517 r
.70757 .88197 m
.70678 .8814 L
s
0 .214 1 r
.70757 .88197 m
.70618 .8805 L
s
0 1 .069 r
.70757 .88197 m
.71122 .88922 L
s
0 .041 1 r
.70757 .88197 m
.70657 .88032 L
s
.097 0 1 r
.70757 .88197 m
.71154 .88984 L
s
1 .192 0 r
.70958 .88515 m
.71104 .88773 L
s
.614 1 0 r
.70958 .88515 m
.70916 .88535 L
s
0 .411 1 r
.70958 .88515 m
.71122 .88922 L
s
0 1 .299 r
.70958 .88515 m
.71294 .89154 L
s
.785 1 0 r
.70958 .88515 m
.71154 .88984 L
s
1 .741 0 r
.70958 .88515 m
.71346 .89266 L
s
0 .533 1 r
.71104 .88773 m
.71449 .89343 L
s
.023 0 1 r
.71104 .88773 m
.71072 .88678 L
s
0 1 .367 r
.71104 .88773 m
.71294 .89154 L
s
1 .819 0 r
.71104 .88773 m
.71346 .89266 L
s
1 .843 0 r
.71104 .88773 m
.71554 .89604 L
s
0 .557 1 r
.71449 .89343 m
.71245 .88879 L
s
0 .494 1 r
.71449 .89343 m
.71653 .8964 L
s
.08 0 1 r
.71449 .89343 m
.71554 .89604 L
s
.862 1 0 r
.70549 .87792 m
.70635 .88059 L
s
1 .084 0 r
.70549 .87792 m
.7035 .87274 L
s
1 .638 0 r
.70549 .87792 m
.70589 .88102 L
s
1 .84 0 r
.70549 .87792 m
.70639 .88034 L
s
0 .421 1 r
.70549 .87792 m
.70557 .87836 L
s
1 .611 0 r
.70549 .87792 m
.70685 .8806 L
s
0 1 .779 r
.70549 .87792 m
.70156 .87563 L
s
0 .858 1 r
.70549 .87792 m
.70229 .8791 L
s
.275 1 0 r
.70549 .87792 m
.70277 .87902 L
s
0 .396 1 r
.70549 .87792 m
.70715 .87433 L
s
.795 1 0 r
.70549 .87792 m
.70904 .87967 L
s
0 1 .921 r
.70549 .87792 m
.70975 .87987 L
s
.192 1 0 r
.70635 .88059 m
.70914 .88505 L
s
0 1 .325 r
.70635 .88059 m
.70452 .87587 L
s
.581 1 0 r
.70635 .88059 m
.70639 .88034 L
s
.444 1 0 r
.70635 .88059 m
.707 .88359 L
s
1 .032 0 r
.70635 .88059 m
.70685 .8806 L
s
1 .325 0 r
.70635 .88059 m
.70718 .88335 L
s
0 1 .672 r
.70635 .88059 m
.70266 .87907 L
s
1 .831 0 r
.70635 .88059 m
.70277 .87902 L
s
0 1 .414 r
.70635 .88059 m
.70957 .87945 L
s
0 .45 1 r
.70635 .88059 m
.70975 .87987 L
s
1 .946 0 r
.70914 .88505 m
.71163 .88721 L
s
1 .567 0 r
.70914 .88505 m
.70678 .8814 L
s
0 .193 1 r
.70914 .88505 m
.707 .88359 L
s
0 .131 1 r
.70914 .88505 m
.71054 .88761 L
s
0 .325 1 r
.70914 .88505 m
.70718 .88335 L
s
.155 1 0 r
.70914 .88505 m
.71194 .88722 L
s
0 1 .707 r
.71163 .88721 m
.71285 .88668 L
s
0 .75 1 r
.71163 .88721 m
.70916 .88535 L
s
.48 1 0 r
.71163 .88721 m
.71054 .88761 L
s
0 1 .207 r
.71163 .88721 m
.71398 .89049 L
s
0 1 .112 r
.71163 .88721 m
.71194 .88722 L
s
1 .519 0 r
.71163 .88721 m
.71276 .8868 L
s
1 .23 0 r
.71285 .88668 m
.71558 .89265 L
s
.341 1 0 r
.71285 .88668 m
.71072 .88678 L
s
0 .835 1 r
.71285 .88668 m
.71398 .89049 L
s
0 .634 1 r
.71285 .88668 m
.71276 .8868 L
s
1 .046 0 r
.71285 .88668 m
.71626 .8924 L
s
.499 1 0 r
.71558 .89265 m
.71245 .88879 L
s
1 .884 0 r
.71558 .89265 m
.71637 .8923 L
s
0 1 .416 r
.71558 .89265 m
.71626 .8924 L
s
0 .513 1 r
.70468 .87703 m
.70393 .87744 L
s
.93 1 0 r
.70468 .87703 m
.7035 .87274 L
s
0 .708 1 r
.70468 .87703 m
.70448 .87803 L
s
.447 1 0 r
.70468 .87703 m
.70419 .87736 L
s
.615 1 0 r
.70468 .87703 m
.70496 .87693 L
s
0 .408 1 r
.70468 .87703 m
.70428 .87731 L
s
0 .532 1 r
.70468 .87703 m
.7013 .87559 L
s
1 .708 0 r
.70468 .87703 m
.70178 .8791 L
s
0 .558 1 r
.70468 .87703 m
.70134 .87842 L
s
0 .638 1 r
.70468 .87703 m
.70826 .87666 L
s
1 .445 0 r
.70468 .87703 m
.70817 .87623 L
s
.238 1 0 r
.70468 .87703 m
.70743 .87534 L
s
0 1 .322 r
.70393 .87744 m
.7074 .88571 L
s
0 .404 1 r
.70393 .87744 m
.70452 .87587 L
s
0 .339 1 r
.70393 .87744 m
.70419 .87736 L
s
0 .972 1 r
.70393 .87744 m
.70764 .88549 L
s
1 .053 0 r
.70393 .87744 m
.70428 .87731 L
s
0 1 .45 r
.70393 .87744 m
.7072 .88635 L
s
0 1 .221 r
.70393 .87744 m
.70093 .87674 L
s
1 .194 0 r
.70393 .87744 m
.70134 .87842 L
s
.996 1 0 r
.70393 .87744 m
.70726 .87512 L
s
.175 0 1 r
.70393 .87744 m
.70743 .87534 L
s
0 .339 1 r
.7074 .88571 m
.70785 .88604 L
s
0 .309 1 r
.7074 .88571 m
.70678 .8814 L
s
0 1 .77 r
.7074 .88571 m
.70764 .88549 L
s
1 .603 0 r
.7074 .88571 m
.7074 .88627 L
s
0 .066 1 r
.7074 .88571 m
.7072 .88635 L
s
0 .017 1 r
.7074 .88571 m
.7065 .88688 L
s
0 1 .785 r
.70785 .88604 m
.70892 .88566 L
s
1 .975 0 r
.70785 .88604 m
.70916 .88535 L
s
1 .507 0 r
.70785 .88604 m
.7074 .88627 L
s
0 .337 1 r
.70785 .88604 m
.70919 .8858 L
s
0 .07 1 r
.70785 .88604 m
.7065 .88688 L
s
.198 1 0 r
.70785 .88604 m
.70859 .88595 L
s
1 .624 0 r
.70892 .88566 m
.71096 .88947 L
s
1 .158 0 r
.70892 .88566 m
.71072 .88678 L
s
0 1 .757 r
.70892 .88566 m
.70919 .8858 L
s
0 1 .35 r
.70892 .88566 m
.70859 .88595 L
s
0 1 .995 r
.70892 .88566 m
.70842 .88597 L
s
.176 1 0 r
.71096 .88947 m
.71245 .88879 L
s
1 .234 0 r
.71096 .88947 m
.71259 .88874 L
s
1 .46 0 r
.71096 .88947 m
.70842 .88597 L
s
0 .173 1 r
.70443 .87276 m
.70482 .87434 L
s
.468 1 0 r
.70443 .87276 m
.7035 .87274 L
s
.576 1 0 r
.70443 .87276 m
.70122 .87181 L
s
.991 1 0 r
.70443 .87276 m
.70227 .8745 L
s
0 .615 1 r
.70443 .87276 m
.7063 .87067 L
s
0 .327 1 r
.70443 .87276 m
.70704 .87194 L
s
0 1 .152 r
.70482 .87434 m
.7056 .87708 L
s
.9 1 0 r
.70482 .87434 m
.7035 .87274 L
s
1 .656 0 r
.70482 .87434 m
.70452 .87587 L
s
1 .764 0 r
.70482 .87434 m
.70227 .8745 L
s
1 .053 0 r
.70482 .87434 m
.7013 .87241 L
s
0 .778 1 r
.70482 .87434 m
.70247 .87674 L
s
.839 1 0 r
.70482 .87434 m
.70181 .87363 L
s
1 .855 0 r
.70482 .87434 m
.70704 .87194 L
s
.133 1 0 r
.70482 .87434 m
.7063 .87113 L
s
1 .42 0 r
.70482 .87434 m
.70801 .87519 L
s
1 .533 0 r
.70482 .87434 m
.70789 .87381 L
s
0 .727 1 r
.7056 .87708 m
.70947 .88497 L
s
.853 1 0 r
.7056 .87708 m
.70452 .87587 L
s
.121 1 0 r
.7056 .87708 m
.70678 .8814 L
s
1 .354 0 r
.7056 .87708 m
.70181 .87363 L
s
0 .428 1 r
.7056 .87708 m
.70214 .87693 L
s
0 .307 1 r
.7056 .87708 m
.70789 .87381 L
s
0 .513 1 r
.7056 .87708 m
.70776 .87472 L
s
0 1 .033 r
.70947 .88497 m
.71007 .88484 L
s
.193 0 1 r
.70947 .88497 m
.70678 .8814 L
s
0 .356 1 r
.70947 .88497 m
.70916 .88535 L
s
1 .611 0 r
.71007 .88484 m
.71205 .88907 L
s
1 .612 0 r
.71007 .88484 m
.70916 .88535 L
s
1 .007 0 r
.71007 .88484 m
.71072 .88678 L
s
0 1 .424 r
.71205 .88907 m
.71072 .88678 L
s
.723 1 0 r
.71205 .88907 m
.71245 .88879 L
s
.506 1 0 r
.70107 .86712 m
.70377 .87323 L
s
0 1 .619 r
.70107 .86712 m
.7035 .87274 L
s
1 .5 0 r
.70107 .86712 m
.69915 .8681 L
s
.788 1 0 r
.70107 .86712 m
.70047 .87098 L
s
1 .308 0 r
.70107 .86712 m
.70498 .86953 L
s
1 .217 0 r
.70107 .86712 m
.70477 .86927 L
s
0 .523 1 r
.70377 .87323 m
.70481 .87665 L
s
0 1 .569 r
.70377 .87323 m
.7035 .87274 L
s
0 1 .13 r
.70377 .87323 m
.70452 .87587 L
s
.021 0 1 r
.70377 .87323 m
.70047 .87098 L
s
1 .961 0 r
.70377 .87323 m
.70107 .87345 L
s
0 .11 1 r
.70377 .87323 m
.70141 .874 L
s
0 1 .749 r
.70377 .87323 m
.70225 .87709 L
s
1 .892 0 r
.70377 .87323 m
.70477 .86927 L
s
.889 1 0 r
.70377 .87323 m
.7058 .87138 L
s
0 1 .494 r
.70377 .87323 m
.70687 .87321 L
s
1 .379 0 r
.70377 .87323 m
.7061 .87258 L
s
0 1 .566 r
.70481 .87665 m
.70854 .88452 L
s
0 .612 1 r
.70481 .87665 m
.70452 .87587 L
s
.571 1 0 r
.70481 .87665 m
.70678 .8814 L
s
0 1 .884 r
.70481 .87665 m
.70225 .87709 L
s
0 1 .287 r
.70481 .87665 m
.70075 .87391 L
s
1 .833 0 r
.70481 .87665 m
.7061 .87258 L
s
0 1 .26 r
.70481 .87665 m
.70761 .87516 L
s
.296 1 0 r
.70854 .88452 m
.71048 .88818 L
s
0 .727 1 r
.70854 .88452 m
.70678 .8814 L
s
0 1 .034 r
.70854 .88452 m
.70916 .88535 L
s
0 .49 1 r
.71048 .88818 m
.71138 .88764 L
s
0 1 .94 r
.71048 .88818 m
.70916 .88535 L
s
1 .827 0 r
.71048 .88818 m
.71072 .88678 L
s
.044 1 0 r
.71138 .88764 m
.71072 .88678 L
s
.156 0 1 r
.71138 .88764 m
.71245 .88879 L
s
.398 1 0 r
.70328 .87185 m
.70294 .87207 L
s
1 .99 0 r
.70328 .87185 m
.7035 .87274 L
s
0 .335 1 r
.70328 .87185 m
.70006 .86968 L
s
0 1 .318 r
.70328 .87185 m
.70025 .87154 L
s
.626 1 0 r
.70328 .87185 m
.70533 .86993 L
s
1 .26 0 r
.70328 .87185 m
.70495 .8699 L
s
0 .136 1 r
.70294 .87207 m
.70542 .87863 L
s
.042 1 0 r
.70294 .87207 m
.7035 .87274 L
s
0 1 .736 r
.70294 .87207 m
.70452 .87587 L
s
0 1 .68 r
.70294 .87207 m
.70025 .87154 L
s
0 1 .424 r
.70294 .87207 m
.70071 .87263 L
s
0 1 .216 r
.70294 .87207 m
.70094 .87332 L
s
.096 0 1 r
.70294 .87207 m
.7021 .87741 L
s
0 .309 1 r
.70294 .87207 m
.70495 .8699 L
s
.584 1 0 r
.70294 .87207 m
.70576 .87162 L
s
0 1 .223 r
.70294 .87207 m
.70723 .87547 L
s
0 .467 1 r
.70294 .87207 m
.70786 .87686 L
s
.99 1 0 r
.70542 .87863 m
.70881 .88552 L
s
0 1 .169 r
.70542 .87863 m
.70452 .87587 L
s
1 .356 0 r
.70542 .87863 m
.70678 .8814 L
s
0 1 .628 r
.70542 .87863 m
.7021 .87741 L
s
1 .389 0 r
.70542 .87863 m
.70214 .87822 L
s
0 .258 1 r
.70542 .87863 m
.70786 .87686 L
s
.113 1 0 r
.70542 .87863 m
.70804 .87682 L
s
.121 1 0 r
.70881 .88552 m
.71067 .88471 L
s
0 1 .019 r
.70881 .88552 m
.70678 .8814 L
s
0 .432 1 r
.70881 .88552 m
.70916 .88535 L
s
0 .398 1 r
.71067 .88471 m
.71054 .88476 L
s
0 1 .364 r
.71067 .88471 m
.70916 .88535 L
s
0 .355 1 r
.71067 .88471 m
.71072 .88678 L
s
0 1 .908 r
.71054 .88476 m
.71072 .88678 L
s
0 .92 1 r
.71054 .88476 m
.71245 .88879 L
s
0 .703 1 r
.70346 .87188 m
.70363 .87395 L
s
0 1 .402 r
.70346 .87188 m
.7035 .87274 L
s
.573 1 0 r
.70346 .87188 m
.7007 .87288 L
s
.67 1 0 r
.70346 .87188 m
.70037 .87236 L
s
1 .748 0 r
.70346 .87188 m
.70685 .874 L
s
1 .554 0 r
.70346 .87188 m
.70589 .87135 L
s
0 1 .882 r
.70363 .87395 m
.70453 .87667 L
s
0 1 .098 r
.70363 .87395 m
.7035 .87274 L
s
.652 1 0 r
.70363 .87395 m
.70452 .87587 L
s
0 1 .416 r
.70363 .87395 m
.70037 .87236 L
s
0 .459 1 r
.70363 .87395 m
.70041 .87279 L
s
0 .771 1 r
.70363 .87395 m
.70082 .87419 L
s
0 .806 1 r
.70363 .87395 m
.70095 .87565 L
s
0 1 .938 r
.70363 .87395 m
.70589 .87135 L
s
0 1 .297 r
.70363 .87395 m
.70638 .87369 L
s
1 .454 0 r
.70363 .87395 m
.70674 .87399 L
s
1 .876 0 r
.70363 .87395 m
.70661 .87421 L
s
1 .021 0 r
.70453 .87667 m
.70753 .88208 L
s
1 .085 0 r
.70453 .87667 m
.70452 .87587 L
s
1 .047 0 r
.70453 .87667 m
.70678 .8814 L
s
1 .358 0 r
.70453 .87667 m
.70095 .87565 L
s
0 1 .539 r
.70453 .87667 m
.70191 .87794 L
s
.844 1 0 r
.70453 .87667 m
.70661 .87421 L
s
0 .782 1 r
.70453 .87667 m
.70858 .87817 L
s
0 .433 1 r
.70753 .88208 m
.70745 .8821 L
s
0 .241 1 r
.70753 .88208 m
.70678 .8814 L
s
1 .065 0 r
.70753 .88208 m
.70916 .88535 L
s
.374 1 0 r
.70745 .8821 m
.70922 .88343 L
s
.107 0 1 r
.70745 .8821 m
.70916 .88535 L
s
0 .494 1 r
.70745 .8821 m
.71072 .88678 L
s
0 .698 1 r
.70922 .88343 m
.71072 .88678 L
s
1 .734 0 r
.70922 .88343 m
.71245 .88879 L
s
0 .756 1 r
.70422 .87388 m
.70379 .87473 L
s
.826 1 0 r
.70422 .87388 m
.7035 .87274 L
s
0 .405 1 r
.70422 .87388 m
.70096 .87241 L
s
.254 1 0 r
.70422 .87388 m
.7012 .87562 L
s
0 .941 1 r
.70422 .87388 m
.70703 .8732 L
s
.051 1 0 r
.70422 .87388 m
.70681 .87484 L
s
0 1 .487 r
.70379 .87473 m
.70458 .87752 L
s
0 1 .432 r
.70379 .87473 m
.7035 .87274 L
s
.742 1 0 r
.70379 .87473 m
.70452 .87587 L
s
0 .258 1 r
.70379 .87473 m
.7012 .87562 L
s
1 .345 0 r
.70379 .87473 m
.70063 .87373 L
s
.525 1 0 r
.70379 .87473 m
.7004 .87301 L
s
0 1 .705 r
.70379 .87473 m
.7007 .87411 L
s
0 .145 1 r
.70379 .87473 m
.70681 .87484 L
s
1 .451 0 r
.70379 .87473 m
.70641 .87433 L
s
0 .89 1 r
.70379 .87473 m
.70693 .8753 L
s
.013 1 0 r
.70379 .87473 m
.70763 .87702 L
s
.194 0 1 r
.70458 .87752 m
.70801 .8851 L
s
0 1 .02 r
.70458 .87752 m
.70452 .87587 L
s
0 .121 1 r
.70458 .87752 m
.70678 .8814 L
s
.153 0 1 r
.70458 .87752 m
.7007 .87411 L
s
0 1 .107 r
.70458 .87752 m
.70095 .8749 L
s
.942 1 0 r
.70458 .87752 m
.70763 .87702 L
s
1 .466 0 r
.70458 .87752 m
.70666 .87353 L
s
0 .869 1 r
.70801 .8851 m
.70845 .88504 L
s
1 .006 0 r
.70801 .8851 m
.70678 .8814 L
s
0 1 .628 r
.70801 .8851 m
.70916 .88535 L
s
0 .955 1 r
.70845 .88504 m
.70974 .88454 L
s
0 .341 1 r
.70845 .88504 m
.70916 .88535 L
s
0 1 .156 r
.70845 .88504 m
.71072 .88678 L
s
.208 1 0 r
.70974 .88454 m
.71072 .88678 L
s
.066 0 1 r
.70974 .88454 m
.71245 .88879 L
s
0 1 .84 r
.70318 .8704 m
.70416 .87395 L
s
.716 1 0 r
.70318 .8704 m
.7035 .87274 L
s
0 .548 1 r
.70318 .8704 m
.69996 .86969 L
s
0 .426 1 r
.70318 .8704 m
.70161 .87261 L
s
.479 1 0 r
.70318 .8704 m
.70553 .86933 L
s
.843 1 0 r
.70318 .8704 m
.70734 .87339 L
s
0 1 .458 r
.70416 .87395 m
.70542 .87768 L
s
.272 1 0 r
.70416 .87395 m
.7035 .87274 L
s
0 1 .173 r
.70416 .87395 m
.70452 .87587 L
s
.674 1 0 r
.70416 .87395 m
.70161 .87261 L
s
1 .83 0 r
.70416 .87395 m
.70071 .87163 L
s
.74 1 0 r
.70416 .87395 m
.7021 .87611 L
s
.082 1 0 r
.70416 .87395 m
.70259 .8779 L
s
0 .856 1 r
.70416 .87395 m
.70734 .87339 L
s
1 .353 0 r
.70416 .87395 m
.70696 .87347 L
s
0 1 .449 r
.70416 .87395 m
.70756 .87447 L
s
0 1 .922 r
.70416 .87395 m
.70829 .87579 L
s
0 .462 1 r
.70542 .87768 m
.70588 .87922 L
s
1 .285 0 r
.70542 .87768 m
.70452 .87587 L
s
.344 1 0 r
.70542 .87768 m
.70678 .8814 L
s
0 .423 1 r
.70542 .87768 m
.70259 .8779 L
s
.731 1 0 r
.70542 .87768 m
.70166 .8762 L
s
.398 1 0 r
.70542 .87768 m
.70829 .87579 L
s
.303 1 0 r
.70542 .87768 m
.70802 .87641 L
s
0 .41 1 r
.70588 .87922 m
.7082 .8828 L
s
0 .466 1 r
.70588 .87922 m
.70678 .8814 L
s
0 .463 1 r
.70588 .87922 m
.70916 .88535 L
s
1 .063 0 r
.7082 .8828 m
.70869 .88246 L
s
0 .664 1 r
.7082 .8828 m
.70916 .88535 L
s
0 1 .219 r
.7082 .8828 m
.71072 .88678 L
s
0 1 .976 r
.70869 .88246 m
.71072 .88678 L
s
1 .056 0 r
.70869 .88246 m
.71245 .88879 L
s
0 .264 1 r
.7035 .87274 m
.70452 .87587 L
s
1 .229 0 r
.7035 .87274 m
.70329 .87515 L
s
0 1 .128 r
.7035 .87274 m
.70557 .87836 L
s
1 .865 0 r
.7035 .87274 m
.70496 .87693 L
s
.015 1 0 r
.7035 .87274 m
.70122 .87181 L
s
0 1 .184 r
.7035 .87274 m
.69915 .8681 L
s
0 1 .364 r
.7035 .87274 m
.70006 .86968 L
s
0 .168 1 r
.7035 .87274 m
.7007 .87288 L
s
1 .397 0 r
.7035 .87274 m
.70096 .87241 L
s
0 .911 1 r
.7035 .87274 m
.69996 .86969 L
s
1 .422 0 r
.7035 .87274 m
.7013 .87241 L
s
.014 1 0 r
.7035 .87274 m
.70107 .87345 L
s
1 .793 0 r
.7035 .87274 m
.70071 .87263 L
s
0 1 .021 r
.7035 .87274 m
.70041 .87279 L
s
1 .281 0 r
.7035 .87274 m
.70063 .87373 L
s
0 .385 1 r
.7035 .87274 m
.70071 .87163 L
s
.419 1 0 r
.7035 .87274 m
.70051 .87299 L
s
.428 1 0 r
.7035 .87274 m
.70054 .87555 L
s
0 1 .044 r
.7035 .87274 m
.70156 .87563 L
s
.186 1 0 r
.7035 .87274 m
.7013 .87559 L
s
.373 1 0 r
.7035 .87274 m
.7063 .87067 L
s
0 .082 1 r
.7035 .87274 m
.70498 .86953 L
s
1 .28 0 r
.7035 .87274 m
.70533 .86993 L
s
.26 1 0 r
.7035 .87274 m
.70685 .874 L
s
0 1 .115 r
.7035 .87274 m
.70703 .8732 L
s
0 1 .602 r
.7035 .87274 m
.70553 .86933 L
s
1 .929 0 r
.7035 .87274 m
.7063 .87113 L
s
0 1 .774 r
.7035 .87274 m
.7058 .87138 L
s
.445 1 0 r
.7035 .87274 m
.70576 .87162 L
s
0 1 .603 r
.7035 .87274 m
.70638 .87369 L
s
0 1 .86 r
.7035 .87274 m
.70641 .87433 L
s
1 .648 0 r
.7035 .87274 m
.70696 .87347 L
s
1 .28 0 r
.7035 .87274 m
.70592 .87181 L
s
1 .662 0 r
.7035 .87274 m
.70632 .87431 L
s
0 .19 1 r
.7035 .87274 m
.70715 .87433 L
s
.831 1 0 r
.7035 .87274 m
.70826 .87666 L
s
0 .567 1 r
.70452 .87587 m
.70678 .8814 L
s
1 .957 0 r
.70452 .87587 m
.70582 .88035 L
s
0 1 .817 r
.70452 .87587 m
.70639 .88034 L
s
.285 1 0 r
.70452 .87587 m
.70419 .87736 L
s
1 .412 0 r
.70452 .87587 m
.70051 .87299 L
s
.952 1 0 r
.70452 .87587 m
.70247 .87674 L
s
0 .112 1 r
.70452 .87587 m
.70141 .874 L
s
0 1 .635 r
.70452 .87587 m
.70094 .87332 L
s
1 .786 0 r
.70452 .87587 m
.70082 .87419 L
s
1 .771 0 r
.70452 .87587 m
.7004 .87301 L
s
.014 0 1 r
.70452 .87587 m
.7021 .87611 L
s
0 1 .81 r
.70452 .87587 m
.70214 .87693 L
s
.113 0 1 r
.70452 .87587 m
.70075 .87391 L
s
0 .028 1 r
.70452 .87587 m
.70214 .87822 L
s
.442 1 0 r
.70452 .87587 m
.70191 .87794 L
s
0 .881 1 r
.70452 .87587 m
.70095 .8749 L
s
.465 1 0 r
.70452 .87587 m
.70166 .8762 L
s
0 1 .763 r
.70452 .87587 m
.70142 .87642 L
s
.197 0 1 r
.70452 .87587 m
.70248 .87984 L
s
0 .386 1 r
.70452 .87587 m
.70266 .87907 L
s
0 1 .771 r
.70452 .87587 m
.70093 .87674 L
s
0 .079 1 r
.70452 .87587 m
.70592 .87181 L
s
0 1 .344 r
.70452 .87587 m
.70801 .87519 L
s
0 1 .221 r
.70452 .87587 m
.70687 .87321 L
s
0 1 .629 r
.70452 .87587 m
.70723 .87547 L
s
0 1 .918 r
.70452 .87587 m
.70674 .87399 L
s
0 .703 1 r
.70452 .87587 m
.70693 .8753 L
s
0 1 .864 r
.70452 .87587 m
.70756 .87447 L
s
.35 1 0 r
.70452 .87587 m
.70776 .87472 L
s
1 .638 0 r
.70452 .87587 m
.70761 .87516 L
s
0 .032 1 r
.70452 .87587 m
.70804 .87682 L
s
0 1 .143 r
.70452 .87587 m
.70858 .87817 L
s
0 .105 1 r
.70452 .87587 m
.70666 .87353 L
s
1 .458 0 r
.70452 .87587 m
.70802 .87641 L
s
.047 0 1 r
.70452 .87587 m
.70812 .87638 L
s
0 1 .483 r
.70452 .87587 m
.70905 .87855 L
s
0 .714 1 r
.70452 .87587 m
.70957 .87945 L
s
1 .327 0 r
.70452 .87587 m
.70726 .87512 L
s
.98 1 0 r
.70678 .8814 m
.70916 .88535 L
s
0 .448 1 r
.70678 .8814 m
.70618 .8805 L
s
1 .64 0 r
.70678 .8814 m
.707 .88359 L
s
0 1 .789 r
.70678 .8814 m
.70764 .88549 L
s
0 1 .775 r
.70678 .8814 m
.70142 .87642 L
s
.931 1 0 r
.70678 .8814 m
.70812 .87638 L
s
1 .775 0 r
.70916 .88535 m
.71072 .88678 L
s
0 .288 1 r
.70916 .88535 m
.71122 .88922 L
s
1 .032 0 r
.70916 .88535 m
.71054 .88761 L
s
.743 1 0 r
.70916 .88535 m
.7074 .88627 L
s
0 .72 1 r
.71072 .88678 m
.71245 .88879 L
s
1 .115 0 r
.71072 .88678 m
.71294 .89154 L
s
.125 1 0 r
.71072 .88678 m
.71398 .89049 L
s
.375 1 0 r
.71072 .88678 m
.70919 .8858 L
s
1 .83 0 r
.71245 .88879 m
.71653 .8964 L
s
0 1 .311 r
.71245 .88879 m
.71637 .8923 L
s
.814 1 0 r
.71245 .88879 m
.71259 .88874 L
s
0 1 .999 r
.70331 .87605 m
.70329 .87515 L
s
1 .925 0 r
.70331 .87605 m
.70066 .87778 L
s
1 .602 0 r
.70331 .87605 m
.70634 .87535 L
s
0 1 .113 r
.70589 .88102 m
.70557 .87836 L
s
0 1 .607 r
.70589 .88102 m
.70229 .8791 L
s
.682 1 0 r
.70589 .88102 m
.70904 .87967 L
s
.927 1 0 r
.70448 .87803 m
.70496 .87693 L
s
1 .868 0 r
.70448 .87803 m
.70178 .8791 L
s
1 .602 0 r
.70448 .87803 m
.70817 .87623 L
s
0 1 .465 r
.70582 .88035 m
.70541 .88062 L
s
0 .175 1 r
.70582 .88035 m
.70248 .87984 L
s
.123 1 0 r
.70582 .88035 m
.70138 .87745 L
s
1 .059 0 r
.70582 .88035 m
.70905 .87855 L
s
.709 1 0 r
.70582 .88035 m
.70834 .87806 L
s
1 .79 0 r
.70618 .8805 m
.70657 .88032 L
s
1 .797 0 r
.71122 .88922 m
.71154 .88984 L
s
.395 1 0 r
.71294 .89154 m
.71346 .89266 L
s
0 1 .972 r
.70329 .87515 m
.70054 .87555 L
s
0 .074 1 r
.70329 .87515 m
.70066 .87778 L
s
0 .677 1 r
.70329 .87515 m
.70632 .87431 L
s
.494 1 0 r
.70329 .87515 m
.70634 .87535 L
s
0 1 .947 r
.70639 .88034 m
.70685 .8806 L
s
.112 1 0 r
.70639 .88034 m
.70266 .87907 L
s
0 .122 1 r
.70639 .88034 m
.70277 .87902 L
s
.615 1 0 r
.70639 .88034 m
.70957 .87945 L
s
.188 0 1 r
.70639 .88034 m
.70975 .87987 L
s
.458 1 0 r
.707 .88359 m
.70718 .88335 L
s
1 .806 0 r
.71054 .88761 m
.71194 .88722 L
s
1 .651 0 r
.71398 .89049 m
.71276 .8868 L
s
1 .412 0 r
.70557 .87836 m
.70156 .87563 L
s
.012 0 1 r
.70557 .87836 m
.70229 .8791 L
s
0 .105 1 r
.70557 .87836 m
.70715 .87433 L
s
.882 1 0 r
.70557 .87836 m
.70904 .87967 L
s
1 .201 0 r
.70419 .87736 m
.70428 .87731 L
s
.548 1 0 r
.70419 .87736 m
.70093 .87674 L
s
0 1 .36 r
.70419 .87736 m
.70134 .87842 L
s
.19 1 0 r
.70419 .87736 m
.70726 .87512 L
s
1 .841 0 r
.70419 .87736 m
.70743 .87534 L
s
1 .898 0 r
.70764 .88549 m
.7072 .88635 L
s
0 .282 1 r
.7074 .88627 m
.7065 .88688 L
s
1 .2 0 r
.70919 .8858 m
.70859 .88595 L
s
0 1 .342 r
.70496 .87693 m
.7013 .87559 L
s
0 .209 1 r
.70496 .87693 m
.70178 .8791 L
s
.062 0 1 r
.70496 .87693 m
.70826 .87666 L
s
1 .579 0 r
.70496 .87693 m
.70817 .87623 L
s
1 .78 0 r
.70541 .88062 m
.70138 .87745 L
s
0 1 .161 r
.70541 .88062 m
.70834 .87806 L
s
0 .778 1 r
.70685 .8806 m
.70277 .87902 L
s
1 .898 0 r
.70685 .8806 m
.70975 .87987 L
s
0 1 .733 r
.70428 .87731 m
.70134 .87842 L
s
1 .431 0 r
.70428 .87731 m
.70743 .87534 L
s
1 .43 0 r
.71046 .87601 m
.71183 .87545 L
s
0 .722 1 r
.71046 .87601 m
.70915 .87219 L
s
1 .127 0 r
.71046 .87601 m
.70947 .8746 L
s
0 .202 1 r
.71046 .87601 m
.71084 .87549 L
s
0 1 .12 r
.71046 .87601 m
.70938 .87469 L
s
.844 1 0 r
.71046 .87601 m
.71083 .87585 L
s
.524 1 0 r
.71046 .87601 m
.70632 .87431 L
s
.001 1 0 r
.71046 .87601 m
.70634 .87535 L
s
0 .205 1 r
.71046 .87601 m
.70834 .87806 L
s
.007 1 0 r
.71046 .87601 m
.712 .87259 L
s
0 1 .716 r
.71046 .87601 m
.71152 .87236 L
s
0 1 .568 r
.71046 .87601 m
.71387 .8743 L
s
0 1 .411 r
.71183 .87545 m
.71658 .88216 L
s
0 .126 1 r
.71183 .87545 m
.71035 .87418 L
s
.593 1 0 r
.71183 .87545 m
.71084 .87549 L
s
.132 0 1 r
.71183 .87545 m
.71596 .8829 L
s
1 .881 0 r
.71183 .87545 m
.71083 .87585 L
s
0 1 .609 r
.71183 .87545 m
.71687 .88412 L
s
1 .142 0 r
.71183 .87545 m
.70905 .87855 L
s
1 .244 0 r
.71183 .87545 m
.70834 .87806 L
s
0 .392 1 r
.71183 .87545 m
.71404 .87409 L
s
0 .135 1 r
.71183 .87545 m
.71387 .8743 L
s
.735 1 0 r
.71658 .88216 m
.71638 .87867 L
s
.298 1 0 r
.71658 .88216 m
.71303 .87767 L
s
.969 1 0 r
.71658 .88216 m
.71596 .8829 L
s
1 .578 0 r
.71658 .88216 m
.71765 .8816 L
s
0 .468 1 r
.71658 .88216 m
.71687 .88412 L
s
.437 1 0 r
.71658 .88216 m
.71981 .88539 L
s
1 .19 0 r
.71638 .87867 m
.71831 .8816 L
s
0 .052 1 r
.71638 .87867 m
.71545 .87912 L
s
.759 1 0 r
.71638 .87867 m
.71765 .8816 L
s
.613 1 0 r
.71638 .87867 m
.71928 .8811 L
s
1 .862 0 r
.71638 .87867 m
.71981 .88539 L
s
0 1 .925 r
.71638 .87867 m
.71912 .88117 L
s
1 .068 0 r
.71831 .8816 m
.7169 .87928 L
s
.047 0 1 r
.71831 .8816 m
.7169 .88032 L
s
0 1 .133 r
.71831 .8816 m
.71928 .8811 L
s
0 .014 1 r
.71831 .8816 m
.71912 .88117 L
s
1 .4 0 r
.71831 .8816 m
.71868 .88148 L
s
0 1 .829 r
.7169 .87928 m
.7161 .87967 L
s
1 .574 0 r
.7169 .87928 m
.71807 .8787 L
s
.946 1 0 r
.7169 .87928 m
.71868 .88148 L
s
0 1 .145 r
.71174 .87722 m
.71372 .88025 L
s
0 .852 1 r
.71174 .87722 m
.70915 .87219 L
s
.978 1 0 r
.71174 .87722 m
.71177 .87868 L
s
0 1 .976 r
.71174 .87722 m
.71275 .87892 L
s
.769 1 0 r
.71174 .87722 m
.71144 .87731 L
s
1 .86 0 r
.71174 .87722 m
.71302 .87997 L
s
1 .474 0 r
.71174 .87722 m
.70715 .87433 L
s
1 .434 0 r
.71174 .87722 m
.70904 .87967 L
s
.448 1 0 r
.71174 .87722 m
.70975 .87987 L
s
0 .502 1 r
.71174 .87722 m
.7127 .87265 L
s
.571 1 0 r
.71174 .87722 m
.71473 .87698 L
s
0 1 .937 r
.71174 .87722 m
.71626 .87836 L
s
0 1 .225 r
.71372 .88025 m
.71715 .88357 L
s
.735 1 0 r
.71372 .88025 m
.71035 .87418 L
s
0 1 .06 r
.71372 .88025 m
.71275 .87892 L
s
0 1 .995 r
.71372 .88025 m
.71425 .87993 L
s
.116 0 1 r
.71372 .88025 m
.71302 .87997 L
s
0 1 .743 r
.71372 .88025 m
.71669 .88461 L
s
0 1 .011 r
.71372 .88025 m
.70957 .87945 L
s
0 .52 1 r
.71372 .88025 m
.70975 .87987 L
s
.047 1 0 r
.71372 .88025 m
.71504 .87614 L
s
0 1 .837 r
.71372 .88025 m
.71626 .87836 L
s
1 .299 0 r
.71715 .88357 m
.71942 .88297 L
s
1 .067 0 r
.71715 .88357 m
.71303 .87767 L
s
.046 1 0 r
.71715 .88357 m
.71425 .87993 L
s
.138 1 0 r
.71715 .88357 m
.7191 .88325 L
s
.422 1 0 r
.71715 .88357 m
.71669 .88461 L
s
.691 1 0 r
.71715 .88357 m
.71935 .88319 L
s
.013 0 1 r
.71942 .88297 m
.72014 .88274 L
s
0 .869 1 r
.71942 .88297 m
.71545 .87912 L
s
0 1 .63 r
.71942 .88297 m
.7191 .88325 L
s
1 .325 0 r
.71942 .88297 m
.72108 .88216 L
s
0 1 .905 r
.71942 .88297 m
.71935 .88319 L
s
1 .161 0 r
.71942 .88297 m
.72055 .88241 L
s
0 1 .954 r
.72014 .88274 m
.71794 .87874 L
s
0 1 .298 r
.72014 .88274 m
.7169 .88032 L
s
0 .524 1 r
.72014 .88274 m
.72108 .88216 L
s
0 1 .313 r
.72014 .88274 m
.72055 .88241 L
s
1 .423 0 r
.72014 .88274 m
.72101 .88218 L
s
1 .308 0 r
.71794 .87874 m
.7161 .87967 L
s
1 .895 0 r
.71794 .87874 m
.71772 .87879 L
s
.922 1 0 r
.71794 .87874 m
.72101 .88218 L
s
.655 1 0 r
.71123 .87521 m
.71078 .87397 L
s
0 .39 1 r
.71123 .87521 m
.70915 .87219 L
s
0 .428 1 r
.71123 .87521 m
.71162 .87439 L
s
0 1 .427 r
.71123 .87521 m
.7101 .87301 L
s
0 .159 1 r
.71123 .87521 m
.71147 .87535 L
s
.195 0 1 r
.71123 .87521 m
.71168 .87638 L
s
1 1 0 r
.71123 .87521 m
.70826 .87666 L
s
0 1 .257 r
.71123 .87521 m
.70817 .87623 L
s
.679 1 0 r
.71123 .87521 m
.70743 .87534 L
s
.357 1 0 r
.71123 .87521 m
.71406 .87423 L
s
1 .914 0 r
.71123 .87521 m
.71459 .87392 L
s
0 .299 1 r
.71123 .87521 m
.71471 .87475 L
s
1 .879 0 r
.71078 .87397 m
.71405 .87846 L
s
1 .478 0 r
.71078 .87397 m
.71035 .87418 L
s
1 .807 0 r
.71078 .87397 m
.7101 .87301 L
s
.649 1 0 r
.71078 .87397 m
.71325 .87904 L
s
1 .894 0 r
.71078 .87397 m
.71168 .87638 L
s
0 .019 1 r
.71078 .87397 m
.71351 .87894 L
s
1 .406 0 r
.71078 .87397 m
.70726 .87512 L
s
.021 1 0 r
.71078 .87397 m
.70743 .87534 L
s
.511 1 0 r
.71078 .87397 m
.71378 .87286 L
s
0 .406 1 r
.71078 .87397 m
.71471 .87475 L
s
0 .056 1 r
.71405 .87846 m
.71592 .88156 L
s
0 .54 1 r
.71405 .87846 m
.71303 .87767 L
s
0 1 .225 r
.71405 .87846 m
.71325 .87904 L
s
.874 1 0 r
.71405 .87846 m
.71469 .87819 L
s
0 .16 1 r
.71405 .87846 m
.71351 .87894 L
s
0 .135 1 r
.71405 .87846 m
.71405 .87865 L
s
1 .549 0 r
.71592 .88156 m
.71511 .88205 L
s
.571 1 0 r
.71592 .88156 m
.71545 .87912 L
s
.504 1 0 r
.71592 .88156 m
.71469 .87819 L
s
.073 0 1 r
.71592 .88156 m
.71555 .88186 L
s
0 1 .189 r
.71592 .88156 m
.71405 .87865 L
s
.109 0 1 r
.71592 .88156 m
.71442 .88252 L
s
.234 1 0 r
.71511 .88205 m
.7147 .88238 L
s
.468 1 0 r
.71511 .88205 m
.7169 .88032 L
s
1 .783 0 r
.71511 .88205 m
.71555 .88186 L
s
.365 1 0 r
.71511 .88205 m
.71442 .88252 L
s
0 .584 1 r
.71511 .88205 m
.71351 .88295 L
s
0 1 .761 r
.7147 .88238 m
.7161 .87967 L
s
0 .165 1 r
.7147 .88238 m
.71496 .88226 L
s
0 1 .651 r
.7147 .88238 m
.71351 .88295 L
s
0 .466 1 r
.70954 .87122 m
.70987 .87207 L
s
.32 1 0 r
.70954 .87122 m
.70915 .87219 L
s
.355 1 0 r
.70954 .87122 m
.7063 .87067 L
s
.168 1 0 r
.70954 .87122 m
.70704 .87194 L
s
.551 1 0 r
.70954 .87122 m
.71098 .86846 L
s
0 .957 1 r
.70954 .87122 m
.7124 .8706 L
s
1 .369 0 r
.70987 .87207 m
.71125 .87419 L
s
0 1 .575 r
.70987 .87207 m
.70915 .87219 L
s
0 1 .829 r
.70987 .87207 m
.71035 .87418 L
s
0 .189 1 r
.70987 .87207 m
.70704 .87194 L
s
0 1 .666 r
.70987 .87207 m
.7063 .87113 L
s
0 1 .099 r
.70987 .87207 m
.70801 .87519 L
s
1 .448 0 r
.70987 .87207 m
.70789 .87381 L
s
0 1 .597 r
.70987 .87207 m
.7124 .8706 L
s
1 .432 0 r
.70987 .87207 m
.71052 .86827 L
s
.448 1 0 r
.70987 .87207 m
.71207 .8711 L
s
.498 1 0 r
.70987 .87207 m
.71336 .87172 L
s
.904 1 0 r
.71125 .87419 m
.71507 .8808 L
s
1 .181 0 r
.71125 .87419 m
.71035 .87418 L
s
.298 1 0 r
.71125 .87419 m
.71303 .87767 L
s
0 1 .25 r
.71125 .87419 m
.70789 .87381 L
s
1 .158 0 r
.71125 .87419 m
.70776 .87472 L
s
.213 1 0 r
.71125 .87419 m
.71336 .87172 L
s
0 .202 1 r
.71125 .87419 m
.71384 .87293 L
s
.28 1 0 r
.71507 .8808 m
.71644 .88068 L
s
.699 1 0 r
.71507 .8808 m
.71303 .87767 L
s
0 .651 1 r
.71507 .8808 m
.71545 .87912 L
s
1 .311 0 r
.71644 .88068 m
.71596 .88083 L
s
0 .195 1 r
.71644 .88068 m
.71545 .87912 L
s
.187 1 0 r
.71644 .88068 m
.7169 .88032 L
s
.486 1 0 r
.71596 .88083 m
.7169 .88032 L
s
0 .248 1 r
.71596 .88083 m
.7161 .87967 L
s
0 1 .09 r
.70717 .8682 m
.70814 .87015 L
s
0 .116 1 r
.70717 .8682 m
.70915 .87219 L
s
0 1 .109 r
.70717 .8682 m
.70498 .86953 L
s
0 1 .598 r
.70717 .8682 m
.70477 .86927 L
s
1 .818 0 r
.70717 .8682 m
.70956 .8672 L
s
0 1 .643 r
.70717 .8682 m
.70935 .86717 L
s
0 1 .627 r
.70814 .87015 m
.70872 .87067 L
s
.294 1 0 r
.70814 .87015 m
.70915 .87219 L
s
1 .169 0 r
.70814 .87015 m
.71035 .87418 L
s
1 .548 0 r
.70814 .87015 m
.70477 .86927 L
s
1 .625 0 r
.70814 .87015 m
.7058 .87138 L
s
0 .688 1 r
.70814 .87015 m
.70687 .87321 L
s
0 1 .775 r
.70814 .87015 m
.7061 .87258 L
s
1 .556 0 r
.70814 .87015 m
.70935 .86717 L
s
0 .901 1 r
.70814 .87015 m
.71043 .86886 L
s
.957 1 0 r
.70814 .87015 m
.71169 .87048 L
s
1 .844 0 r
.70814 .87015 m
.71106 .86922 L
s
0 1 .637 r
.70872 .87067 m
.71153 .87359 L
s
0 1 .611 r
.70872 .87067 m
.71035 .87418 L
s
.086 0 1 r
.70872 .87067 m
.71303 .87767 L
s
0 1 .997 r
.70872 .87067 m
.7061 .87258 L
s
1 .781 0 r
.70872 .87067 m
.70761 .87516 L
s
0 .184 1 r
.70872 .87067 m
.71106 .86922 L
s
1 .512 0 r
.70872 .87067 m
.71282 .87217 L
s
.527 1 0 r
.71153 .87359 m
.71253 .87317 L
s
1 .037 0 r
.71153 .87359 m
.71303 .87767 L
s
0 1 .675 r
.71153 .87359 m
.71545 .87912 L
s
0 1 .359 r
.71253 .87317 m
.71707 .87979 L
s
0 1 .835 r
.71253 .87317 m
.71545 .87912 L
s
1 .835 0 r
.71253 .87317 m
.7169 .88032 L
s
.613 1 0 r
.71707 .87979 m
.7169 .88032 L
s
.518 1 0 r
.71707 .87979 m
.7161 .87967 L
s
0 1 .627 r
.70717 .86863 m
.70873 .87229 L
s
0 1 .545 r
.70717 .86863 m
.70915 .87219 L
s
0 .302 1 r
.70717 .86863 m
.70533 .86993 L
s
.467 1 0 r
.70717 .86863 m
.70495 .8699 L
s
1 .244 0 r
.70717 .86863 m
.70962 .86772 L
s
0 .284 1 r
.70717 .86863 m
.71002 .86893 L
s
0 .993 1 r
.70873 .87229 m
.71041 .87476 L
s
.868 1 0 r
.70873 .87229 m
.70915 .87219 L
s
0 .687 1 r
.70873 .87229 m
.71035 .87418 L
s
1 .932 0 r
.70873 .87229 m
.70495 .8699 L
s
1 .107 0 r
.70873 .87229 m
.70576 .87162 L
s
0 1 .204 r
.70873 .87229 m
.70723 .87547 L
s
1 .431 0 r
.70873 .87229 m
.70786 .87686 L
s
0 .933 1 r
.70873 .87229 m
.71002 .86893 L
s
0 1 .905 r
.70873 .87229 m
.71103 .87082 L
s
1 .726 0 r
.70873 .87229 m
.71142 .87091 L
s
0 .552 1 r
.70873 .87229 m
.71307 .87335 L
s
0 .961 1 r
.71041 .87476 m
.7143 .88104 L
s
0 .119 1 r
.71041 .87476 m
.71035 .87418 L
s
.404 1 0 r
.71041 .87476 m
.71303 .87767 L
s
0 1 .975 r
.71041 .87476 m
.70786 .87686 L
s
0 1 .698 r
.71041 .87476 m
.70804 .87682 L
s
.375 1 0 r
.71041 .87476 m
.71307 .87335 L
s
.724 1 0 r
.71041 .87476 m
.71404 .87499 L
s
0 1 .986 r
.7143 .88104 m
.71501 .8806 L
s
0 1 .077 r
.7143 .88104 m
.71303 .87767 L
s
1 .408 0 r
.7143 .88104 m
.71545 .87912 L
s
0 .725 1 r
.71501 .8806 m
.71533 .88038 L
s
1 .486 0 r
.71501 .8806 m
.71545 .87912 L
s
1 .714 0 r
.71501 .8806 m
.7169 .88032 L
s
.638 1 0 r
.71533 .88038 m
.7169 .88032 L
s
0 1 .889 r
.71533 .88038 m
.7161 .87967 L
s
.384 1 0 r
.70868 .87214 m
.70961 .87362 L
s
.595 1 0 r
.70868 .87214 m
.70915 .87219 L
s
0 1 .008 r
.70868 .87214 m
.70685 .874 L
s
.927 1 0 r
.70868 .87214 m
.70589 .87135 L
s
1 .508 0 r
.70868 .87214 m
.71129 .87125 L
s
0 1 .598 r
.70868 .87214 m
.70996 .86918 L
s
.476 1 0 r
.70961 .87362 m
.71119 .87631 L
s
1 .638 0 r
.70961 .87362 m
.70915 .87219 L
s
0 .202 1 r
.70961 .87362 m
.71035 .87418 L
s
1 .318 0 r
.70961 .87362 m
.70589 .87135 L
s
0 1 .333 r
.70961 .87362 m
.70638 .87369 L
s
0 .933 1 r
.70961 .87362 m
.70674 .87399 L
s
0 1 .917 r
.70961 .87362 m
.70661 .87421 L
s
0 1 .585 r
.70961 .87362 m
.70996 .86918 L
s
.788 1 0 r
.70961 .87362 m
.71129 .87143 L
s
0 1 .589 r
.70961 .87362 m
.71251 .87252 L
s
0 .928 1 r
.70961 .87362 m
.71115 .87074 L
s
.944 1 0 r
.71119 .87631 m
.71277 .87656 L
s
0 .686 1 r
.71119 .87631 m
.71035 .87418 L
s
0 .848 1 r
.71119 .87631 m
.71303 .87767 L
s
0 .207 1 r
.71119 .87631 m
.70661 .87421 L
s
0 1 .176 r
.71119 .87631 m
.70858 .87817 L
s
1 .525 0 r
.71119 .87631 m
.71115 .87074 L
s
0 .539 1 r
.71119 .87631 m
.71301 .87354 L
s
.788 1 0 r
.71277 .87656 m
.7138 .87632 L
s
.87 1 0 r
.71277 .87656 m
.71303 .87767 L
s
1 .935 0 r
.71277 .87656 m
.71545 .87912 L
s
.568 1 0 r
.7138 .87632 m
.71413 .8762 L
s
.244 1 0 r
.7138 .87632 m
.71545 .87912 L
s
0 .027 1 r
.7138 .87632 m
.7169 .88032 L
s
0 1 .711 r
.71413 .8762 m
.7169 .88032 L
s
0 1 .559 r
.71413 .8762 m
.7161 .87967 L
s
0 .659 1 r
.70991 .87417 m
.7097 .87441 L
s
.535 1 0 r
.70991 .87417 m
.70915 .87219 L
s
.213 1 0 r
.70991 .87417 m
.70703 .8732 L
s
.138 0 1 r
.70991 .87417 m
.70681 .87484 L
s
.83 1 0 r
.70991 .87417 m
.71277 .87312 L
s
1 .845 0 r
.70991 .87417 m
.71168 .87213 L
s
0 1 .859 r
.7097 .87441 m
.71053 .87466 L
s
.505 1 0 r
.7097 .87441 m
.70915 .87219 L
s
.781 1 0 r
.7097 .87441 m
.71035 .87418 L
s
.135 1 0 r
.7097 .87441 m
.70681 .87484 L
s
0 1 .89 r
.7097 .87441 m
.70641 .87433 L
s
0 1 .097 r
.7097 .87441 m
.70693 .8753 L
s
0 1 .534 r
.7097 .87441 m
.70763 .87702 L
s
.985 1 0 r
.7097 .87441 m
.71168 .87213 L
s
1 .577 0 r
.7097 .87441 m
.71131 .87172 L
s
0 .289 1 r
.7097 .87441 m
.71242 .87324 L
s
0 1 .309 r
.7097 .87441 m
.71244 .87274 L
s
0 1 .191 r
.71053 .87466 m
.71395 .879 L
s
0 1 .775 r
.71053 .87466 m
.71035 .87418 L
s
1 .941 0 r
.71053 .87466 m
.71303 .87767 L
s
.041 1 0 r
.71053 .87466 m
.70763 .87702 L
s
0 1 .208 r
.71053 .87466 m
.70666 .87353 L
s
.352 1 0 r
.71053 .87466 m
.71244 .87274 L
s
.186 1 0 r
.71053 .87466 m
.71351 .87348 L
s
.117 0 1 r
.71395 .879 m
.71539 .87838 L
s
1 .852 0 r
.71395 .879 m
.71303 .87767 L
s
.039 1 0 r
.71395 .879 m
.71545 .87912 L
s
0 1 .23 r
.71539 .87838 m
.7158 .87825 L
s
0 1 .104 r
.71539 .87838 m
.71545 .87912 L
s
.51 1 0 r
.71539 .87838 m
.7169 .88032 L
s
0 .87 1 r
.7158 .87825 m
.7169 .88032 L
s
0 .484 1 r
.7158 .87825 m
.7161 .87967 L
s
.086 0 1 r
.70929 .872 m
.70956 .87198 L
s
0 1 .268 r
.70929 .872 m
.70915 .87219 L
s
0 1 .283 r
.70929 .872 m
.70553 .86933 L
s
0 .959 1 r
.70929 .872 m
.70734 .87339 L
s
1 .411 0 r
.70929 .872 m
.71124 .87029 L
s
1 .66 0 r
.70929 .872 m
.71173 .87026 L
s
.872 1 0 r
.70956 .87198 m
.71115 .87449 L
s
0 1 .36 r
.70956 .87198 m
.70915 .87219 L
s
1 .019 0 r
.70956 .87198 m
.71035 .87418 L
s
1 .912 0 r
.70956 .87198 m
.70734 .87339 L
s
0 .601 1 r
.70956 .87198 m
.70696 .87347 L
s
1 .375 0 r
.70956 .87198 m
.70756 .87447 L
s
.712 1 0 r
.70956 .87198 m
.70829 .87579 L
s
0 .953 1 r
.70956 .87198 m
.71173 .87026 L
s
0 .31 1 r
.70956 .87198 m
.71222 .87166 L
s
1 .601 0 r
.70956 .87198 m
.71214 .87102 L
s
0 1 .401 r
.70956 .87198 m
.71395 .87346 L
s
.397 1 0 r
.71115 .87449 m
.71543 .88083 L
s
0 1 .838 r
.71115 .87449 m
.71035 .87418 L
s
1 .56 0 r
.71115 .87449 m
.71303 .87767 L
s
0 .783 1 r
.71115 .87449 m
.70829 .87579 L
s
0 .756 1 r
.71115 .87449 m
.70802 .87641 L
s
.159 0 1 r
.71115 .87449 m
.71395 .87346 L
s
0 .184 1 r
.71115 .87449 m
.71352 .87311 L
s
0 .758 1 r
.71543 .88083 m
.71712 .88016 L
s
0 1 .877 r
.71543 .88083 m
.71303 .87767 L
s
.06 0 1 r
.71543 .88083 m
.71545 .87912 L
s
.607 1 0 r
.71712 .88016 m
.71771 .87986 L
s
1 .674 0 r
.71712 .88016 m
.71545 .87912 L
s
0 1 .422 r
.71712 .88016 m
.7169 .88032 L
s
0 1 .606 r
.71771 .87986 m
.7169 .88032 L
s
.746 1 0 r
.71771 .87986 m
.7161 .87967 L
s
.452 1 0 r
.70915 .87219 m
.71035 .87418 L
s
.957 1 0 r
.70915 .87219 m
.70938 .87469 L
s
1 .032 0 r
.70915 .87219 m
.71144 .87731 L
s
1 .392 0 r
.70915 .87219 m
.71147 .87535 L
s
0 1 .314 r
.70915 .87219 m
.7063 .87067 L
s
0 .162 1 r
.70915 .87219 m
.70498 .86953 L
s
0 .487 1 r
.70915 .87219 m
.70533 .86993 L
s
0 .467 1 r
.70915 .87219 m
.70685 .874 L
s
0 1 .543 r
.70915 .87219 m
.70703 .8732 L
s
0 1 .077 r
.70915 .87219 m
.70553 .86933 L
s
1 .05 0 r
.70915 .87219 m
.7063 .87113 L
s
1 .529 0 r
.70915 .87219 m
.7058 .87138 L
s
0 1 .348 r
.70915 .87219 m
.70576 .87162 L
s
1 .358 0 r
.70915 .87219 m
.70638 .87369 L
s
0 .744 1 r
.70915 .87219 m
.70641 .87433 L
s
1 .148 0 r
.70915 .87219 m
.70696 .87347 L
s
0 1 .124 r
.70915 .87219 m
.70592 .87181 L
s
0 1 .372 r
.70915 .87219 m
.70632 .87431 L
s
0 .851 1 r
.70915 .87219 m
.70715 .87433 L
s
1 .11 0 r
.70915 .87219 m
.70826 .87666 L
s
.737 1 0 r
.70915 .87219 m
.71098 .86846 L
s
.815 1 0 r
.70915 .87219 m
.70956 .8672 L
s
0 .854 1 r
.70915 .87219 m
.70962 .86772 L
s
0 1 .693 r
.70915 .87219 m
.71129 .87125 L
s
0 1 .589 r
.70915 .87219 m
.71277 .87312 L
s
.606 1 0 r
.70915 .87219 m
.71124 .87029 L
s
0 1 .129 r
.70915 .87219 m
.71052 .86827 L
s
1 .401 0 r
.70915 .87219 m
.71043 .86886 L
s
0 .41 1 r
.70915 .87219 m
.71103 .87082 L
s
.423 1 0 r
.70915 .87219 m
.71129 .87143 L
s
.123 1 0 r
.70915 .87219 m
.71131 .87172 L
s
.522 1 0 r
.70915 .87219 m
.71222 .87166 L
s
0 .907 1 r
.70915 .87219 m
.7115 .8705 L
s
0 .055 1 r
.70915 .87219 m
.712 .87259 L
s
0 1 .458 r
.70915 .87219 m
.7127 .87265 L
s
.327 1 0 r
.70915 .87219 m
.71406 .87423 L
s
0 1 .182 r
.71035 .87418 m
.71303 .87767 L
s
0 1 .528 r
.71035 .87418 m
.71084 .87549 L
s
0 .896 1 r
.71035 .87418 m
.71275 .87892 L
s
0 .113 1 r
.71035 .87418 m
.7101 .87301 L
s
.682 1 0 r
.71035 .87418 m
.70592 .87181 L
s
1 .227 0 r
.71035 .87418 m
.70801 .87519 L
s
0 .58 1 r
.71035 .87418 m
.70687 .87321 L
s
1 .333 0 r
.71035 .87418 m
.70723 .87547 L
s
.739 1 0 r
.71035 .87418 m
.70674 .87399 L
s
0 .038 1 r
.71035 .87418 m
.70693 .8753 L
s
0 .154 1 r
.71035 .87418 m
.70756 .87447 L
s
0 1 .474 r
.71035 .87418 m
.70776 .87472 L
s
0 1 .51 r
.71035 .87418 m
.70761 .87516 L
s
0 .908 1 r
.71035 .87418 m
.70804 .87682 L
s
0 .72 1 r
.71035 .87418 m
.70858 .87817 L
s
0 .228 1 r
.71035 .87418 m
.70666 .87353 L
s
.699 1 0 r
.71035 .87418 m
.70802 .87641 L
s
1 .751 0 r
.71035 .87418 m
.70812 .87638 L
s
0 1 .526 r
.71035 .87418 m
.70905 .87855 L
s
0 .923 1 r
.71035 .87418 m
.70957 .87945 L
s
.457 1 0 r
.71035 .87418 m
.70726 .87512 L
s
.311 1 0 r
.71035 .87418 m
.7115 .8705 L
s
0 1 .514 r
.71035 .87418 m
.71207 .8711 L
s
0 .744 1 r
.71035 .87418 m
.71169 .87048 L
s
1 .732 0 r
.71035 .87418 m
.71142 .87091 L
s
1 .706 0 r
.71035 .87418 m
.71251 .87252 L
s
1 .266 0 r
.71035 .87418 m
.71242 .87324 L
s
1 .122 0 r
.71035 .87418 m
.71214 .87102 L
s
0 .654 1 r
.71035 .87418 m
.71384 .87293 L
s
0 1 .602 r
.71035 .87418 m
.71282 .87217 L
s
.055 0 1 r
.71035 .87418 m
.71404 .87499 L
s
1 .06 0 r
.71035 .87418 m
.71301 .87354 L
s
1 .531 0 r
.71035 .87418 m
.71351 .87348 L
s
0 1 .34 r
.71035 .87418 m
.71352 .87311 L
s
0 .866 1 r
.71035 .87418 m
.7139 .87321 L
s
1 .395 0 r
.71035 .87418 m
.71404 .87409 L
s
0 1 .43 r
.71035 .87418 m
.71504 .87614 L
s
1 .77 0 r
.71035 .87418 m
.71378 .87286 L
s
.197 0 1 r
.71303 .87767 m
.71545 .87912 L
s
0 1 .817 r
.71303 .87767 m
.71596 .8829 L
s
0 1 .594 r
.71303 .87767 m
.71425 .87993 L
s
0 .063 1 r
.71303 .87767 m
.71325 .87904 L
s
0 1 .267 r
.71303 .87767 m
.70812 .87638 L
s
0 .735 1 r
.71303 .87767 m
.7139 .87321 L
s
0 1 .584 r
.71545 .87912 m
.7169 .88032 L
s
.718 1 0 r
.71545 .87912 m
.71765 .8816 L
s
0 1 .791 r
.71545 .87912 m
.7191 .88325 L
s
.149 1 0 r
.71545 .87912 m
.71469 .87819 L
s
.015 1 0 r
.7169 .88032 m
.7161 .87967 L
s
0 1 .136 r
.7169 .88032 m
.71928 .8811 L
s
1 .082 0 r
.7169 .88032 m
.72108 .88216 L
s
1 .845 0 r
.7169 .88032 m
.71555 .88186 L
s
0 1 .728 r
.7161 .87967 m
.71807 .8787 L
s
0 .88 1 r
.7161 .87967 m
.71772 .87879 L
s
0 .839 1 r
.7161 .87967 m
.71496 .88226 L
s
1 .787 0 r
.70947 .8746 m
.70938 .87469 L
s
.078 1 0 r
.70947 .8746 m
.70634 .87535 L
s
.447 1 0 r
.70947 .8746 m
.71152 .87236 L
s
0 1 .229 r
.71177 .87868 m
.71144 .87731 L
s
.848 1 0 r
.71177 .87868 m
.70904 .87967 L
s
0 1 .199 r
.71177 .87868 m
.71473 .87698 L
s
0 1 .231 r
.71162 .87439 m
.71147 .87535 L
s
0 1 .88 r
.71162 .87439 m
.70817 .87623 L
s
1 .239 0 r
.71162 .87439 m
.71459 .87392 L
s
0 .467 1 r
.71084 .87549 m
.71083 .87585 L
s
.267 1 0 r
.71084 .87549 m
.70905 .87855 L
s
.027 1 0 r
.71084 .87549 m
.70834 .87806 L
s
1 .403 0 r
.71084 .87549 m
.71404 .87409 L
s
0 .565 1 r
.71084 .87549 m
.71387 .8743 L
s
0 .472 1 r
.71596 .8829 m
.71687 .88412 L
s
1 .423 0 r
.71765 .8816 m
.71981 .88539 L
s
0 1 .702 r
.71928 .8811 m
.71912 .88117 L
s
0 1 .698 r
.70938 .87469 m
.70632 .87431 L
s
.289 1 0 r
.70938 .87469 m
.70634 .87535 L
s
1 .577 0 r
.70938 .87469 m
.712 .87259 L
s
0 1 .377 r
.70938 .87469 m
.71152 .87236 L
s
0 .935 1 r
.71275 .87892 m
.71302 .87997 L
s
.762 1 0 r
.71275 .87892 m
.70957 .87945 L
s
.112 0 1 r
.71275 .87892 m
.70975 .87987 L
s
0 .787 1 r
.71275 .87892 m
.71504 .87614 L
s
1 .174 0 r
.71275 .87892 m
.71626 .87836 L
s
0 .328 1 r
.71425 .87993 m
.71669 .88461 L
s
0 1 .65 r
.7191 .88325 m
.71935 .88319 L
s
.262 1 0 r
.72108 .88216 m
.72055 .88241 L
s
0 .217 1 r
.71144 .87731 m
.70715 .87433 L
s
0 .229 1 r
.71144 .87731 m
.70904 .87967 L
s
0 1 .694 r
.71144 .87731 m
.7127 .87265 L
s
0 .32 1 r
.71144 .87731 m
.71473 .87698 L
s
1 .456 0 r
.7101 .87301 m
.71168 .87638 L
s
.705 1 0 r
.7101 .87301 m
.70726 .87512 L
s
0 .645 1 r
.7101 .87301 m
.70743 .87534 L
s
.634 1 0 r
.7101 .87301 m
.71378 .87286 L
s
1 .553 0 r
.7101 .87301 m
.71471 .87475 L
s
0 .76 1 r
.71325 .87904 m
.71351 .87894 L
s
0 .154 1 r
.71469 .87819 m
.71405 .87865 L
s
1 .367 0 r
.71555 .88186 m
.71442 .88252 L
s
0 1 .948 r
.71147 .87535 m
.70826 .87666 L
s
0 .651 1 r
.71147 .87535 m
.70817 .87623 L
s
0 .728 1 r
.71147 .87535 m
.71406 .87423 L
s
.789 1 0 r
.71147 .87535 m
.71459 .87392 L
s
.505 1 0 r
.71083 .87585 m
.70834 .87806 L
s
.367 1 0 r
.71083 .87585 m
.71387 .8743 L
s
0 .792 1 r
.71302 .87997 m
.70975 .87987 L
s
.415 1 0 r
.71302 .87997 m
.71626 .87836 L
s
1 .206 0 r
.71168 .87638 m
.70743 .87534 L
s
0 1 .448 r
.71168 .87638 m
.71471 .87475 L
s
0 .522 1 r
.71425 .86982 m
.71754 .87281 L
s
1 .015 0 r
.71425 .86982 m
.71397 .86959 L
s
1 .536 0 r
.71425 .86982 m
.71385 .87056 L
s
.269 1 0 r
.71425 .86982 m
.71685 .87311 L
s
1 .623 0 r
.71425 .86982 m
.71418 .8706 L
s
0 1 .259 r
.71425 .86982 m
.71476 .86947 L
s
0 1 .188 r
.71425 .86982 m
.712 .87259 L
s
0 .281 1 r
.71425 .86982 m
.71152 .87236 L
s
.109 0 1 r
.71425 .86982 m
.71387 .8743 L
s
0 .922 1 r
.71425 .86982 m
.71642 .86845 L
s
0 .351 1 r
.71425 .86982 m
.71691 .86918 L
s
0 .288 1 r
.71425 .86982 m
.71891 .87062 L
s
0 .435 1 r
.71754 .87281 m
.72096 .87161 L
s
0 1 .586 r
.71754 .87281 m
.71568 .87123 L
s
1 .281 0 r
.71754 .87281 m
.71685 .87311 L
s
0 1 .839 r
.71754 .87281 m
.71995 .87219 L
s
1 .261 0 r
.71754 .87281 m
.71476 .86947 L
s
0 .406 1 r
.71754 .87281 m
.72033 .87186 L
s
0 .021 1 r
.71754 .87281 m
.71404 .87409 L
s
0 1 .307 r
.71754 .87281 m
.71387 .8743 L
s
.568 1 0 r
.71754 .87281 m
.71996 .87187 L
s
0 .468 1 r
.71754 .87281 m
.71891 .87062 L
s
0 1 .703 r
.72096 .87161 m
.72353 .87 L
s
0 1 .081 r
.72096 .87161 m
.71841 .87283 L
s
1 .385 0 r
.72096 .87161 m
.71995 .87219 L
s
1 .585 0 r
.72096 .87161 m
.72186 .87096 L
s
0 .527 1 r
.72096 .87161 m
.72033 .87186 L
s
0 .04 1 r
.72096 .87161 m
.72318 .87013 L
s
0 1 .69 r
.72353 .87 m
.72701 .87407 L
s
1 .6 0 r
.72353 .87 m
.72214 .87437 L
s
0 1 .8 r
.72353 .87 m
.72186 .87096 L
s
.87 1 0 r
.72353 .87 m
.72715 .87404 L
s
0 1 .526 r
.72353 .87 m
.72318 .87013 L
s
1 .161 0 r
.72353 .87 m
.72772 .87373 L
s
.212 1 0 r
.72701 .87407 m
.72641 .87158 L
s
1 .322 0 r
.72701 .87407 m
.72468 .87446 L
s
.019 0 1 r
.72701 .87407 m
.72715 .87404 L
s
.72 1 0 r
.72701 .87407 m
.72772 .87373 L
s
1 .579 0 r
.72701 .87407 m
.72693 .87133 L
s
0 .816 1 r
.72641 .87158 m
.72515 .87247 L
s
0 .429 1 r
.72641 .87158 m
.72776 .87055 L
s
0 .037 1 r
.72641 .87158 m
.72693 .87133 L
s
.189 1 0 r
.71726 .87474 m
.71877 .87549 L
s
0 .068 1 r
.71726 .87474 m
.71397 .86959 L
s
0 .358 1 r
.71726 .87474 m
.71719 .87511 L
s
.655 1 0 r
.71726 .87474 m
.7192 .8771 L
s
0 1 .479 r
.71726 .87474 m
.71709 .87528 L
s
1 .223 0 r
.71726 .87474 m
.71934 .87707 L
s
0 .643 1 r
.71726 .87474 m
.7127 .87265 L
s
0 .667 1 r
.71726 .87474 m
.71473 .87698 L
s
0 .572 1 r
.71726 .87474 m
.71626 .87836 L
s
1 .25 0 r
.71726 .87474 m
.71883 .87194 L
s
.185 0 1 r
.71726 .87474 m
.72003 .87349 L
s
0 .926 1 r
.71726 .87474 m
.7212 .87395 L
s
.136 0 1 r
.71877 .87549 m
.72229 .8776 L
s
.383 1 0 r
.71877 .87549 m
.71568 .87123 L
s
1 .093 0 r
.71877 .87549 m
.7192 .8771 L
s
0 .241 1 r
.71877 .87549 m
.71856 .87277 L
s
0 .574 1 r
.71877 .87549 m
.71934 .87707 L
s
0 1 .498 r
.71877 .87549 m
.72089 .87614 L
s
1 .737 0 r
.71877 .87549 m
.71504 .87614 L
s
0 .241 1 r
.71877 .87549 m
.71626 .87836 L
s
0 1 .852 r
.71877 .87549 m
.72086 .87336 L
s
.733 1 0 r
.71877 .87549 m
.7212 .87395 L
s
1 .454 0 r
.72229 .8776 m
.72504 .87619 L
s
1 .018 0 r
.72229 .8776 m
.71841 .87283 L
s
.295 1 0 r
.72229 .8776 m
.71856 .87277 L
s
0 .031 1 r
.72229 .8776 m
.7235 .87701 L
s
1 .701 0 r
.72229 .8776 m
.72089 .87614 L
s
1 .98 0 r
.72229 .8776 m
.72431 .87665 L
s
1 .378 0 r
.72504 .87619 m
.7272 .87484 L
s
1 .77 0 r
.72504 .87619 m
.72214 .87437 L
s
0 .17 1 r
.72504 .87619 m
.7235 .87701 L
s
1 .077 0 r
.72504 .87619 m
.72666 .87532 L
s
1 .968 0 r
.72504 .87619 m
.72431 .87665 L
s
1 .684 0 r
.72504 .87619 m
.72695 .87504 L
s
0 1 .029 r
.7272 .87484 m
.72798 .8743 L
s
0 .22 1 r
.7272 .87484 m
.72468 .87446 L
s
1 .322 0 r
.7272 .87484 m
.72666 .87532 L
s
1 .521 0 r
.7272 .87484 m
.72695 .87504 L
s
1 .861 0 r
.7272 .87484 m
.72887 .87374 L
s
.577 1 0 r
.72798 .8743 m
.72515 .87247 L
s
.41 1 0 r
.72798 .8743 m
.72897 .87393 L
s
0 .478 1 r
.72798 .8743 m
.72887 .87374 L
s
.607 1 0 r
.7179 .87433 m
.71828 .87418 L
s
0 .61 1 r
.7179 .87433 m
.71397 .86959 L
s
0 1 .919 r
.7179 .87433 m
.71925 .87504 L
s
1 .714 0 r
.7179 .87433 m
.71855 .87543 L
s
.656 1 0 r
.7179 .87433 m
.71801 .87481 L
s
0 .405 1 r
.7179 .87433 m
.7191 .87583 L
s
.162 1 0 r
.7179 .87433 m
.71406 .87423 L
s
.187 1 0 r
.7179 .87433 m
.71459 .87392 L
s
.194 0 1 r
.7179 .87433 m
.71471 .87475 L
s
1 .846 0 r
.7179 .87433 m
.71953 .87225 L
s
.315 1 0 r
.7179 .87433 m
.7192 .87041 L
s
1 .516 0 r
.7179 .87433 m
.72169 .87398 L
s
0 .991 1 r
.71828 .87418 m
.72099 .87642 L
s
1 .468 0 r
.71828 .87418 m
.71568 .87123 L
s
1 .265 0 r
.71828 .87418 m
.71855 .87543 L
s
0 .469 1 r
.71828 .87418 m
.72049 .8768 L
s
0 .865 1 r
.71828 .87418 m
.7191 .87583 L
s
.672 1 0 r
.71828 .87418 m
.72011 .87648 L
s
0 1 .468 r
.71828 .87418 m
.71378 .87286 L
s
1 .377 0 r
.71828 .87418 m
.71471 .87475 L
s
1 .005 0 r
.71828 .87418 m
.71976 .87106 L
s
0 .66 1 r
.71828 .87418 m
.72169 .87398 L
s
.549 1 0 r
.72099 .87642 m
.72307 .87586 L
s
0 .664 1 r
.72099 .87642 m
.71841 .87283 L
s
0 .437 1 r
.72099 .87642 m
.72049 .8768 L
s
0 1 .153 r
.72099 .87642 m
.72159 .876 L
s
.003 1 0 r
.72099 .87642 m
.72011 .87648 L
s
.507 1 0 r
.72099 .87642 m
.7218 .87588 L
s
0 .98 1 r
.72307 .87586 m
.72402 .87519 L
s
0 .206 1 r
.72307 .87586 m
.72214 .87437 L
s
1 .87 0 r
.72307 .87586 m
.72159 .876 L
s
0 1 .322 r
.72307 .87586 m
.72475 .87434 L
s
0 .892 1 r
.72307 .87586 m
.7218 .87588 L
s
0 .158 1 r
.72307 .87586 m
.72412 .87508 L
s
1 .517 0 r
.72402 .87519 m
.7251 .87434 L
s
.056 0 1 r
.72402 .87519 m
.72468 .87446 L
s
0 .437 1 r
.72402 .87519 m
.72475 .87434 L
s
0 1 .962 r
.72402 .87519 m
.72412 .87508 L
s
0 .962 1 r
.72402 .87519 m
.72547 .87412 L
s
0 1 .194 r
.7251 .87434 m
.72515 .87247 L
s
1 .91 0 r
.7251 .87434 m
.72531 .87412 L
s
0 1 .697 r
.7251 .87434 m
.72547 .87412 L
s
.257 1 0 r
.71425 .86889 m
.7145 .86894 L
s
1 .831 0 r
.71425 .86889 m
.71397 .86959 L
s
1 .212 0 r
.71425 .86889 m
.71098 .86846 L
s
1 .826 0 r
.71425 .86889 m
.7124 .8706 L
s
0 .837 1 r
.71425 .86889 m
.71707 .86878 L
s
.061 0 1 r
.71425 .86889 m
.71686 .86783 L
s
1 .988 0 r
.7145 .86894 m
.71651 .87094 L
s
1 .058 0 r
.7145 .86894 m
.71397 .86959 L
s
1 .787 0 r
.7145 .86894 m
.71568 .87123 L
s
0 .932 1 r
.7145 .86894 m
.7124 .8706 L
s
0 1 .274 r
.7145 .86894 m
.71052 .86827 L
s
0 1 .53 r
.7145 .86894 m
.71207 .8711 L
s
.061 0 1 r
.7145 .86894 m
.71336 .87172 L
s
1 .894 0 r
.7145 .86894 m
.71686 .86783 L
s
0 .645 1 r
.7145 .86894 m
.71496 .86585 L
s
.628 1 0 r
.7145 .86894 m
.71661 .86774 L
s
0 1 .522 r
.7145 .86894 m
.71821 .86855 L
s
0 .475 1 r
.71651 .87094 m
.71823 .86988 L
s
.82 1 0 r
.71651 .87094 m
.71568 .87123 L
s
0 .887 1 r
.71651 .87094 m
.71841 .87283 L
s
.516 1 0 r
.71651 .87094 m
.71336 .87172 L
s
0 .511 1 r
.71651 .87094 m
.71384 .87293 L
s
0 .182 1 r
.71651 .87094 m
.71821 .86855 L
s
0 1 .973 r
.71651 .87094 m
.72039 .87266 L
s
0 .729 1 r
.71823 .86988 m
.72268 .87436 L
s
1 .674 0 r
.71823 .86988 m
.71841 .87283 L
s
0 1 .727 r
.71823 .86988 m
.72214 .87437 L
s
.729 1 0 r
.72268 .87436 m
.72433 .87312 L
s
0 1 .888 r
.72268 .87436 m
.72214 .87437 L
s
1 .1 0 r
.72268 .87436 m
.72468 .87446 L
s
0 .379 1 r
.72433 .87312 m
.72468 .87446 L
s
1 .869 0 r
.72433 .87312 m
.72515 .87247 L
s
0 1 .792 r
.71162 .86534 m
.71158 .86531 L
s
.34 1 0 r
.71162 .86534 m
.71397 .86959 L
s
1 .441 0 r
.71162 .86534 m
.70956 .8672 L
s
0 1 .299 r
.71162 .86534 m
.70935 .86717 L
s
0 .62 1 r
.71162 .86534 m
.71411 .86551 L
s
.713 1 0 r
.71162 .86534 m
.71474 .86741 L
s
.019 1 0 r
.71158 .86531 m
.71546 .87016 L
s
.278 1 0 r
.71158 .86531 m
.71397 .86959 L
s
.611 1 0 r
.71158 .86531 m
.71568 .87123 L
s
0 1 .794 r
.71158 .86531 m
.70935 .86717 L
s
1 .485 0 r
.71158 .86531 m
.71043 .86886 L
s
0 1 .637 r
.71158 .86531 m
.71169 .87048 L
s
0 .757 1 r
.71158 .86531 m
.71106 .86922 L
s
.115 0 1 r
.71158 .86531 m
.71474 .86741 L
s
0 .719 1 r
.71158 .86531 m
.714 .86524 L
s
.75 1 0 r
.71158 .86531 m
.71635 .86872 L
s
1 .409 0 r
.71158 .86531 m
.71616 .86738 L
s
0 .645 1 r
.71546 .87016 m
.71976 .87148 L
s
.19 1 0 r
.71546 .87016 m
.71568 .87123 L
s
.462 1 0 r
.71546 .87016 m
.71841 .87283 L
s
0 .95 1 r
.71546 .87016 m
.71106 .86922 L
s
.892 1 0 r
.71546 .87016 m
.71282 .87217 L
s
0 1 .515 r
.71546 .87016 m
.71616 .86738 L
s
0 .986 1 r
.71546 .87016 m
.71808 .86923 L
s
1 .073 0 r
.71976 .87148 m
.72336 .87504 L
s
.425 1 0 r
.71976 .87148 m
.71841 .87283 L
s
0 1 .568 r
.71976 .87148 m
.72214 .87437 L
s
1 .962 0 r
.72336 .87504 m
.72454 .87434 L
s
0 .638 1 r
.72336 .87504 m
.72214 .87437 L
s
0 1 .251 r
.72336 .87504 m
.72468 .87446 L
s
0 1 .659 r
.72454 .87434 m
.72468 .87446 L
s
1 .884 0 r
.72454 .87434 m
.72515 .87247 L
s
0 .603 1 r
.71262 .86836 m
.71452 .87061 L
s
1 .175 0 r
.71262 .86836 m
.71397 .86959 L
s
0 1 .809 r
.71262 .86836 m
.70962 .86772 L
s
1 .894 0 r
.71262 .86836 m
.71002 .86893 L
s
.509 1 0 r
.71262 .86836 m
.71372 .86561 L
s
0 1 .126 r
.71262 .86836 m
.71441 .86696 L
s
1 .657 0 r
.71452 .87061 m
.71729 .87395 L
s
0 .917 1 r
.71452 .87061 m
.71397 .86959 L
s
0 .532 1 r
.71452 .87061 m
.71568 .87123 L
s
.466 1 0 r
.71452 .87061 m
.71002 .86893 L
s
1 .69 0 r
.71452 .87061 m
.71103 .87082 L
s
0 1 .427 r
.71452 .87061 m
.71142 .87091 L
s
.074 0 1 r
.71452 .87061 m
.71307 .87335 L
s
0 1 .432 r
.71452 .87061 m
.71441 .86696 L
s
0 .638 1 r
.71452 .87061 m
.71526 .86743 L
s
1 .742 0 r
.71452 .87061 m
.71727 .86943 L
s
1 .041 0 r
.71452 .87061 m
.71842 .87026 L
s
1 .924 0 r
.71729 .87395 m
.7194 .8728 L
s
0 .517 1 r
.71729 .87395 m
.71568 .87123 L
s
0 .508 1 r
.71729 .87395 m
.71841 .87283 L
s
1 .868 0 r
.71729 .87395 m
.71307 .87335 L
s
.241 1 0 r
.71729 .87395 m
.71404 .87499 L
s
1 .542 0 r
.71729 .87395 m
.71842 .87026 L
s
0 .881 1 r
.71729 .87395 m
.71882 .87111 L
s
.317 1 0 r
.7194 .8728 m
.72273 .87496 L
s
0 1 .73 r
.7194 .8728 m
.71841 .87283 L
s
0 .379 1 r
.7194 .8728 m
.72214 .87437 L
s
0 .845 1 r
.72273 .87496 m
.72412 .87392 L
s
0 1 .69 r
.72273 .87496 m
.72214 .87437 L
s
0 1 .35 r
.72273 .87496 m
.72468 .87446 L
s
.949 1 0 r
.72412 .87392 m
.72468 .87446 L
s
1 .029 0 r
.72412 .87392 m
.72515 .87247 L
s
0 .039 1 r
.71322 .8696 m
.71357 .86927 L
s
.496 1 0 r
.71322 .8696 m
.71397 .86959 L
s
1 .101 0 r
.71322 .8696 m
.71129 .87125 L
s
0 1 .131 r
.71322 .8696 m
.70996 .86918 L
s
0 .38 1 r
.71322 .8696 m
.71505 .86742 L
s
1 .489 0 r
.71322 .8696 m
.71488 .86706 L
s
1 .898 0 r
.71357 .86927 m
.71567 .8715 L
s
0 1 .335 r
.71357 .86927 m
.71397 .86959 L
s
0 .499 1 r
.71357 .86927 m
.71568 .87123 L
s
0 .22 1 r
.71357 .86927 m
.70996 .86918 L
s
.866 1 0 r
.71357 .86927 m
.71129 .87143 L
s
1 .712 0 r
.71357 .86927 m
.71251 .87252 L
s
1 .268 0 r
.71357 .86927 m
.71115 .87074 L
s
0 1 .85 r
.71357 .86927 m
.71488 .86706 L
s
.62 1 0 r
.71357 .86927 m
.71613 .8689 L
s
.875 1 0 r
.71357 .86927 m
.71722 .86965 L
s
.975 1 0 r
.71357 .86927 m
.71753 .86995 L
s
0 1 .97 r
.71567 .8715 m
.71925 .87228 L
s
.242 1 0 r
.71567 .8715 m
.71568 .87123 L
s
.468 1 0 r
.71567 .8715 m
.71841 .87283 L
s
1 .633 0 r
.71567 .8715 m
.71115 .87074 L
s
0 1 .719 r
.71567 .8715 m
.71301 .87354 L
s
.1 1 0 r
.71567 .8715 m
.71753 .86995 L
s
.65 1 0 r
.71567 .8715 m
.71834 .87029 L
s
1 .386 0 r
.71925 .87228 m
.72138 .87114 L
s
1 .911 0 r
.71925 .87228 m
.71841 .87283 L
s
0 1 .522 r
.71925 .87228 m
.72214 .87437 L
s
1 .797 0 r
.72138 .87114 m
.72264 .87038 L
s
0 .427 1 r
.72138 .87114 m
.72214 .87437 L
s
.407 1 0 r
.72138 .87114 m
.72468 .87446 L
s
.07 1 0 r
.72264 .87038 m
.72468 .87446 L
s
0 .196 1 r
.72264 .87038 m
.72515 .87247 L
s
1 .752 0 r
.71473 .87134 m
.71445 .87094 L
s
0 1 .194 r
.71473 .87134 m
.71397 .86959 L
s
0 .629 1 r
.71473 .87134 m
.71277 .87312 L
s
1 .745 0 r
.71473 .87134 m
.71168 .87213 L
s
0 .661 1 r
.71473 .87134 m
.71462 .86715 L
s
.204 1 0 r
.71473 .87134 m
.71675 .87007 L
s
.944 1 0 r
.71445 .87094 m
.71574 .87045 L
s
0 1 .535 r
.71445 .87094 m
.71397 .86959 L
s
0 .773 1 r
.71445 .87094 m
.71568 .87123 L
s
0 1 .992 r
.71445 .87094 m
.71168 .87213 L
s
0 .565 1 r
.71445 .87094 m
.71131 .87172 L
s
.017 0 1 r
.71445 .87094 m
.71242 .87324 L
s
.131 1 0 r
.71445 .87094 m
.71244 .87274 L
s
0 1 .014 r
.71445 .87094 m
.71675 .87007 L
s
0 1 .507 r
.71445 .87094 m
.71653 .86962 L
s
1 .705 0 r
.71445 .87094 m
.71699 .86969 L
s
0 1 .113 r
.71445 .87094 m
.71772 .86937 L
s
.387 1 0 r
.71574 .87045 m
.72069 .87527 L
s
.123 0 1 r
.71574 .87045 m
.71568 .87123 L
s
.075 0 1 r
.71574 .87045 m
.71841 .87283 L
s
0 1 .403 r
.71574 .87045 m
.71244 .87274 L
s
1 .357 0 r
.71574 .87045 m
.71351 .87348 L
s
0 1 .939 r
.71574 .87045 m
.71772 .86937 L
s
0 .776 1 r
.71574 .87045 m
.71832 .86946 L
s
1 .27 0 r
.72069 .87527 m
.72325 .87401 L
s
0 .899 1 r
.72069 .87527 m
.71841 .87283 L
s
.679 1 0 r
.72069 .87527 m
.72214 .87437 L
s
.259 1 0 r
.72325 .87401 m
.72643 .87633 L
s
1 .416 0 r
.72325 .87401 m
.72214 .87437 L
s
0 .271 1 r
.72325 .87401 m
.72468 .87446 L
s
.832 1 0 r
.72643 .87633 m
.72468 .87446 L
s
1 .897 0 r
.72643 .87633 m
.72515 .87247 L
s
.394 1 0 r
.71316 .86808 m
.71436 .86941 L
s
1 .061 0 r
.71316 .86808 m
.71397 .86959 L
s
0 .98 1 r
.71316 .86808 m
.71124 .87029 L
s
0 1 .946 r
.71316 .86808 m
.71173 .87026 L
s
.028 0 1 r
.71316 .86808 m
.71317 .86468 L
s
0 .641 1 r
.71316 .86808 m
.71338 .86452 L
s
0 1 .777 r
.71436 .86941 m
.71696 .87249 L
s
1 .392 0 r
.71436 .86941 m
.71397 .86959 L
s
.806 1 0 r
.71436 .86941 m
.71568 .87123 L
s
0 .954 1 r
.71436 .86941 m
.71173 .87026 L
s
1 .343 0 r
.71436 .86941 m
.71222 .87166 L
s
1 .229 0 r
.71436 .86941 m
.71214 .87102 L
s
0 .286 1 r
.71436 .86941 m
.71395 .87346 L
s
.875 1 0 r
.71436 .86941 m
.71338 .86452 L
s
.441 1 0 r
.71436 .86941 m
.71666 .86874 L
s
0 1 .287 r
.71436 .86941 m
.71608 .8673 L
s
0 1 .201 r
.71436 .86941 m
.7172 .86799 L
s
0 1 .154 r
.71696 .87249 m
.71874 .87199 L
s
1 .994 0 r
.71696 .87249 m
.71568 .87123 L
s
0 1 .553 r
.71696 .87249 m
.71841 .87283 L
s
.463 1 0 r
.71696 .87249 m
.71395 .87346 L
s
0 1 .963 r
.71696 .87249 m
.71352 .87311 L
s
.24 1 0 r
.71696 .87249 m
.7172 .86799 L
s
1 .359 0 r
.71696 .87249 m
.71962 .87156 L
s
0 1 .93 r
.71874 .87199 m
.72316 .8764 L
s
0 .564 1 r
.71874 .87199 m
.71841 .87283 L
s
0 .16 1 r
.71874 .87199 m
.72214 .87437 L
s
.055 0 1 r
.72316 .8764 m
.72476 .8752 L
s
0 0 1 r
.72316 .8764 m
.72214 .87437 L
s
.029 0 1 r
.72316 .8764 m
.72468 .87446 L
s
0 1 .995 r
.72476 .8752 m
.72468 .87446 L
s
1 .706 0 r
.72476 .8752 m
.72515 .87247 L
s
1 .579 0 r
.71397 .86959 m
.71568 .87123 L
s
0 .871 1 r
.71397 .86959 m
.71418 .8706 L
s
0 .008 1 r
.71397 .86959 m
.71709 .87528 L
s
.231 1 0 r
.71397 .86959 m
.71801 .87481 L
s
0 .446 1 r
.71397 .86959 m
.71098 .86846 L
s
0 1 .438 r
.71397 .86959 m
.70956 .8672 L
s
1 .917 0 r
.71397 .86959 m
.70962 .86772 L
s
0 .776 1 r
.71397 .86959 m
.71129 .87125 L
s
.711 1 0 r
.71397 .86959 m
.71277 .87312 L
s
0 .78 1 r
.71397 .86959 m
.71124 .87029 L
s
1 .118 0 r
.71397 .86959 m
.71052 .86827 L
s
0 .797 1 r
.71397 .86959 m
.71043 .86886 L
s
0 1 .51 r
.71397 .86959 m
.71103 .87082 L
s
.672 1 0 r
.71397 .86959 m
.71129 .87143 L
s
.081 1 0 r
.71397 .86959 m
.71131 .87172 L
s
1 .243 0 r
.71397 .86959 m
.71222 .87166 L
s
1 .101 0 r
.71397 .86959 m
.7115 .8705 L
s
0 .913 1 r
.71397 .86959 m
.712 .87259 L
s
1 .279 0 r
.71397 .86959 m
.7127 .87265 L
s
0 .082 1 r
.71397 .86959 m
.71406 .87423 L
s
0 1 .725 r
.71397 .86959 m
.71707 .86878 L
s
0 .815 1 r
.71397 .86959 m
.71411 .86551 L
s
.03 1 0 r
.71397 .86959 m
.71372 .86561 L
s
0 1 .231 r
.71397 .86959 m
.71505 .86742 L
s
1 .112 0 r
.71397 .86959 m
.71462 .86715 L
s
0 .267 1 r
.71397 .86959 m
.71317 .86468 L
s
.111 1 0 r
.71397 .86959 m
.71496 .86585 L
s
1 .031 0 r
.71397 .86959 m
.714 .86524 L
s
.384 1 0 r
.71397 .86959 m
.71526 .86743 L
s
.009 0 1 r
.71397 .86959 m
.71613 .8689 L
s
1 .031 0 r
.71397 .86959 m
.71653 .86962 L
s
0 1 .918 r
.71397 .86959 m
.71666 .86874 L
s
0 .33 1 r
.71397 .86959 m
.71454 .8654 L
s
0 .058 1 r
.71397 .86959 m
.71642 .86845 L
s
1 .575 0 r
.71397 .86959 m
.71883 .87194 L
s
0 .401 1 r
.71397 .86959 m
.71953 .87225 L
s
0 1 .135 r
.71568 .87123 m
.71841 .87283 L
s
.017 0 1 r
.71568 .87123 m
.71685 .87311 L
s
1 .087 0 r
.71568 .87123 m
.7192 .8771 L
s
0 .411 1 r
.71568 .87123 m
.71855 .87543 L
s
.882 1 0 r
.71568 .87123 m
.7115 .8705 L
s
0 1 .776 r
.71568 .87123 m
.71207 .8711 L
s
0 1 .292 r
.71568 .87123 m
.71169 .87048 L
s
.676 1 0 r
.71568 .87123 m
.71142 .87091 L
s
.059 1 0 r
.71568 .87123 m
.71251 .87252 L
s
1 .605 0 r
.71568 .87123 m
.71242 .87324 L
s
0 .82 1 r
.71568 .87123 m
.71214 .87102 L
s
0 .513 1 r
.71568 .87123 m
.71384 .87293 L
s
0 1 .629 r
.71568 .87123 m
.71282 .87217 L
s
0 1 .952 r
.71568 .87123 m
.71404 .87499 L
s
1 .476 0 r
.71568 .87123 m
.71301 .87354 L
s
.83 1 0 r
.71568 .87123 m
.71351 .87348 L
s
0 .841 1 r
.71568 .87123 m
.71352 .87311 L
s
1 .539 0 r
.71568 .87123 m
.7139 .87321 L
s
0 1 .41 r
.71568 .87123 m
.71404 .87409 L
s
1 .523 0 r
.71568 .87123 m
.71504 .87614 L
s
0 1 .88 r
.71568 .87123 m
.71378 .87286 L
s
1 .903 0 r
.71568 .87123 m
.71454 .8654 L
s
0 .195 1 r
.71568 .87123 m
.71661 .86774 L
s
0 .04 1 r
.71568 .87123 m
.71635 .86872 L
s
0 .05 1 r
.71568 .87123 m
.71727 .86943 L
s
0 1 .212 r
.71568 .87123 m
.71722 .86965 L
s
0 .721 1 r
.71568 .87123 m
.71699 .86969 L
s
0 1 .519 r
.71568 .87123 m
.71608 .8673 L
s
0 1 .625 r
.71568 .87123 m
.72039 .87266 L
s
0 .407 1 r
.71568 .87123 m
.71808 .86923 L
s
0 1 .893 r
.71568 .87123 m
.71882 .87111 L
s
0 .336 1 r
.71568 .87123 m
.71834 .87029 L
s
0 1 .909 r
.71568 .87123 m
.71832 .86946 L
s
0 1 .117 r
.71568 .87123 m
.71962 .87156 L
s
0 1 .249 r
.71568 .87123 m
.71914 .86927 L
s
0 1 .198 r
.71568 .87123 m
.71996 .87187 L
s
.155 0 1 r
.71568 .87123 m
.72086 .87336 L
s
0 .056 1 r
.71568 .87123 m
.71976 .87106 L
s
0 1 .103 r
.71841 .87283 m
.72214 .87437 L
s
.601 1 0 r
.71841 .87283 m
.71995 .87219 L
s
.096 1 0 r
.71841 .87283 m
.71856 .87277 L
s
0 .577 1 r
.71841 .87283 m
.72049 .8768 L
s
0 1 .306 r
.71841 .87283 m
.7139 .87321 L
s
.231 1 0 r
.71841 .87283 m
.71914 .86927 L
s
0 .319 1 r
.72214 .87437 m
.72468 .87446 L
s
.777 1 0 r
.72214 .87437 m
.72186 .87096 L
s
1 .995 0 r
.72214 .87437 m
.7235 .87701 L
s
.454 1 0 r
.72214 .87437 m
.72159 .876 L
s
0 .439 1 r
.72468 .87446 m
.72515 .87247 L
s
1 .299 0 r
.72468 .87446 m
.72715 .87404 L
s
1 .061 0 r
.72468 .87446 m
.72666 .87532 L
s
0 1 .183 r
.72468 .87446 m
.72475 .87434 L
s
0 1 .69 r
.72515 .87247 m
.72776 .87055 L
s
0 1 .014 r
.72515 .87247 m
.72897 .87393 L
s
0 .493 1 r
.72515 .87247 m
.72531 .87412 L
s
0 .586 1 r
.71385 .87056 m
.71418 .8706 L
s
0 .38 1 r
.71385 .87056 m
.71152 .87236 L
s
0 1 .709 r
.71385 .87056 m
.71691 .86918 L
s
0 1 .016 r
.71719 .87511 m
.71709 .87528 L
s
1 .725 0 r
.71719 .87511 m
.71473 .87698 L
s
0 .508 1 r
.71719 .87511 m
.72003 .87349 L
s
0 .291 1 r
.71925 .87504 m
.71801 .87481 L
s
.789 1 0 r
.71925 .87504 m
.71459 .87392 L
s
0 .76 1 r
.71925 .87504 m
.7192 .87041 L
s
0 1 .826 r
.71685 .87311 m
.71476 .86947 L
s
1 .483 0 r
.71685 .87311 m
.71404 .87409 L
s
1 .155 0 r
.71685 .87311 m
.71387 .8743 L
s
.805 1 0 r
.71685 .87311 m
.71996 .87187 L
s
0 .991 1 r
.71685 .87311 m
.71891 .87062 L
s
0 .506 1 r
.71995 .87219 m
.72033 .87186 L
s
.757 1 0 r
.72186 .87096 m
.72318 .87013 L
s
0 .982 1 r
.72715 .87404 m
.72772 .87373 L
s
0 .216 1 r
.71418 .8706 m
.712 .87259 L
s
0 1 .748 r
.71418 .8706 m
.71152 .87236 L
s
1 .941 0 r
.71418 .8706 m
.71642 .86845 L
s
0 1 .572 r
.71418 .8706 m
.71691 .86918 L
s
.542 1 0 r
.7192 .8771 m
.71934 .87707 L
s
.39 1 0 r
.7192 .8771 m
.71504 .87614 L
s
0 1 .133 r
.7192 .8771 m
.71626 .87836 L
s
0 .125 1 r
.7192 .8771 m
.72086 .87336 L
s
0 1 .958 r
.7192 .8771 m
.7212 .87395 L
s
0 1 .61 r
.71856 .87277 m
.72089 .87614 L
s
1 .155 0 r
.7235 .87701 m
.72431 .87665 L
s
0 .784 1 r
.72666 .87532 m
.72695 .87504 L
s
0 .711 1 r
.71709 .87528 m
.7127 .87265 L
s
0 .732 1 r
.71709 .87528 m
.71473 .87698 L
s
0 .416 1 r
.71709 .87528 m
.71883 .87194 L
s
.165 0 1 r
.71709 .87528 m
.72003 .87349 L
s
0 .448 1 r
.71855 .87543 m
.7191 .87583 L
s
0 1 .487 r
.71855 .87543 m
.71378 .87286 L
s
.667 1 0 r
.71855 .87543 m
.71471 .87475 L
s
.133 0 1 r
.71855 .87543 m
.71976 .87106 L
s
1 .676 0 r
.71855 .87543 m
.72169 .87398 L
s
0 1 .986 r
.72049 .8768 m
.72011 .87648 L
s
0 .61 1 r
.72159 .876 m
.7218 .87588 L
s
1 .546 0 r
.72475 .87434 m
.72412 .87508 L
s
1 .968 0 r
.71801 .87481 m
.71406 .87423 L
s
0 .005 1 r
.71801 .87481 m
.71459 .87392 L
s
.757 1 0 r
.71801 .87481 m
.71953 .87225 L
s
.027 1 0 r
.71801 .87481 m
.7192 .87041 L
s
1 .887 0 r
.71476 .86947 m
.71387 .8743 L
s
0 .958 1 r
.71476 .86947 m
.71891 .87062 L
s
0 .134 1 r
.71934 .87707 m
.71626 .87836 L
s
0 .366 1 r
.71934 .87707 m
.7212 .87395 L
s
.911 1 0 r
.7191 .87583 m
.71471 .87475 L
s
.06 1 0 r
.7191 .87583 m
.72169 .87398 L
s
.622 1 0 r
.72091 .86954 m
.72362 .86963 L
s
1 .323 0 r
.72091 .86954 m
.71803 .86651 L
s
0 1 .843 r
.72091 .86954 m
.72071 .86988 L
s
0 .78 1 r
.72091 .86954 m
.72216 .86993 L
s
1 .715 0 r
.72091 .86954 m
.72046 .87011 L
s
1 .032 0 r
.72091 .86954 m
.72242 .86984 L
s
0 .297 1 r
.72091 .86954 m
.71642 .86845 L
s
0 .461 1 r
.72091 .86954 m
.71691 .86918 L
s
.422 1 0 r
.72091 .86954 m
.71891 .87062 L
s
0 .665 1 r
.72091 .86954 m
.72101 .86629 L
s
0 .474 1 r
.72091 .86954 m
.72272 .86793 L
s
1 .16 0 r
.72091 .86954 m
.72279 .86653 L
s
.067 1 0 r
.72362 .86963 m
.72904 .87098 L
s
0 1 .58 r
.72362 .86963 m
.72041 .86819 L
s
1 .201 0 r
.72362 .86963 m
.72216 .86993 L
s
.411 1 0 r
.72362 .86963 m
.72732 .87066 L
s
0 .192 1 r
.72362 .86963 m
.72242 .86984 L
s
.138 1 0 r
.72362 .86963 m
.72679 .87019 L
s
0 .734 1 r
.72362 .86963 m
.71996 .87187 L
s
.166 1 0 r
.72362 .86963 m
.71891 .87062 L
s
0 .141 1 r
.72362 .86963 m
.72234 .86624 L
s
1 .235 0 r
.72362 .86963 m
.72279 .86653 L
s
.001 0 1 r
.72904 .87098 m
.73141 .86918 L
s
.325 1 0 r
.72904 .87098 m
.72546 .87058 L
s
.888 1 0 r
.72904 .87098 m
.72732 .87066 L
s
0 .688 1 r
.72904 .87098 m
.73228 .87189 L
s
.156 0 1 r
.72904 .87098 m
.72679 .87019 L
s
0 .118 1 r
.72904 .87098 m
.73296 .87161 L
s
1 .995 0 r
.73141 .86918 m
.73408 .86978 L
s
0 1 .477 r
.73141 .86918 m
.72974 .871 L
s
.397 1 0 r
.73141 .86918 m
.73228 .87189 L
s
1 .387 0 r
.73141 .86918 m
.73386 .8711 L
s
0 1 .582 r
.73141 .86918 m
.73296 .87161 L
s
0 1 .885 r
.73141 .86918 m
.7342 .86957 L
s
0 .6 1 r
.73408 .86978 m
.73629 .86988 L
s
0 .71 1 r
.73408 .86978 m
.73228 .87075 L
s
.026 1 0 r
.73408 .86978 m
.73386 .8711 L
s
1 .634 0 r
.73408 .86978 m
.7342 .86957 L
s
.345 1 0 r
.73408 .86978 m
.73497 .86892 L
s
0 1 .35 r
.73629 .86988 m
.73434 .87137 L
s
0 .564 1 r
.73629 .86988 m
.73617 .86991 L
s
1 .122 0 r
.73629 .86988 m
.73497 .86892 L
s
1 .506 0 r
.72229 .87099 m
.72173 .86785 L
s
.723 1 0 r
.72229 .87099 m
.71803 .86651 L
s
0 1 .519 r
.72229 .87099 m
.7228 .87178 L
s
0 .528 1 r
.72229 .87099 m
.72221 .87017 L
s
0 .163 1 r
.72229 .87099 m
.72133 .87022 L
s
0 1 .314 r
.72229 .87099 m
.72384 .87181 L
s
1 .497 0 r
.72229 .87099 m
.71883 .87194 L
s
0 1 .482 r
.72229 .87099 m
.72003 .87349 L
s
0 .988 1 r
.72229 .87099 m
.7212 .87395 L
s
0 .051 1 r
.72229 .87099 m
.72297 .86786 L
s
1 .519 0 r
.72229 .87099 m
.72453 .86881 L
s
1 .406 0 r
.72229 .87099 m
.72562 .86947 L
s
0 1 .307 r
.72173 .86785 m
.72653 .8675 L
s
0 .104 1 r
.72173 .86785 m
.72041 .86819 L
s
0 1 .995 r
.72173 .86785 m
.72221 .87017 L
s
0 1 .264 r
.72173 .86785 m
.72534 .86826 L
s
.174 1 0 r
.72173 .86785 m
.72384 .87181 L
s
1 .866 0 r
.72173 .86785 m
.72571 .86803 L
s
1 .816 0 r
.72173 .86785 m
.72086 .87336 L
s
1 .22 0 r
.72173 .86785 m
.7212 .87395 L
s
0 1 .907 r
.72173 .86785 m
.72396 .86757 L
s
.362 1 0 r
.72173 .86785 m
.72562 .86947 L
s
1 .273 0 r
.72653 .8675 m
.72992 .86816 L
s
0 1 .233 r
.72653 .8675 m
.72546 .87058 L
s
.765 1 0 r
.72653 .8675 m
.72534 .86826 L
s
0 .849 1 r
.72653 .8675 m
.72797 .86634 L
s
0 .164 1 r
.72653 .8675 m
.72571 .86803 L
s
0 .803 1 r
.72653 .8675 m
.73077 .87022 L
s
0 .049 1 r
.72992 .86816 m
.73103 .8671 L
s
.352 1 0 r
.72992 .86816 m
.72974 .871 L
s
0 .038 1 r
.72992 .86816 m
.72797 .86634 L
s
.271 1 0 r
.72992 .86816 m
.73071 .86754 L
s
0 .926 1 r
.72992 .86816 m
.73077 .87022 L
s
.527 1 0 r
.72992 .86816 m
.73169 .86672 L
s
0 1 .632 r
.73103 .8671 m
.73528 .87088 L
s
.169 0 1 r
.73103 .8671 m
.73228 .87075 L
s
.286 1 0 r
.73103 .8671 m
.73071 .86754 L
s
.949 1 0 r
.73103 .8671 m
.73169 .86672 L
s
.582 1 0 r
.73103 .8671 m
.7316 .86676 L
s
.058 1 0 r
.73528 .87088 m
.73434 .87137 L
s
.016 0 1 r
.73528 .87088 m
.73612 .87015 L
s
1 .825 0 r
.73528 .87088 m
.7316 .86676 L
s
0 1 .214 r
.72295 .87098 m
.72525 .87245 L
s
1 .6 0 r
.72295 .87098 m
.71803 .86651 L
s
1 .084 0 r
.72295 .87098 m
.72238 .86928 L
s
0 .437 1 r
.72295 .87098 m
.72413 .87231 L
s
0 1 .071 r
.72295 .87098 m
.72166 .86967 L
s
.706 1 0 r
.72295 .87098 m
.72658 .87578 L
s
1 .228 0 r
.72295 .87098 m
.71953 .87225 L
s
0 .614 1 r
.72295 .87098 m
.7192 .87041 L
s
1 .507 0 r
.72295 .87098 m
.72169 .87398 L
s
.375 1 0 r
.72295 .87098 m
.72283 .8674 L
s
.95 1 0 r
.72295 .87098 m
.72405 .86735 L
s
0 .103 1 r
.72295 .87098 m
.72679 .87086 L
s
0 1 .9 r
.72525 .87245 m
.72978 .87338 L
s
1 .301 0 r
.72525 .87245 m
.72041 .86819 L
s
0 .099 1 r
.72525 .87245 m
.72413 .87231 L
s
1 .274 0 r
.72525 .87245 m
.72771 .87085 L
s
0 .781 1 r
.72525 .87245 m
.72658 .87578 L
s
0 .06 1 r
.72525 .87245 m
.7275 .87106 L
s
0 .358 1 r
.72525 .87245 m
.71976 .87106 L
s
.325 1 0 r
.72525 .87245 m
.72169 .87398 L
s
1 .392 0 r
.72525 .87245 m
.72402 .86779 L
s
0 .789 1 r
.72525 .87245 m
.72679 .87086 L
s
1 .296 0 r
.72978 .87338 m
.73251 .8716 L
s
.725 1 0 r
.72978 .87338 m
.72546 .87058 L
s
1 .371 0 r
.72978 .87338 m
.72771 .87085 L
s
0 .199 1 r
.72978 .87338 m
.73135 .87209 L
s
1 .707 0 r
.72978 .87338 m
.7275 .87106 L
s
0 1 .384 r
.72978 .87338 m
.73219 .8723 L
s
.69 1 0 r
.73251 .8716 m
.73477 .87044 L
s
1 .396 0 r
.73251 .8716 m
.72974 .871 L
s
0 1 .688 r
.73251 .8716 m
.73135 .87209 L
s
0 1 .627 r
.73251 .8716 m
.73426 .87104 L
s
.599 1 0 r
.73251 .8716 m
.73219 .8723 L
s
0 .788 1 r
.73251 .8716 m
.73458 .87074 L
s
0 1 .362 r
.73477 .87044 m
.73534 .87004 L
s
1 .788 0 r
.73477 .87044 m
.73228 .87075 L
s
1 .54 0 r
.73477 .87044 m
.73426 .87104 L
s
.1 1 0 r
.73477 .87044 m
.73458 .87074 L
s
.087 0 1 r
.73477 .87044 m
.73924 .87541 L
s
1 .866 0 r
.73534 .87004 m
.73434 .87137 L
s
0 1 .26 r
.73534 .87004 m
.73488 .87102 L
s
.083 0 1 r
.73534 .87004 m
.73924 .87541 L
s
1 .198 0 r
.71898 .86664 m
.71915 .8664 L
s
.815 1 0 r
.71898 .86664 m
.71803 .86651 L
s
0 1 .349 r
.71898 .86664 m
.71707 .86878 L
s
0 .036 1 r
.71898 .86664 m
.71686 .86783 L
s
0 1 .554 r
.71898 .86664 m
.72118 .86541 L
s
0 1 .05 r
.71898 .86664 m
.7208 .86491 L
s
.828 1 0 r
.71915 .8664 m
.72301 .86965 L
s
.114 1 0 r
.71915 .8664 m
.71803 .86651 L
s
.512 1 0 r
.71915 .8664 m
.72041 .86819 L
s
1 .365 0 r
.71915 .8664 m
.71686 .86783 L
s
.534 1 0 r
.71915 .8664 m
.71496 .86585 L
s
.147 1 0 r
.71915 .8664 m
.71661 .86774 L
s
1 .538 0 r
.71915 .8664 m
.71821 .86855 L
s
.453 1 0 r
.71915 .8664 m
.7208 .86491 L
s
.335 1 0 r
.71915 .8664 m
.71779 .86232 L
s
.089 0 1 r
.71915 .8664 m
.7211 .8655 L
s
.755 1 0 r
.71915 .8664 m
.72195 .86518 L
s
0 .143 1 r
.72301 .86965 m
.72868 .87406 L
s
0 1 .124 r
.72301 .86965 m
.72041 .86819 L
s
.811 1 0 r
.72301 .86965 m
.72546 .87058 L
s
.63 1 0 r
.72301 .86965 m
.71821 .86855 L
s
.13 1 0 r
.72301 .86965 m
.72039 .87266 L
s
1 .252 0 r
.72301 .86965 m
.72195 .86518 L
s
0 .415 1 r
.72301 .86965 m
.72458 .86836 L
s
0 .653 1 r
.72868 .87406 m
.73109 .87259 L
s
0 .106 1 r
.72868 .87406 m
.72546 .87058 L
s
0 1 .383 r
.72868 .87406 m
.72974 .871 L
s
1 .508 0 r
.73109 .87259 m
.73201 .87091 L
s
0 1 .041 r
.73109 .87259 m
.72974 .871 L
s
.352 1 0 r
.73109 .87259 m
.73228 .87075 L
s
1 .763 0 r
.73201 .87091 m
.73228 .87075 L
s
0 1 .314 r
.73201 .87091 m
.73434 .87137 L
s
0 1 .367 r
.716 .86422 m
.718 .86682 L
s
.128 1 0 r
.716 .86422 m
.71803 .86651 L
s
.186 1 0 r
.716 .86422 m
.71411 .86551 L
s
0 1 .245 r
.716 .86422 m
.71474 .86741 L
s
1 .184 0 r
.716 .86422 m
.71561 .86049 L
s
0 .639 1 r
.716 .86422 m
.71887 .86543 L
s
.88 1 0 r
.718 .86682 m
.72108 .8674 L
s
1 .369 0 r
.718 .86682 m
.71803 .86651 L
s
0 1 .527 r
.718 .86682 m
.72041 .86819 L
s
0 .812 1 r
.718 .86682 m
.71474 .86741 L
s
1 .88 0 r
.718 .86682 m
.714 .86524 L
s
1 .55 0 r
.718 .86682 m
.71635 .86872 L
s
0 .166 1 r
.718 .86682 m
.71616 .86738 L
s
.031 1 0 r
.718 .86682 m
.71887 .86543 L
s
1 .531 0 r
.718 .86682 m
.71732 .8628 L
s
.643 1 0 r
.718 .86682 m
.71965 .86508 L
s
1 .68 0 r
.718 .86682 m
.71931 .86373 L
s
0 1 .872 r
.72108 .8674 m
.72709 .87091 L
s
0 1 .372 r
.72108 .8674 m
.72041 .86819 L
s
1 .247 0 r
.72108 .8674 m
.72546 .87058 L
s
1 .906 0 r
.72108 .8674 m
.71616 .86738 L
s
0 1 .098 r
.72108 .8674 m
.71808 .86923 L
s
0 .345 1 r
.72108 .8674 m
.71931 .86373 L
s
.594 1 0 r
.72108 .8674 m
.72256 .86631 L
s
1 .587 0 r
.72709 .87091 m
.73159 .87342 L
s
0 .716 1 r
.72709 .87091 m
.72546 .87058 L
s
0 .592 1 r
.72709 .87091 m
.72974 .871 L
s
1 .989 0 r
.73159 .87342 m
.73296 .87246 L
s
.335 1 0 r
.73159 .87342 m
.72974 .871 L
s
0 1 .148 r
.73159 .87342 m
.73228 .87075 L
s
0 1 .003 r
.73296 .87246 m
.73228 .87075 L
s
0 1 .815 r
.73296 .87246 m
.73434 .87137 L
s
0 1 .048 r
.71621 .86524 m
.71789 .86603 L
s
.358 1 0 r
.71621 .86524 m
.71803 .86651 L
s
.154 0 1 r
.71621 .86524 m
.71372 .86561 L
s
0 1 .028 r
.71621 .86524 m
.71441 .86696 L
s
0 .217 1 r
.71621 .86524 m
.71716 .86301 L
s
0 .8 1 r
.71621 .86524 m
.71718 .86335 L
s
0 1 .72 r
.71789 .86603 m
.72253 .86959 L
s
0 1 .259 r
.71789 .86603 m
.71803 .86651 L
s
0 .627 1 r
.71789 .86603 m
.72041 .86819 L
s
0 1 .682 r
.71789 .86603 m
.71441 .86696 L
s
0 1 .239 r
.71789 .86603 m
.71526 .86743 L
s
0 .223 1 r
.71789 .86603 m
.71727 .86943 L
s
0 .597 1 r
.71789 .86603 m
.71842 .87026 L
s
.509 1 0 r
.71789 .86603 m
.71718 .86335 L
s
0 1 .072 r
.71789 .86603 m
.71849 .86412 L
s
.471 1 0 r
.71789 .86603 m
.72115 .86619 L
s
0 .848 1 r
.71789 .86603 m
.72046 .86469 L
s
0 .726 1 r
.72253 .86959 m
.72882 .87446 L
s
.62 1 0 r
.72253 .86959 m
.72041 .86819 L
s
0 .46 1 r
.72253 .86959 m
.72546 .87058 L
s
.258 1 0 r
.72253 .86959 m
.71842 .87026 L
s
.979 1 0 r
.72253 .86959 m
.71882 .87111 L
s
.87 1 0 r
.72253 .86959 m
.72046 .86469 L
s
1 .304 0 r
.72253 .86959 m
.7224 .86663 L
s
1 .649 0 r
.72882 .87446 m
.73257 .87456 L
s
.153 0 1 r
.72882 .87446 m
.72546 .87058 L
s
0 .578 1 r
.72882 .87446 m
.72974 .871 L
s
.087 0 1 r
.73257 .87456 m
.73448 .87396 L
s
1 .306 0 r
.73257 .87456 m
.72974 .871 L
s
1 .457 0 r
.73257 .87456 m
.73228 .87075 L
s
0 1 .495 r
.73448 .87396 m
.73228 .87075 L
s
0 1 .699 r
.73448 .87396 m
.73434 .87137 L
s
0 1 .614 r
.71649 .86492 m
.71826 .86673 L
s
1 .447 0 r
.71649 .86492 m
.71803 .86651 L
s
0 .839 1 r
.71649 .86492 m
.71505 .86742 L
s
0 .908 1 r
.71649 .86492 m
.71488 .86706 L
s
.492 1 0 r
.71649 .86492 m
.71866 .86396 L
s
.968 1 0 r
.71649 .86492 m
.71754 .86284 L
s
0 .22 1 r
.71826 .86673 m
.72115 .86786 L
s
0 .824 1 r
.71826 .86673 m
.71803 .86651 L
s
.027 1 0 r
.71826 .86673 m
.72041 .86819 L
s
1 .691 0 r
.71826 .86673 m
.71488 .86706 L
s
1 .79 0 r
.71826 .86673 m
.71613 .8689 L
s
.97 1 0 r
.71826 .86673 m
.71722 .86965 L
s
.838 1 0 r
.71826 .86673 m
.71753 .86995 L
s
.078 0 1 r
.71826 .86673 m
.71754 .86284 L
s
0 1 .585 r
.71826 .86673 m
.71981 .86504 L
s
0 1 .389 r
.71826 .86673 m
.71899 .86407 L
s
0 1 .378 r
.71826 .86673 m
.72094 .86556 L
s
1 .527 0 r
.72115 .86786 m
.7252 .86681 L
s
0 .392 1 r
.72115 .86786 m
.72041 .86819 L
s
0 .859 1 r
.72115 .86786 m
.72546 .87058 L
s
.06 1 0 r
.72115 .86786 m
.71753 .86995 L
s
0 .558 1 r
.72115 .86786 m
.71834 .87029 L
s
1 .944 0 r
.72115 .86786 m
.72094 .86556 L
s
.047 0 1 r
.72115 .86786 m
.72354 .86779 L
s
1 .443 0 r
.7252 .86681 m
.72701 .86562 L
s
0 .589 1 r
.7252 .86681 m
.72546 .87058 L
s
0 1 .059 r
.7252 .86681 m
.72974 .871 L
s
.673 1 0 r
.72701 .86562 m
.72832 .86471 L
s
0 1 .984 r
.72701 .86562 m
.72974 .871 L
s
1 .458 0 r
.72701 .86562 m
.73228 .87075 L
s
.144 0 1 r
.72832 .86471 m
.73228 .87075 L
s
.196 1 0 r
.72832 .86471 m
.73434 .87137 L
s
1 .232 0 r
.71698 .86612 m
.71883 .86739 L
s
.234 1 0 r
.71698 .86612 m
.71803 .86651 L
s
.113 0 1 r
.71698 .86612 m
.71462 .86715 L
s
.317 1 0 r
.71698 .86612 m
.71675 .87007 L
s
1 .932 0 r
.71698 .86612 m
.71864 .86445 L
s
0 .542 1 r
.71698 .86612 m
.71912 .86522 L
s
1 .885 0 r
.71883 .86739 m
.7218 .86784 L
s
0 .721 1 r
.71883 .86739 m
.71803 .86651 L
s
.519 1 0 r
.71883 .86739 m
.72041 .86819 L
s
.86 1 0 r
.71883 .86739 m
.71675 .87007 L
s
0 1 .955 r
.71883 .86739 m
.71653 .86962 L
s
1 .529 0 r
.71883 .86739 m
.71699 .86969 L
s
.387 1 0 r
.71883 .86739 m
.71772 .86937 L
s
.574 1 0 r
.71883 .86739 m
.71912 .86522 L
s
0 1 .408 r
.71883 .86739 m
.71966 .86531 L
s
0 .098 1 r
.71883 .86739 m
.72059 .866 L
s
1 .87 0 r
.71883 .86739 m
.72271 .86729 L
s
.107 0 1 r
.7218 .86784 m
.72761 .87104 L
s
0 .227 1 r
.7218 .86784 m
.72041 .86819 L
s
.977 1 0 r
.7218 .86784 m
.72546 .87058 L
s
.48 1 0 r
.7218 .86784 m
.71772 .86937 L
s
0 .95 1 r
.7218 .86784 m
.71832 .86946 L
s
0 .082 1 r
.7218 .86784 m
.72271 .86729 L
s
0 .149 1 r
.7218 .86784 m
.72224 .86593 L
s
0 1 0 r
.72761 .87104 m
.73019 .8693 L
s
0 1 .99 r
.72761 .87104 m
.72546 .87058 L
s
0 .601 1 r
.72761 .87104 m
.72974 .871 L
s
0 1 .213 r
.73019 .8693 m
.73154 .86837 L
s
1 .543 0 r
.73019 .8693 m
.72974 .871 L
s
0 1 .682 r
.73019 .8693 m
.73228 .87075 L
s
1 .546 0 r
.73154 .86837 m
.73228 .87075 L
s
0 1 .297 r
.73154 .86837 m
.73434 .87137 L
s
.684 1 0 r
.71522 .86301 m
.71841 .86633 L
s
.476 1 0 r
.71522 .86301 m
.71803 .86651 L
s
0 .928 1 r
.71522 .86301 m
.71317 .86468 L
s
0 1 .162 r
.71522 .86301 m
.71338 .86452 L
s
1 .975 0 r
.71522 .86301 m
.71655 .86151 L
s
0 1 .633 r
.71522 .86301 m
.71668 .862 L
s
0 1 .759 r
.71841 .86633 m
.72253 .86914 L
s
1 .183 0 r
.71841 .86633 m
.71803 .86651 L
s
1 .27 0 r
.71841 .86633 m
.72041 .86819 L
s
1 .887 0 r
.71841 .86633 m
.71338 .86452 L
s
.015 1 0 r
.71841 .86633 m
.71666 .86874 L
s
0 .176 1 r
.71841 .86633 m
.71608 .8673 L
s
0 .356 1 r
.71841 .86633 m
.7172 .86799 L
s
0 1 .487 r
.71841 .86633 m
.71668 .862 L
s
0 1 .947 r
.71841 .86633 m
.72017 .86517 L
s
.071 1 0 r
.71841 .86633 m
.71946 .86384 L
s
0 .403 1 r
.71841 .86633 m
.72106 .86473 L
s
1 .088 0 r
.72253 .86914 m
.72805 .87093 L
s
0 .778 1 r
.72253 .86914 m
.72041 .86819 L
s
1 .118 0 r
.72253 .86914 m
.72546 .87058 L
s
1 .379 0 r
.72253 .86914 m
.7172 .86799 L
s
.28 1 0 r
.72253 .86914 m
.71962 .87156 L
s
1 .802 0 r
.72253 .86914 m
.72106 .86473 L
s
0 1 .229 r
.72253 .86914 m
.7242 .868 L
s
0 1 .611 r
.72805 .87093 m
.73125 .87061 L
s
0 .915 1 r
.72805 .87093 m
.72546 .87058 L
s
.119 1 0 r
.72805 .87093 m
.72974 .871 L
s
1 .908 0 r
.73125 .87061 m
.73269 .86951 L
s
1 .778 0 r
.73125 .87061 m
.72974 .871 L
s
0 1 .562 r
.73125 .87061 m
.73228 .87075 L
s
1 .551 0 r
.73269 .86951 m
.73228 .87075 L
s
.16 0 1 r
.73269 .86951 m
.73434 .87137 L
s
1 .321 0 r
.71803 .86651 m
.72041 .86819 L
s
0 1 .126 r
.71803 .86651 m
.72046 .87011 L
s
.6 1 0 r
.71803 .86651 m
.72133 .87022 L
s
1 .588 0 r
.71803 .86651 m
.72166 .86967 L
s
0 1 .354 r
.71803 .86651 m
.71707 .86878 L
s
1 .948 0 r
.71803 .86651 m
.71411 .86551 L
s
0 .944 1 r
.71803 .86651 m
.71372 .86561 L
s
1 .94 0 r
.71803 .86651 m
.71505 .86742 L
s
.188 1 0 r
.71803 .86651 m
.71462 .86715 L
s
0 .898 1 r
.71803 .86651 m
.71317 .86468 L
s
1 .253 0 r
.71803 .86651 m
.71496 .86585 L
s
0 1 .37 r
.71803 .86651 m
.714 .86524 L
s
0 .568 1 r
.71803 .86651 m
.71526 .86743 L
s
0 1 .152 r
.71803 .86651 m
.71613 .8689 L
s
1 .783 0 r
.71803 .86651 m
.71653 .86962 L
s
0 1 .458 r
.71803 .86651 m
.71666 .86874 L
s
0 .732 1 r
.71803 .86651 m
.71454 .8654 L
s
0 1 .403 r
.71803 .86651 m
.71642 .86845 L
s
1 .035 0 r
.71803 .86651 m
.71883 .87194 L
s
1 .179 0 r
.71803 .86651 m
.71953 .87225 L
s
1 .093 0 r
.71803 .86651 m
.72118 .86541 L
s
1 .995 0 r
.71803 .86651 m
.71561 .86049 L
s
.692 1 0 r
.71803 .86651 m
.71716 .86301 L
s
0 1 .96 r
.71803 .86651 m
.71866 .86396 L
s
1 .447 0 r
.71803 .86651 m
.71864 .86445 L
s
.155 0 1 r
.71803 .86651 m
.71655 .86151 L
s
0 .781 1 r
.71803 .86651 m
.71779 .86232 L
s
1 .774 0 r
.71803 .86651 m
.71732 .8628 L
s
0 .536 1 r
.71803 .86651 m
.71849 .86412 L
s
0 1 .49 r
.71803 .86651 m
.71981 .86504 L
s
1 .357 0 r
.71803 .86651 m
.71966 .86531 L
s
0 .608 1 r
.71803 .86651 m
.72017 .86517 L
s
.559 1 0 r
.71803 .86651 m
.71811 .86265 L
s
0 1 .43 r
.71803 .86651 m
.72101 .86629 L
s
.419 1 0 r
.71803 .86651 m
.72297 .86786 L
s
0 1 .141 r
.71803 .86651 m
.72283 .8674 L
s
0 1 .437 r
.72041 .86819 m
.72546 .87058 L
s
.738 1 0 r
.72041 .86819 m
.72216 .86993 L
s
1 .951 0 r
.72041 .86819 m
.72221 .87017 L
s
1 .6 0 r
.72041 .86819 m
.72413 .87231 L
s
0 .325 1 r
.72041 .86819 m
.71454 .8654 L
s
0 1 .687 r
.72041 .86819 m
.71661 .86774 L
s
1 .079 0 r
.72041 .86819 m
.71635 .86872 L
s
0 .232 1 r
.72041 .86819 m
.71727 .86943 L
s
0 .053 1 r
.72041 .86819 m
.71722 .86965 L
s
0 1 .482 r
.72041 .86819 m
.71699 .86969 L
s
.064 0 1 r
.72041 .86819 m
.71608 .8673 L
s
0 .326 1 r
.72041 .86819 m
.72039 .87266 L
s
0 .03 1 r
.72041 .86819 m
.71808 .86923 L
s
1 .177 0 r
.72041 .86819 m
.71882 .87111 L
s
0 1 .343 r
.72041 .86819 m
.71834 .87029 L
s
.015 0 1 r
.72041 .86819 m
.71832 .86946 L
s
.524 1 0 r
.72041 .86819 m
.71962 .87156 L
s
0 1 .905 r
.72041 .86819 m
.71914 .86927 L
s
1 .885 0 r
.72041 .86819 m
.71996 .87187 L
s
.372 1 0 r
.72041 .86819 m
.72086 .87336 L
s
0 1 .14 r
.72041 .86819 m
.71976 .87106 L
s
1 .865 0 r
.72041 .86819 m
.71811 .86265 L
s
.258 1 0 r
.72041 .86819 m
.7211 .8655 L
s
.891 1 0 r
.72041 .86819 m
.71965 .86508 L
s
0 1 .392 r
.72041 .86819 m
.72115 .86619 L
s
1 .231 0 r
.72041 .86819 m
.71899 .86407 L
s
1 .074 0 r
.72041 .86819 m
.72059 .866 L
s
0 1 .893 r
.72041 .86819 m
.71946 .86384 L
s
0 1 .775 r
.72041 .86819 m
.72458 .86836 L
s
0 1 .824 r
.72041 .86819 m
.72256 .86631 L
s
0 1 .975 r
.72041 .86819 m
.7224 .86663 L
s
.775 1 0 r
.72041 .86819 m
.72354 .86779 L
s
0 1 .429 r
.72041 .86819 m
.72224 .86593 L
s
0 1 .017 r
.72041 .86819 m
.7242 .868 L
s
1 .291 0 r
.72041 .86819 m
.72327 .86577 L
s
.951 1 0 r
.72041 .86819 m
.72234 .86624 L
s
0 .296 1 r
.72041 .86819 m
.72396 .86757 L
s
0 1 .542 r
.72041 .86819 m
.72402 .86779 L
s
0 1 .173 r
.72546 .87058 m
.72974 .871 L
s
0 1 .883 r
.72546 .87058 m
.72732 .87066 L
s
0 .38 1 r
.72546 .87058 m
.72534 .86826 L
s
.182 0 1 r
.72546 .87058 m
.72771 .87085 L
s
1 .399 0 r
.72546 .87058 m
.71914 .86927 L
s
0 1 .584 r
.72546 .87058 m
.72327 .86577 L
s
1 .573 0 r
.72974 .871 m
.73228 .87075 L
s
1 .959 0 r
.72974 .871 m
.73228 .87189 L
s
0 .503 1 r
.72974 .871 m
.72797 .86634 L
s
1 .82 0 r
.72974 .871 m
.73135 .87209 L
s
0 1 .945 r
.73228 .87075 m
.73434 .87137 L
s
0 .757 1 r
.73228 .87075 m
.73386 .8711 L
s
0 .652 1 r
.73228 .87075 m
.73071 .86754 L
s
.505 1 0 r
.73228 .87075 m
.73426 .87104 L
s
0 1 .863 r
.73434 .87137 m
.73617 .86991 L
s
.155 1 0 r
.73434 .87137 m
.73612 .87015 L
s
0 1 .295 r
.73434 .87137 m
.73488 .87102 L
s
0 1 .023 r
.72071 .86988 m
.72046 .87011 L
s
0 .613 1 r
.72071 .86988 m
.71691 .86918 L
s
1 .635 0 r
.72071 .86988 m
.72272 .86793 L
s
0 1 .515 r
.7228 .87178 m
.72133 .87022 L
s
0 .202 1 r
.7228 .87178 m
.72003 .87349 L
s
.668 1 0 r
.7228 .87178 m
.72453 .86881 L
s
0 1 .001 r
.72238 .86928 m
.72166 .86967 L
s
1 .173 0 r
.72238 .86928 m
.7192 .87041 L
s
.258 1 0 r
.72238 .86928 m
.72405 .86735 L
s
1 .566 0 r
.72216 .86993 m
.72242 .86984 L
s
0 1 .077 r
.72216 .86993 m
.71996 .87187 L
s
0 1 .143 r
.72216 .86993 m
.71891 .87062 L
s
0 .258 1 r
.72216 .86993 m
.72234 .86624 L
s
.153 0 1 r
.72216 .86993 m
.72279 .86653 L
s
0 1 .108 r
.72732 .87066 m
.72679 .87019 L
s
0 1 .299 r
.73228 .87189 m
.73296 .87161 L
s
.944 1 0 r
.73386 .8711 m
.7342 .86957 L
s
1 .858 0 r
.72046 .87011 m
.71642 .86845 L
s
1 .263 0 r
.72046 .87011 m
.71691 .86918 L
s
.614 1 0 r
.72046 .87011 m
.72101 .86629 L
s
0 .589 1 r
.72046 .87011 m
.72272 .86793 L
s
1 .312 0 r
.72221 .87017 m
.72384 .87181 L
s
0 1 .001 r
.72221 .87017 m
.72086 .87336 L
s
1 .597 0 r
.72221 .87017 m
.7212 .87395 L
s
0 1 .667 r
.72221 .87017 m
.72396 .86757 L
s
.042 1 0 r
.72221 .87017 m
.72562 .86947 L
s
.664 1 0 r
.72534 .86826 m
.72571 .86803 L
s
1 .016 0 r
.72797 .86634 m
.73077 .87022 L
s
.021 0 1 r
.73071 .86754 m
.73169 .86672 L
s
1 .493 0 r
.72133 .87022 m
.71883 .87194 L
s
0 1 .805 r
.72133 .87022 m
.72003 .87349 L
s
0 1 .936 r
.72133 .87022 m
.72297 .86786 L
s
.865 1 0 r
.72133 .87022 m
.72453 .86881 L
s
.197 0 1 r
.72413 .87231 m
.72658 .87578 L
s
.158 0 1 r
.72413 .87231 m
.71976 .87106 L
s
.12 1 0 r
.72413 .87231 m
.72169 .87398 L
s
.643 1 0 r
.72413 .87231 m
.72402 .86779 L
s
0 1 .675 r
.72413 .87231 m
.72679 .87086 L
s
0 .107 1 r
.72771 .87085 m
.7275 .87106 L
s
0 1 .345 r
.73135 .87209 m
.73219 .8723 L
s
0 1 .475 r
.73426 .87104 m
.73458 .87074 L
s
.354 1 0 r
.72166 .86967 m
.71953 .87225 L
s
0 .979 1 r
.72166 .86967 m
.7192 .87041 L
s
.044 1 0 r
.72166 .86967 m
.72283 .8674 L
s
1 .42 0 r
.72166 .86967 m
.72405 .86735 L
s
0 1 .315 r
.72242 .86984 m
.71891 .87062 L
s
0 1 .078 r
.72242 .86984 m
.72279 .86653 L
s
0 1 .725 r
.72384 .87181 m
.7212 .87395 L
s
0 1 .024 r
.72384 .87181 m
.72562 .86947 L
s
.566 1 0 r
.72658 .87578 m
.72169 .87398 L
s
0 .814 1 r
.72658 .87578 m
.72679 .87086 L
s
0 .094 1 r
.72271 .86389 m
.72255 .86192 L
s
1 .277 0 r
.72271 .86389 m
.72048 .86227 L
s
0 .314 1 r
.72271 .86389 m
.72174 .8633 L
s
1 .039 0 r
.72271 .86389 m
.7237 .86409 L
s
.17 1 0 r
.72271 .86389 m
.72322 .86452 L
s
.567 1 0 r
.72271 .86389 m
.72181 .86233 L
s
.025 1 0 r
.72271 .86389 m
.72101 .86629 L
s
1 .65 0 r
.72271 .86389 m
.72272 .86793 L
s
.349 1 0 r
.72271 .86389 m
.72279 .86653 L
s
.145 0 1 r
.72271 .86389 m
.72114 .85934 L
s
0 .217 1 r
.72271 .86389 m
.72385 .8617 L
s
1 .424 0 r
.72271 .86389 m
.72402 .86092 L
s
1 .62 0 r
.72255 .86192 m
.72802 .86425 L
s
1 .317 0 r
.72255 .86192 m
.72254 .86337 L
s
0 1 .345 r
.72255 .86192 m
.7237 .86409 L
s
1 .429 0 r
.72255 .86192 m
.72376 .86082 L
s
.66 1 0 r
.72255 .86192 m
.72181 .86233 L
s
0 1 .884 r
.72255 .86192 m
.7252 .86134 L
s
0 1 .504 r
.72255 .86192 m
.72234 .86624 L
s
1 .384 0 r
.72255 .86192 m
.72279 .86653 L
s
0 1 .02 r
.72255 .86192 m
.72337 .86046 L
s
0 .605 1 r
.72255 .86192 m
.72402 .86092 L
s
1 .756 0 r
.72802 .86425 m
.7326 .86568 L
s
1 .877 0 r
.72802 .86425 m
.72711 .8649 L
s
0 .905 1 r
.72802 .86425 m
.72376 .86082 L
s
0 1 .822 r
.72802 .86425 m
.73137 .86566 L
s
.134 1 0 r
.72802 .86425 m
.7252 .86134 L
s
0 .783 1 r
.72802 .86425 m
.73028 .86376 L
s
0 1 .354 r
.7326 .86568 m
.73406 .86434 L
s
.937 1 0 r
.7326 .86568 m
.73116 .86565 L
s
.713 1 0 r
.7326 .86568 m
.73137 .86566 L
s
.038 0 1 r
.7326 .86568 m
.73424 .86422 L
s
0 1 .848 r
.7326 .86568 m
.73028 .86376 L
s
0 1 .837 r
.7326 .86568 m
.73471 .86402 L
s
1 .406 0 r
.73406 .86434 m
.73595 .86467 L
s
.12 1 0 r
.73406 .86434 m
.73419 .86586 L
s
1 .137 0 r
.73406 .86434 m
.73424 .86422 L
s
.904 1 0 r
.73406 .86434 m
.73471 .86402 L
s
.124 1 0 r
.73406 .86434 m
.73524 .86368 L
s
0 1 .581 r
.73595 .86467 m
.73548 .86502 L
s
0 1 .512 r
.73595 .86467 m
.73649 .86411 L
s
1 .794 0 r
.73595 .86467 m
.73524 .86368 L
s
.038 0 1 r
.72433 .86441 m
.72662 .86537 L
s
1 .903 0 r
.72433 .86441 m
.72048 .86227 L
s
0 .879 1 r
.72433 .86441 m
.72478 .86404 L
s
0 1 .762 r
.72433 .86441 m
.72608 .86568 L
s
0 1 .168 r
.72433 .86441 m
.72515 .86561 L
s
.332 1 0 r
.72433 .86441 m
.72755 .86685 L
s
1 .876 0 r
.72433 .86441 m
.72297 .86786 L
s
.036 1 0 r
.72433 .86441 m
.72453 .86881 L
s
0 1 .668 r
.72433 .86441 m
.72562 .86947 L
s
0 .253 1 r
.72433 .86441 m
.72409 .86126 L
s
.247 1 0 r
.72433 .86441 m
.72624 .86217 L
s
1 .551 0 r
.72433 .86441 m
.72755 .86345 L
s
1 .367 0 r
.72662 .86537 m
.7312 .86659 L
s
0 .57 1 r
.72662 .86537 m
.72254 .86337 L
s
0 1 .447 r
.72662 .86537 m
.72608 .86568 L
s
0 1 .409 r
.72662 .86537 m
.72994 .86721 L
s
0 .758 1 r
.72662 .86537 m
.72755 .86685 L
s
.855 1 0 r
.72662 .86537 m
.72923 .86539 L
s
0 1 .676 r
.72662 .86537 m
.72396 .86757 L
s
.944 1 0 r
.72662 .86537 m
.72562 .86947 L
s
1 .723 0 r
.72662 .86537 m
.72393 .86038 L
s
.126 1 0 r
.72662 .86537 m
.72755 .86345 L
s
0 .263 1 r
.7312 .86659 m
.73422 .86496 L
s
0 1 .789 r
.7312 .86659 m
.72711 .8649 L
s
0 1 .361 r
.7312 .86659 m
.72994 .86721 L
s
0 1 .66 r
.7312 .86659 m
.73313 .86547 L
s
0 .062 1 r
.7312 .86659 m
.72923 .86539 L
s
.041 0 1 r
.7312 .86659 m
.73348 .86511 L
s
1 .657 0 r
.73422 .86496 m
.73628 .86316 L
s
0 1 .147 r
.73422 .86496 m
.73116 .86565 L
s
0 .913 1 r
.73422 .86496 m
.73313 .86547 L
s
1 .427 0 r
.73422 .86496 m
.73529 .86399 L
s
0 .648 1 r
.73422 .86496 m
.73348 .86511 L
s
1 .184 0 r
.73422 .86496 m
.73607 .86334 L
s
1 .929 0 r
.73628 .86316 m
.73877 .86531 L
s
.577 1 0 r
.73628 .86316 m
.73419 .86586 L
s
.128 0 1 r
.73628 .86316 m
.73529 .86399 L
s
0 .007 1 r
.73628 .86316 m
.73607 .86334 L
s
0 .37 1 r
.73628 .86316 m
.73985 .86443 L
s
0 .017 1 r
.73877 .86531 m
.73548 .86502 L
s
1 .09 0 r
.73877 .86531 m
.73859 .86551 L
s
.193 0 1 r
.73877 .86531 m
.73985 .86443 L
s
0 1 .406 r
.72548 .86558 m
.72759 .86654 L
s
1 .192 0 r
.72548 .86558 m
.72048 .86227 L
s
.823 1 0 r
.72548 .86558 m
.72563 .86441 L
s
.163 0 1 r
.72548 .86558 m
.72679 .86704 L
s
0 .403 1 r
.72548 .86558 m
.72451 .86454 L
s
.471 1 0 r
.72548 .86558 m
.72767 .86733 L
s
.479 1 0 r
.72548 .86558 m
.72283 .8674 L
s
0 1 .163 r
.72548 .86558 m
.72405 .86735 L
s
.517 1 0 r
.72548 .86558 m
.72679 .87086 L
s
1 .257 0 r
.72548 .86558 m
.72377 .86121 L
s
.067 0 1 r
.72548 .86558 m
.72718 .86322 L
s
1 .516 0 r
.72548 .86558 m
.72735 .86382 L
s
0 .216 1 r
.72759 .86654 m
.7326 .86901 L
s
1 .58 0 r
.72759 .86654 m
.72254 .86337 L
s
0 1 .53 r
.72759 .86654 m
.72679 .86704 L
s
1 .182 0 r
.72759 .86654 m
.72983 .86689 L
s
0 1 .003 r
.72759 .86654 m
.72767 .86733 L
s
.125 1 0 r
.72759 .86654 m
.73225 .87025 L
s
0 1 .606 r
.72759 .86654 m
.72402 .86779 L
s
0 .793 1 r
.72759 .86654 m
.72679 .87086 L
s
1 .005 0 r
.72759 .86654 m
.72458 .86157 L
s
1 .8 0 r
.72759 .86654 m
.72735 .86382 L
s
.12 1 0 r
.7326 .86901 m
.73427 .86794 L
s
0 1 .633 r
.7326 .86901 m
.72711 .8649 L
s
0 1 .806 r
.7326 .86901 m
.72983 .86689 L
s
1 .731 0 r
.7326 .86901 m
.73622 .8714 L
s
0 1 .215 r
.7326 .86901 m
.73225 .87025 L
s
0 1 .913 r
.7326 .86901 m
.73785 .87369 L
s
.603 1 0 r
.73427 .86794 m
.73627 .86727 L
s
1 .971 0 r
.73427 .86794 m
.73116 .86565 L
s
0 1 .746 r
.73427 .86794 m
.73622 .8714 L
s
.063 0 1 r
.73427 .86794 m
.73615 .86827 L
s
.157 1 0 r
.73427 .86794 m
.73785 .87369 L
s
0 .656 1 r
.73427 .86794 m
.73643 .868 L
s
1 .074 0 r
.73627 .86727 m
.73783 .86699 L
s
.827 1 0 r
.73627 .86727 m
.73419 .86586 L
s
0 1 .154 r
.73627 .86727 m
.73615 .86827 L
s
0 .527 1 r
.73627 .86727 m
.73643 .868 L
s
.147 1 0 r
.73627 .86727 m
.73717 .8667 L
s
1 .477 0 r
.73783 .86699 m
.73548 .86502 L
s
0 1 .457 r
.73783 .86699 m
.73838 .86661 L
s
1 .658 0 r
.73783 .86699 m
.73717 .8667 L
s
1 .666 0 r
.72049 .86174 m
.72128 .86235 L
s
1 .594 0 r
.72049 .86174 m
.72048 .86227 L
s
.896 1 0 r
.72049 .86174 m
.72118 .86541 L
s
.02 0 1 r
.72049 .86174 m
.7208 .86491 L
s
.783 1 0 r
.72049 .86174 m
.72229 .85988 L
s
1 .341 0 r
.72049 .86174 m
.72205 .85983 L
s
0 .209 1 r
.72128 .86235 m
.72408 .86332 L
s
0 1 .237 r
.72128 .86235 m
.72048 .86227 L
s
0 .483 1 r
.72128 .86235 m
.72254 .86337 L
s
1 .336 0 r
.72128 .86235 m
.7208 .86491 L
s
0 1 .302 r
.72128 .86235 m
.71779 .86232 L
s
0 1 .719 r
.72128 .86235 m
.7211 .8655 L
s
1 .259 0 r
.72128 .86235 m
.72195 .86518 L
s
0 1 .697 r
.72128 .86235 m
.72205 .85983 L
s
1 .337 0 r
.72128 .86235 m
.72002 .85864 L
s
0 .574 1 r
.72128 .86235 m
.72091 .85967 L
s
0 1 .355 r
.72128 .86235 m
.72132 .85857 L
s
1 .146 0 r
.72408 .86332 m
.72693 .86164 L
s
0 .991 1 r
.72408 .86332 m
.72254 .86337 L
s
.355 1 0 r
.72408 .86332 m
.72711 .8649 L
s
0 .322 1 r
.72408 .86332 m
.72195 .86518 L
s
1 .713 0 r
.72408 .86332 m
.72458 .86836 L
s
0 .806 1 r
.72408 .86332 m
.72132 .85857 L
s
0 .098 1 r
.72408 .86332 m
.72482 .86177 L
s
1 .303 0 r
.72693 .86164 m
.73232 .86689 L
s
0 .795 1 r
.72693 .86164 m
.72711 .8649 L
s
.397 1 0 r
.72693 .86164 m
.73116 .86565 L
s
1 .487 0 r
.73232 .86689 m
.73337 .86629 L
s
.403 1 0 r
.73232 .86689 m
.73116 .86565 L
s
.247 1 0 r
.73232 .86689 m
.73419 .86586 L
s
0 .158 1 r
.73337 .86629 m
.73419 .86586 L
s
0 .279 1 r
.73337 .86629 m
.73548 .86502 L
s
0 .462 1 r
.71855 .86188 m
.71987 .86234 L
s
0 1 .755 r
.71855 .86188 m
.72048 .86227 L
s
.152 0 1 r
.71855 .86188 m
.71561 .86049 L
s
0 .638 1 r
.71855 .86188 m
.71887 .86543 L
s
0 .58 1 r
.71855 .86188 m
.71856 .85848 L
s
0 .399 1 r
.71855 .86188 m
.71996 .86061 L
s
0 .885 1 r
.71987 .86234 m
.7233 .86338 L
s
0 1 .019 r
.71987 .86234 m
.72048 .86227 L
s
.129 1 0 r
.71987 .86234 m
.72254 .86337 L
s
0 .459 1 r
.71987 .86234 m
.71887 .86543 L
s
.85 1 0 r
.71987 .86234 m
.71732 .8628 L
s
0 1 .182 r
.71987 .86234 m
.71965 .86508 L
s
1 .699 0 r
.71987 .86234 m
.71931 .86373 L
s
0 .784 1 r
.71987 .86234 m
.71996 .86061 L
s
.113 1 0 r
.71987 .86234 m
.71839 .85831 L
s
0 1 .113 r
.71987 .86234 m
.72143 .86093 L
s
1 .767 0 r
.71987 .86234 m
.71888 .85781 L
s
0 1 .466 r
.7233 .86338 m
.72948 .86776 L
s
0 1 .419 r
.7233 .86338 m
.72254 .86337 L
s
1 .594 0 r
.7233 .86338 m
.72711 .8649 L
s
.137 0 1 r
.7233 .86338 m
.71931 .86373 L
s
.564 1 0 r
.7233 .86338 m
.72256 .86631 L
s
.532 1 0 r
.7233 .86338 m
.71888 .85781 L
s
0 .918 1 r
.7233 .86338 m
.72355 .86133 L
s
1 .679 0 r
.72948 .86776 m
.73219 .86697 L
s
0 .259 1 r
.72948 .86776 m
.72711 .8649 L
s
.662 1 0 r
.72948 .86776 m
.73116 .86565 L
s
1 .348 0 r
.73219 .86697 m
.73357 .86617 L
s
.123 1 0 r
.73219 .86697 m
.73116 .86565 L
s
0 .884 1 r
.73219 .86697 m
.73419 .86586 L
s
0 .715 1 r
.73357 .86617 m
.73419 .86586 L
s
0 .099 1 r
.73357 .86617 m
.73548 .86502 L
s
.513 1 0 r
.71822 .86144 m
.72 .86209 L
s
.249 1 0 r
.71822 .86144 m
.72048 .86227 L
s
.394 1 0 r
.71822 .86144 m
.71716 .86301 L
s
0 1 .8 r
.71822 .86144 m
.71718 .86335 L
s
1 .972 0 r
.71822 .86144 m
.71916 .85891 L
s
0 1 .936 r
.71822 .86144 m
.71954 .85971 L
s
0 .261 1 r
.72 .86209 m
.72356 .86301 L
s
1 .388 0 r
.72 .86209 m
.72048 .86227 L
s
.024 1 0 r
.72 .86209 m
.72254 .86337 L
s
0 1 .834 r
.72 .86209 m
.71718 .86335 L
s
0 .133 1 r
.72 .86209 m
.71849 .86412 L
s
0 1 .12 r
.72 .86209 m
.72115 .86619 L
s
.298 1 0 r
.72 .86209 m
.72046 .86469 L
s
0 .511 1 r
.72 .86209 m
.71954 .85971 L
s
.145 0 1 r
.72 .86209 m
.71785 .85767 L
s
1 .746 0 r
.72 .86209 m
.72209 .86117 L
s
0 .718 1 r
.72 .86209 m
.72032 .85848 L
s
0 .994 1 r
.72356 .86301 m
.72986 .86763 L
s
1 .996 0 r
.72356 .86301 m
.72254 .86337 L
s
1 .415 0 r
.72356 .86301 m
.72711 .8649 L
s
0 1 .414 r
.72356 .86301 m
.72046 .86469 L
s
1 .89 0 r
.72356 .86301 m
.7224 .86663 L
s
.721 1 0 r
.72356 .86301 m
.72032 .85848 L
s
0 1 .358 r
.72356 .86301 m
.72231 .86031 L
s
.024 1 0 r
.72986 .86763 m
.7326 .86678 L
s
0 .821 1 r
.72986 .86763 m
.72711 .8649 L
s
0 1 .73 r
.72986 .86763 m
.73116 .86565 L
s
0 .691 1 r
.7326 .86678 m
.7338 .866 L
s
1 .374 0 r
.7326 .86678 m
.73116 .86565 L
s
0 1 .813 r
.7326 .86678 m
.73419 .86586 L
s
.681 1 0 r
.7338 .866 m
.73419 .86586 L
s
1 .066 0 r
.7338 .866 m
.73548 .86502 L
s
.987 1 0 r
.71863 .86083 m
.72068 .86243 L
s
0 .888 1 r
.71863 .86083 m
.72048 .86227 L
s
0 .452 1 r
.71863 .86083 m
.71866 .86396 L
s
.581 1 0 r
.71863 .86083 m
.71754 .86284 L
s
0 .626 1 r
.71863 .86083 m
.72119 .85958 L
s
0 .557 1 r
.71863 .86083 m
.72044 .85922 L
s
.491 1 0 r
.72068 .86243 m
.72432 .86464 L
s
1 .832 0 r
.72068 .86243 m
.72048 .86227 L
s
1 .034 0 r
.72068 .86243 m
.72254 .86337 L
s
0 .894 1 r
.72068 .86243 m
.71754 .86284 L
s
0 .3 1 r
.72068 .86243 m
.71981 .86504 L
s
.643 1 0 r
.72068 .86243 m
.71899 .86407 L
s
0 .481 1 r
.72068 .86243 m
.72094 .86556 L
s
1 .34 0 r
.72068 .86243 m
.72044 .85922 L
s
1 .995 0 r
.72068 .86243 m
.72064 .8595 L
s
1 .195 0 r
.72068 .86243 m
.71959 .85884 L
s
0 1 .857 r
.72068 .86243 m
.72295 .861 L
s
0 .334 1 r
.72432 .86464 m
.72788 .86287 L
s
.123 0 1 r
.72432 .86464 m
.72254 .86337 L
s
0 1 .981 r
.72432 .86464 m
.72711 .8649 L
s
.082 1 0 r
.72432 .86464 m
.72094 .86556 L
s
.935 1 0 r
.72432 .86464 m
.72354 .86779 L
s
0 1 .207 r
.72432 .86464 m
.72295 .861 L
s
0 1 .955 r
.72432 .86464 m
.72499 .86246 L
s
1 .629 0 r
.72788 .86287 m
.72994 .86162 L
s
1 .378 0 r
.72788 .86287 m
.72711 .8649 L
s
1 .176 0 r
.72788 .86287 m
.73116 .86565 L
s
.618 1 0 r
.72994 .86162 m
.73501 .86709 L
s
.106 1 0 r
.72994 .86162 m
.73116 .86565 L
s
1 .022 0 r
.72994 .86162 m
.73419 .86586 L
s
0 .074 1 r
.73501 .86709 m
.73419 .86586 L
s
0 1 .528 r
.73501 .86709 m
.73548 .86502 L
s
1 .162 0 r
.72145 .86392 m
.72194 .86385 L
s
0 1 .318 r
.72145 .86392 m
.72048 .86227 L
s
1 .406 0 r
.72145 .86392 m
.71864 .86445 L
s
0 1 .593 r
.72145 .86392 m
.71912 .86522 L
s
1 .29 0 r
.72145 .86392 m
.71963 .8592 L
s
.04 0 1 r
.72145 .86392 m
.72041 .8605 L
s
0 1 .247 r
.72194 .86385 m
.72406 .86356 L
s
1 .835 0 r
.72194 .86385 m
.72048 .86227 L
s
.252 1 0 r
.72194 .86385 m
.72254 .86337 L
s
0 1 .478 r
.72194 .86385 m
.71912 .86522 L
s
0 .628 1 r
.72194 .86385 m
.71966 .86531 L
s
1 .02 0 r
.72194 .86385 m
.72059 .866 L
s
0 1 .531 r
.72194 .86385 m
.72271 .86729 L
s
0 .191 1 r
.72194 .86385 m
.72041 .8605 L
s
0 1 .685 r
.72194 .86385 m
.72178 .86059 L
s
0 1 .811 r
.72194 .86385 m
.72115 .86064 L
s
1 .897 0 r
.72194 .86385 m
.72374 .86229 L
s
0 .556 1 r
.72406 .86356 m
.72934 .86701 L
s
0 .512 1 r
.72406 .86356 m
.72254 .86337 L
s
1 .042 0 r
.72406 .86356 m
.72711 .8649 L
s
1 .015 0 r
.72406 .86356 m
.72271 .86729 L
s
1 .689 0 r
.72406 .86356 m
.72224 .86593 L
s
0 1 .606 r
.72406 .86356 m
.72374 .86229 L
s
.548 1 0 r
.72406 .86356 m
.72457 .86225 L
s
0 .44 1 r
.72934 .86701 m
.7316 .86522 L
s
1 .929 0 r
.72934 .86701 m
.72711 .8649 L
s
1 .602 0 r
.72934 .86701 m
.73116 .86565 L
s
0 .96 1 r
.7316 .86522 m
.73401 .86593 L
s
0 1 .951 r
.7316 .86522 m
.73116 .86565 L
s
.336 1 0 r
.7316 .86522 m
.73419 .86586 L
s
0 1 .059 r
.73401 .86593 m
.73419 .86586 L
s
0 1 .371 r
.73401 .86593 m
.73548 .86502 L
s
.104 1 0 r
.71655 .85875 m
.71904 .86057 L
s
1 .991 0 r
.71655 .85875 m
.72048 .86227 L
s
.29 1 0 r
.71655 .85875 m
.71655 .86151 L
s
1 .618 0 r
.71655 .85875 m
.71668 .862 L
s
1 .454 0 r
.71655 .85875 m
.71895 .85776 L
s
.326 1 0 r
.71655 .85875 m
.71819 .85795 L
s
1 .046 0 r
.71904 .86057 m
.72324 .86258 L
s
0 1 .19 r
.71904 .86057 m
.72048 .86227 L
s
.157 1 0 r
.71904 .86057 m
.72254 .86337 L
s
0 1 .608 r
.71904 .86057 m
.71668 .862 L
s
1 .028 0 r
.71904 .86057 m
.72017 .86517 L
s
0 .348 1 r
.71904 .86057 m
.71946 .86384 L
s
.267 1 0 r
.71904 .86057 m
.72106 .86473 L
s
.032 0 1 r
.71904 .86057 m
.71819 .85795 L
s
.644 1 0 r
.71904 .86057 m
.72041 .85951 L
s
0 .167 1 r
.71904 .86057 m
.71853 .85764 L
s
0 1 .173 r
.71904 .86057 m
.72114 .85885 L
s
.772 1 0 r
.72324 .86258 m
.72835 .86364 L
s
1 .47 0 r
.72324 .86258 m
.72254 .86337 L
s
1 .898 0 r
.72324 .86258 m
.72711 .8649 L
s
1 .596 0 r
.72324 .86258 m
.72106 .86473 L
s
0 .443 1 r
.72324 .86258 m
.7242 .868 L
s
0 .717 1 r
.72324 .86258 m
.72114 .85885 L
s
0 .17 1 r
.72324 .86258 m
.72443 .86185 L
s
0 1 .387 r
.72835 .86364 m
.73101 .86296 L
s
1 .643 0 r
.72835 .86364 m
.72711 .8649 L
s
.399 1 0 r
.72835 .86364 m
.73116 .86565 L
s
1 .373 0 r
.73101 .86296 m
.73226 .86206 L
s
0 .762 1 r
.73101 .86296 m
.73116 .86565 L
s
0 .727 1 r
.73101 .86296 m
.73419 .86586 L
s
0 .074 1 r
.73226 .86206 m
.73419 .86586 L
s
1 .89 0 r
.73226 .86206 m
.73548 .86502 L
s
0 1 .631 r
.72048 .86227 m
.72254 .86337 L
s
0 1 .182 r
.72048 .86227 m
.72322 .86452 L
s
.716 1 0 r
.72048 .86227 m
.72515 .86561 L
s
0 1 .991 r
.72048 .86227 m
.72451 .86454 L
s
0 1 .262 r
.72048 .86227 m
.72118 .86541 L
s
0 1 .822 r
.72048 .86227 m
.71561 .86049 L
s
1 .858 0 r
.72048 .86227 m
.71716 .86301 L
s
.305 1 0 r
.72048 .86227 m
.71866 .86396 L
s
.365 1 0 r
.72048 .86227 m
.71864 .86445 L
s
.817 1 0 r
.72048 .86227 m
.71655 .86151 L
s
1 .549 0 r
.72048 .86227 m
.71779 .86232 L
s
.207 1 0 r
.72048 .86227 m
.71732 .8628 L
s
0 .709 1 r
.72048 .86227 m
.71849 .86412 L
s
0 .124 1 r
.72048 .86227 m
.71981 .86504 L
s
0 1 .336 r
.72048 .86227 m
.71966 .86531 L
s
1 .205 0 r
.72048 .86227 m
.72017 .86517 L
s
1 .345 0 r
.72048 .86227 m
.71811 .86265 L
s
0 .102 1 r
.72048 .86227 m
.72101 .86629 L
s
0 1 .132 r
.72048 .86227 m
.72297 .86786 L
s
.06 0 1 r
.72048 .86227 m
.72283 .8674 L
s
1 .654 0 r
.72048 .86227 m
.72229 .85988 L
s
0 .153 1 r
.72048 .86227 m
.71856 .85848 L
s
1 .545 0 r
.72048 .86227 m
.71916 .85891 L
s
1 .309 0 r
.72048 .86227 m
.72119 .85958 L
s
.52 1 0 r
.72048 .86227 m
.71963 .8592 L
s
.012 0 1 r
.72048 .86227 m
.71895 .85776 L
s
.139 0 1 r
.72048 .86227 m
.72002 .85864 L
s
0 1 .142 r
.72048 .86227 m
.71839 .85831 L
s
0 .288 1 r
.72048 .86227 m
.71785 .85767 L
s
1 .192 0 r
.72048 .86227 m
.72064 .8595 L
s
0 .281 1 r
.72048 .86227 m
.72178 .86059 L
s
1 .033 0 r
.72048 .86227 m
.72041 .85951 L
s
0 1 .344 r
.72048 .86227 m
.71964 .85836 L
s
.345 1 0 r
.72048 .86227 m
.72114 .85934 L
s
0 1 .037 r
.72048 .86227 m
.72409 .86126 L
s
0 1 .662 r
.72048 .86227 m
.72377 .86121 L
s
0 1 .268 r
.72254 .86337 m
.72711 .8649 L
s
.21 1 0 r
.72254 .86337 m
.7237 .86409 L
s
0 .107 1 r
.72254 .86337 m
.72608 .86568 L
s
.506 1 0 r
.72254 .86337 m
.72679 .86704 L
s
1 .005 0 r
.72254 .86337 m
.71811 .86265 L
s
0 .125 1 r
.72254 .86337 m
.7211 .8655 L
s
.209 1 0 r
.72254 .86337 m
.71965 .86508 L
s
0 .783 1 r
.72254 .86337 m
.72115 .86619 L
s
0 1 .104 r
.72254 .86337 m
.71899 .86407 L
s
0 .74 1 r
.72254 .86337 m
.72059 .866 L
s
0 1 .948 r
.72254 .86337 m
.71946 .86384 L
s
0 .6 1 r
.72254 .86337 m
.72458 .86836 L
s
0 .932 1 r
.72254 .86337 m
.72256 .86631 L
s
0 .487 1 r
.72254 .86337 m
.7224 .86663 L
s
.034 0 1 r
.72254 .86337 m
.72354 .86779 L
s
0 1 .93 r
.72254 .86337 m
.72224 .86593 L
s
0 .25 1 r
.72254 .86337 m
.7242 .868 L
s
0 .249 1 r
.72254 .86337 m
.72327 .86577 L
s
1 .668 0 r
.72254 .86337 m
.72234 .86624 L
s
1 .135 0 r
.72254 .86337 m
.72396 .86757 L
s
0 .34 1 r
.72254 .86337 m
.72402 .86779 L
s
.159 0 1 r
.72254 .86337 m
.71964 .85836 L
s
0 .278 1 r
.72254 .86337 m
.72091 .85967 L
s
0 .635 1 r
.72254 .86337 m
.72143 .86093 L
s
1 .899 0 r
.72254 .86337 m
.72209 .86117 L
s
.77 1 0 r
.72254 .86337 m
.71959 .85884 L
s
0 1 .074 r
.72254 .86337 m
.72115 .86064 L
s
.435 1 0 r
.72254 .86337 m
.71853 .85764 L
s
0 .364 1 r
.72254 .86337 m
.72482 .86177 L
s
1 .412 0 r
.72254 .86337 m
.72355 .86133 L
s
1 .615 0 r
.72254 .86337 m
.72231 .86031 L
s
1 .743 0 r
.72254 .86337 m
.72499 .86246 L
s
0 1 .652 r
.72254 .86337 m
.72457 .86225 L
s
0 1 .838 r
.72254 .86337 m
.72443 .86185 L
s
.318 1 0 r
.72254 .86337 m
.72541 .86139 L
s
0 .817 1 r
.72254 .86337 m
.72337 .86046 L
s
0 1 .55 r
.72254 .86337 m
.72393 .86038 L
s
.942 1 0 r
.72254 .86337 m
.72458 .86157 L
s
.666 1 0 r
.72711 .8649 m
.73116 .86565 L
s
1 .235 0 r
.72711 .8649 m
.72376 .86082 L
s
.108 1 0 r
.72711 .8649 m
.72994 .86721 L
s
1 .391 0 r
.72711 .8649 m
.72983 .86689 L
s
.384 1 0 r
.72711 .8649 m
.72327 .86577 L
s
.969 1 0 r
.72711 .8649 m
.72541 .86139 L
s
.143 0 1 r
.73116 .86565 m
.73419 .86586 L
s
.775 1 0 r
.73116 .86565 m
.73137 .86566 L
s
0 .903 1 r
.73116 .86565 m
.73313 .86547 L
s
1 .601 0 r
.73116 .86565 m
.73622 .8714 L
s
0 .541 1 r
.73419 .86586 m
.73548 .86502 L
s
0 .661 1 r
.73419 .86586 m
.73424 .86422 L
s
.284 1 0 r
.73419 .86586 m
.73529 .86399 L
s
0 .484 1 r
.73419 .86586 m
.73615 .86827 L
s
.83 1 0 r
.73548 .86502 m
.73649 .86411 L
s
.312 1 0 r
.73548 .86502 m
.73859 .86551 L
s
0 1 .26 r
.73548 .86502 m
.73838 .86661 L
s
0 .154 1 r
.72174 .8633 m
.72322 .86452 L
s
0 .574 1 r
.72174 .8633 m
.72272 .86793 L
s
0 .096 1 r
.72174 .8633 m
.72385 .8617 L
s
1 .354 0 r
.72478 .86404 m
.72515 .86561 L
s
0 1 .278 r
.72478 .86404 m
.72453 .86881 L
s
1 .801 0 r
.72478 .86404 m
.72624 .86217 L
s
.993 1 0 r
.72563 .86441 m
.72451 .86454 L
s
1 .387 0 r
.72563 .86441 m
.72405 .86735 L
s
.693 1 0 r
.72563 .86441 m
.72718 .86322 L
s
1 .984 0 r
.7237 .86409 m
.72181 .86233 L
s
.203 1 0 r
.7237 .86409 m
.72234 .86624 L
s
0 .554 1 r
.7237 .86409 m
.72279 .86653 L
s
0 1 .12 r
.7237 .86409 m
.72337 .86046 L
s
0 .915 1 r
.7237 .86409 m
.72402 .86092 L
s
0 1 .156 r
.72376 .86082 m
.7252 .86134 L
s
.491 1 0 r
.73137 .86566 m
.73028 .86376 L
s
0 1 .35 r
.73424 .86422 m
.73471 .86402 L
s
1 .08 0 r
.72322 .86452 m
.72101 .86629 L
s
.769 1 0 r
.72322 .86452 m
.72272 .86793 L
s
0 1 .571 r
.72322 .86452 m
.72114 .85934 L
s
0 1 .166 r
.72322 .86452 m
.72385 .8617 L
s
.656 1 0 r
.72608 .86568 m
.72755 .86685 L
s
1 .236 0 r
.72608 .86568 m
.72396 .86757 L
s
0 1 .633 r
.72608 .86568 m
.72562 .86947 L
s
0 .712 1 r
.72608 .86568 m
.72393 .86038 L
s
1 .949 0 r
.72608 .86568 m
.72755 .86345 L
s
1 .256 0 r
.72994 .86721 m
.72923 .86539 L
s
0 .843 1 r
.73313 .86547 m
.73348 .86511 L
s
1 .123 0 r
.73529 .86399 m
.73607 .86334 L
s
.053 0 1 r
.72515 .86561 m
.72297 .86786 L
s
0 1 .219 r
.72515 .86561 m
.72453 .86881 L
s
0 .115 1 r
.72515 .86561 m
.72409 .86126 L
s
1 .065 0 r
.72515 .86561 m
.72624 .86217 L
s
.678 1 0 r
.72679 .86704 m
.72767 .86733 L
s
.109 1 0 r
.72679 .86704 m
.72402 .86779 L
s
1 .925 0 r
.72679 .86704 m
.72679 .87086 L
s
1 .45 0 r
.72679 .86704 m
.72458 .86157 L
s
0 1 .105 r
.72679 .86704 m
.72735 .86382 L
s
.966 1 0 r
.72983 .86689 m
.73225 .87025 L
s
.29 1 0 r
.73622 .8714 m
.73785 .87369 L
s
1 .769 0 r
.73615 .86827 m
.73643 .868 L
s
.146 1 0 r
.72451 .86454 m
.72283 .8674 L
s
.009 1 0 r
.72451 .86454 m
.72405 .86735 L
s
.439 1 0 r
.72451 .86454 m
.72377 .86121 L
s
0 .407 1 r
.72451 .86454 m
.72718 .86322 L
s
0 1 .379 r
.72181 .86233 m
.72279 .86653 L
s
.076 1 0 r
.72181 .86233 m
.72402 .86092 L
s
.505 1 0 r
.72755 .86685 m
.72562 .86947 L
s
0 1 .41 r
.72755 .86685 m
.72755 .86345 L
s
1 .434 0 r
.72767 .86733 m
.72679 .87086 L
s
.624 1 0 r
.72767 .86733 m
.72735 .86382 L
s
1 .64 0 r
.72378 .85806 m
.72601 .85854 L
s
0 1 .598 r
.72378 .85806 m
.72061 .85574 L
s
0 1 .39 r
.72378 .85806 m
.72357 .85825 L
s
.163 1 0 r
.72378 .85806 m
.72142 .85531 L
s
0 .302 1 r
.72378 .85806 m
.72378 .85841 L
s
0 .606 1 r
.72378 .85806 m
.7252 .85925 L
s
.076 1 0 r
.72378 .85806 m
.72114 .85934 L
s
.005 1 0 r
.72378 .85806 m
.72385 .8617 L
s
0 1 .056 r
.72378 .85806 m
.72402 .86092 L
s
.114 0 1 r
.72378 .85806 m
.72314 .8543 L
s
0 1 .824 r
.72378 .85806 m
.72453 .85506 L
s
0 1 .044 r
.72378 .85806 m
.72419 .85543 L
s
.128 1 0 r
.72601 .85854 m
.73227 .86057 L
s
0 .388 1 r
.72601 .85854 m
.72237 .85731 L
s
0 1 .585 r
.72601 .85854 m
.72142 .85531 L
s
.701 1 0 r
.72601 .85854 m
.72971 .85895 L
s
.363 1 0 r
.72601 .85854 m
.7252 .85925 L
s
.849 1 0 r
.72601 .85854 m
.73068 .86135 L
s
.755 1 0 r
.72601 .85854 m
.72337 .86046 L
s
0 .858 1 r
.72601 .85854 m
.72402 .86092 L
s
.188 1 0 r
.72601 .85854 m
.72244 .85434 L
s
0 1 .803 r
.72601 .85854 m
.72419 .85543 L
s
.12 1 0 r
.73227 .86057 m
.73691 .86094 L
s
1 .913 0 r
.73227 .86057 m
.72837 .85997 L
s
1 .253 0 r
.73227 .86057 m
.72971 .85895 L
s
1 .443 0 r
.73227 .86057 m
.73436 .85895 L
s
0 .415 1 r
.73227 .86057 m
.73068 .86135 L
s
.685 1 0 r
.73227 .86057 m
.73496 .85862 L
s
.783 1 0 r
.73691 .86094 m
.73988 .86227 L
s
.654 1 0 r
.73691 .86094 m
.73368 .86151 L
s
0 .036 1 r
.73691 .86094 m
.73436 .85895 L
s
.868 1 0 r
.73691 .86094 m
.73951 .86227 L
s
1 .061 0 r
.73691 .86094 m
.73496 .85862 L
s
1 .502 0 r
.73691 .86094 m
.74046 .86151 L
s
1 .333 0 r
.73988 .86227 m
.73996 .86112 L
s
1 .997 0 r
.73988 .86227 m
.73644 .86076 L
s
1 .037 0 r
.73988 .86227 m
.73951 .86227 L
s
.476 1 0 r
.73988 .86227 m
.74046 .86151 L
s
1 .174 0 r
.73988 .86227 m
.74127 .8613 L
s
1 .14 0 r
.73996 .86112 m
.73904 .86193 L
s
0 1 .332 r
.73996 .86112 m
.74042 .86084 L
s
0 .611 1 r
.73996 .86112 m
.74127 .8613 L
s
.939 1 0 r
.72585 .85887 m
.72775 .85973 L
s
0 1 .803 r
.72585 .85887 m
.72061 .85574 L
s
0 1 .432 r
.72585 .85887 m
.72679 .85844 L
s
0 1 .74 r
.72585 .85887 m
.72605 .8585 L
s
0 .663 1 r
.72585 .85887 m
.72351 .85631 L
s
1 .105 0 r
.72585 .85887 m
.729 .86157 L
s
0 .939 1 r
.72585 .85887 m
.72409 .86126 L
s
0 1 .393 r
.72585 .85887 m
.72624 .86217 L
s
0 1 .861 r
.72585 .85887 m
.72755 .86345 L
s
1 .949 0 r
.72585 .85887 m
.72341 .85371 L
s
0 .531 1 r
.72585 .85887 m
.72592 .85467 L
s
.391 1 0 r
.72585 .85887 m
.72647 .8561 L
s
.036 1 0 r
.72775 .85973 m
.73273 .86151 L
s
0 .546 1 r
.72775 .85973 m
.72237 .85731 L
s
1 .092 0 r
.72775 .85973 m
.72605 .8585 L
s
.991 1 0 r
.72775 .85973 m
.73132 .8613 L
s
.133 0 1 r
.72775 .85973 m
.729 .86157 L
s
.083 0 1 r
.72775 .85973 m
.73096 .86086 L
s
0 .821 1 r
.72775 .85973 m
.72393 .86038 L
s
1 .868 0 r
.72775 .85973 m
.72755 .86345 L
s
.96 1 0 r
.72775 .85973 m
.72459 .85543 L
s
0 1 .793 r
.72775 .85973 m
.72647 .8561 L
s
0 1 .037 r
.73273 .86151 m
.73527 .86078 L
s
0 1 .614 r
.73273 .86151 m
.72837 .85997 L
s
1 .332 0 r
.73273 .86151 m
.73132 .8613 L
s
0 1 .398 r
.73273 .86151 m
.73533 .86073 L
s
1 .7 0 r
.73273 .86151 m
.73096 .86086 L
s
0 .005 1 r
.73273 .86151 m
.73616 .86114 L
s
0 .835 1 r
.73527 .86078 m
.73676 .86042 L
s
0 1 .647 r
.73527 .86078 m
.73368 .86151 L
s
.267 1 0 r
.73527 .86078 m
.73533 .86073 L
s
.756 1 0 r
.73527 .86078 m
.73902 .86377 L
s
1 .301 0 r
.73527 .86078 m
.73616 .86114 L
s
0 .933 1 r
.73527 .86078 m
.73884 .86393 L
s
.467 1 0 r
.73676 .86042 m
.74203 .86655 L
s
0 .002 1 r
.73676 .86042 m
.73644 .86076 L
s
1 .512 0 r
.73676 .86042 m
.73902 .86377 L
s
0 .259 1 r
.73676 .86042 m
.73884 .86393 L
s
.004 1 0 r
.73676 .86042 m
.74219 .86761 L
s
.991 1 0 r
.74203 .86655 m
.73904 .86193 L
s
1 .465 0 r
.74203 .86655 m
.74271 .86713 L
s
.029 0 1 r
.74203 .86655 m
.74219 .86761 L
s
.695 1 0 r
.72513 .85837 m
.72732 .85954 L
s
0 1 .236 r
.72513 .85837 m
.72061 .85574 L
s
.059 0 1 r
.72513 .85837 m
.72859 .86125 L
s
.662 1 0 r
.72513 .85837 m
.72533 .85885 L
s
.214 1 0 r
.72513 .85837 m
.72605 .85971 L
s
0 1 .497 r
.72513 .85837 m
.72816 .86147 L
s
.014 1 0 r
.72513 .85837 m
.72377 .86121 L
s
.885 1 0 r
.72513 .85837 m
.72718 .86322 L
s
0 1 .845 r
.72513 .85837 m
.72735 .86382 L
s
.424 1 0 r
.72513 .85837 m
.72412 .85492 L
s
0 .538 1 r
.72513 .85837 m
.72683 .85636 L
s
1 .795 0 r
.72513 .85837 m
.72537 .85602 L
s
.836 1 0 r
.72732 .85954 m
.73161 .85901 L
s
0 1 .194 r
.72732 .85954 m
.72237 .85731 L
s
.788 1 0 r
.72732 .85954 m
.72533 .85885 L
s
0 .799 1 r
.72732 .85954 m
.73069 .86023 L
s
.111 0 1 r
.72732 .85954 m
.72816 .86147 L
s
0 .263 1 r
.72732 .85954 m
.73118 .85992 L
s
1 .067 0 r
.72732 .85954 m
.72458 .86157 L
s
0 .43 1 r
.72732 .85954 m
.72735 .86382 L
s
1 .18 0 r
.72732 .85954 m
.72411 .85582 L
s
0 .17 1 r
.72732 .85954 m
.72537 .85602 L
s
1 .343 0 r
.73161 .85901 m
.73606 .86084 L
s
0 1 .875 r
.73161 .85901 m
.72837 .85997 L
s
.218 1 0 r
.73161 .85901 m
.73069 .86023 L
s
1 .735 0 r
.73161 .85901 m
.73366 .85812 L
s
1 .9 0 r
.73161 .85901 m
.73118 .85992 L
s
.135 0 1 r
.73161 .85901 m
.73358 .85822 L
s
1 .458 0 r
.73606 .86084 m
.73806 .85917 L
s
1 .294 0 r
.73606 .86084 m
.73368 .86151 L
s
1 .287 0 r
.73606 .86084 m
.73366 .85812 L
s
.073 1 0 r
.73606 .86084 m
.73778 .85957 L
s
0 1 .894 r
.73606 .86084 m
.73358 .85822 L
s
.062 1 0 r
.73606 .86084 m
.73746 .85964 L
s
.56 1 0 r
.73806 .85917 m
.73936 .85844 L
s
0 1 .691 r
.73806 .85917 m
.73644 .86076 L
s
0 .407 1 r
.73806 .85917 m
.73778 .85957 L
s
0 .804 1 r
.73806 .85917 m
.73746 .85964 L
s
0 1 .874 r
.73806 .85917 m
.73945 .85804 L
s
0 1 .83 r
.73936 .85844 m
.73904 .86193 L
s
0 1 .025 r
.73936 .85844 m
.73918 .85861 L
s
0 1 .632 r
.73936 .85844 m
.73945 .85804 L
s
0 1 .232 r
.72171 .85662 m
.72029 .85547 L
s
0 1 .104 r
.72171 .85662 m
.72061 .85574 L
s
0 .112 1 r
.72171 .85662 m
.72229 .85988 L
s
0 .56 1 r
.72171 .85662 m
.72205 .85983 L
s
.269 1 0 r
.72171 .85662 m
.72109 .85244 L
s
.823 1 0 r
.72171 .85662 m
.72094 .85289 L
s
0 .468 1 r
.72029 .85547 m
.72425 .85676 L
s
1 .918 0 r
.72029 .85547 m
.72061 .85574 L
s
0 .944 1 r
.72029 .85547 m
.72237 .85731 L
s
0 1 .025 r
.72029 .85547 m
.72205 .85983 L
s
.241 1 0 r
.72029 .85547 m
.72002 .85864 L
s
0 1 .682 r
.72029 .85547 m
.72091 .85967 L
s
1 .709 0 r
.72029 .85547 m
.72132 .85857 L
s
0 1 .006 r
.72029 .85547 m
.72094 .85289 L
s
.242 1 0 r
.72029 .85547 m
.71878 .85182 L
s
0 1 .114 r
.72029 .85547 m
.71794 .85234 L
s
.028 0 1 r
.72029 .85547 m
.72081 .85331 L
s
0 1 .978 r
.72425 .85676 m
.73107 .86083 L
s
.559 1 0 r
.72425 .85676 m
.72237 .85731 L
s
.473 1 0 r
.72425 .85676 m
.72837 .85997 L
s
1 .218 0 r
.72425 .85676 m
.72132 .85857 L
s
.184 0 1 r
.72425 .85676 m
.72482 .86177 L
s
.173 1 0 r
.72425 .85676 m
.72081 .85331 L
s
1 .712 0 r
.72425 .85676 m
.72222 .85495 L
s
.769 1 0 r
.73107 .86083 m
.73494 .86073 L
s
0 .505 1 r
.73107 .86083 m
.72837 .85997 L
s
0 .194 1 r
.73107 .86083 m
.73368 .86151 L
s
.876 1 0 r
.73494 .86073 m
.73911 .86353 L
s
1 .927 0 r
.73494 .86073 m
.73368 .86151 L
s
1 .444 0 r
.73494 .86073 m
.73644 .86076 L
s
1 .026 0 r
.73911 .86353 m
.73644 .86076 L
s
1 .137 0 r
.73911 .86353 m
.73904 .86193 L
s
0 .143 1 r
.71831 .85615 m
.72003 .85694 L
s
0 1 .281 r
.71831 .85615 m
.72061 .85574 L
s
1 .719 0 r
.71831 .85615 m
.71856 .85848 L
s
1 .959 0 r
.71831 .85615 m
.71996 .86061 L
s
0 .262 1 r
.71831 .85615 m
.71962 .85306 L
s
.109 0 1 r
.71831 .85615 m
.71934 .85426 L
s
.348 1 0 r
.72003 .85694 m
.72297 .85655 L
s
1 .504 0 r
.72003 .85694 m
.72061 .85574 L
s
0 .928 1 r
.72003 .85694 m
.72237 .85731 L
s
.282 1 0 r
.72003 .85694 m
.71996 .86061 L
s
.201 1 0 r
.72003 .85694 m
.71839 .85831 L
s
0 1 .472 r
.72003 .85694 m
.72143 .86093 L
s
.618 1 0 r
.72003 .85694 m
.71888 .85781 L
s
.725 1 0 r
.72003 .85694 m
.71934 .85426 L
s
.845 1 0 r
.72003 .85694 m
.71955 .8534 L
s
1 .752 0 r
.72003 .85694 m
.71952 .85476 L
s
0 .277 1 r
.72003 .85694 m
.71812 .85221 L
s
1 .979 0 r
.72297 .85655 m
.72932 .85869 L
s
0 1 .918 r
.72297 .85655 m
.72237 .85731 L
s
.963 1 0 r
.72297 .85655 m
.72837 .85997 L
s
.545 1 0 r
.72297 .85655 m
.71888 .85781 L
s
1 .876 0 r
.72297 .85655 m
.72355 .86133 L
s
.804 1 0 r
.72297 .85655 m
.71812 .85221 L
s
1 .429 0 r
.72297 .85655 m
.7223 .85584 L
s
1 .287 0 r
.72932 .85869 m
.73198 .85695 L
s
.756 1 0 r
.72932 .85869 m
.72837 .85997 L
s
1 .102 0 r
.72932 .85869 m
.73368 .86151 L
s
1 .425 0 r
.73198 .85695 m
.73366 .85586 L
s
.419 1 0 r
.73198 .85695 m
.73368 .86151 L
s
.906 1 0 r
.73198 .85695 m
.73644 .86076 L
s
.741 1 0 r
.73366 .85586 m
.73644 .86076 L
s
1 .971 0 r
.73366 .85586 m
.73904 .86193 L
s
0 1 .931 r
.71857 .85579 m
.72029 .85672 L
s
0 1 .467 r
.71857 .85579 m
.72061 .85574 L
s
0 1 .619 r
.71857 .85579 m
.71916 .85891 L
s
0 .373 1 r
.71857 .85579 m
.71954 .85971 L
s
0 .076 1 r
.71857 .85579 m
.71845 .85169 L
s
0 .949 1 r
.71857 .85579 m
.72006 .85368 L
s
0 1 .121 r
.72029 .85672 m
.72357 .85679 L
s
1 .009 0 r
.72029 .85672 m
.72061 .85574 L
s
1 .586 0 r
.72029 .85672 m
.72237 .85731 L
s
1 .54 0 r
.72029 .85672 m
.71954 .85971 L
s
0 .36 1 r
.72029 .85672 m
.71785 .85767 L
s
1 .592 0 r
.72029 .85672 m
.72209 .86117 L
s
.596 1 0 r
.72029 .85672 m
.72032 .85848 L
s
0 1 .774 r
.72029 .85672 m
.72006 .85368 L
s
0 1 .515 r
.72029 .85672 m
.71866 .85246 L
s
0 1 .369 r
.72029 .85672 m
.71987 .85462 L
s
.403 1 0 r
.72029 .85672 m
.72103 .85459 L
s
.206 1 0 r
.72357 .85679 m
.7303 .86115 L
s
1 .49 0 r
.72357 .85679 m
.72237 .85731 L
s
0 .262 1 r
.72357 .85679 m
.72837 .85997 L
s
.098 0 1 r
.72357 .85679 m
.72032 .85848 L
s
1 .658 0 r
.72357 .85679 m
.72231 .86031 L
s
0 .869 1 r
.72357 .85679 m
.72103 .85459 L
s
.25 1 0 r
.72357 .85679 m
.71988 .85374 L
s
.716 1 0 r
.7303 .86115 m
.73366 .85984 L
s
0 1 .635 r
.7303 .86115 m
.72837 .85997 L
s
1 .111 0 r
.7303 .86115 m
.73368 .86151 L
s
0 1 .248 r
.73366 .85984 m
.73721 .86215 L
s
1 .022 0 r
.73366 .85984 m
.73368 .86151 L
s
0 1 .652 r
.73366 .85984 m
.73644 .86076 L
s
.813 1 0 r
.73721 .86215 m
.73644 .86076 L
s
0 .368 1 r
.73721 .86215 m
.73904 .86193 L
s
.209 1 0 r
.72042 .85584 m
.72033 .85591 L
s
0 .391 1 r
.72042 .85584 m
.72061 .85574 L
s
.841 1 0 r
.72042 .85584 m
.72119 .85958 L
s
1 .472 0 r
.72042 .85584 m
.72044 .85922 L
s
0 .382 1 r
.72042 .85584 m
.72076 .85259 L
s
0 1 .062 r
.72042 .85584 m
.72158 .85363 L
s
0 .404 1 r
.72033 .85591 m
.72475 .85793 L
s
0 1 .221 r
.72033 .85591 m
.72061 .85574 L
s
1 .041 0 r
.72033 .85591 m
.72237 .85731 L
s
0 1 .785 r
.72033 .85591 m
.72044 .85922 L
s
0 .158 1 r
.72033 .85591 m
.72064 .8595 L
s
.471 1 0 r
.72033 .85591 m
.71959 .85884 L
s
.162 1 0 r
.72033 .85591 m
.72295 .861 L
s
.282 1 0 r
.72033 .85591 m
.72158 .85363 L
s
0 .751 1 r
.72033 .85591 m
.7201 .85296 L
s
.526 1 0 r
.72033 .85591 m
.72035 .85443 L
s
.113 0 1 r
.72033 .85591 m
.72107 .85419 L
s
0 .232 1 r
.72475 .85793 m
.73194 .86312 L
s
1 .273 0 r
.72475 .85793 m
.72237 .85731 L
s
.521 1 0 r
.72475 .85793 m
.72837 .85997 L
s
.203 1 0 r
.72475 .85793 m
.72295 .861 L
s
0 .177 1 r
.72475 .85793 m
.72499 .86246 L
s
1 .094 0 r
.72475 .85793 m
.72107 .85419 L
s
0 .165 1 r
.72475 .85793 m
.72291 .8561 L
s
0 .674 1 r
.73194 .86312 m
.73737 .86561 L
s
0 .68 1 r
.73194 .86312 m
.72837 .85997 L
s
.767 1 0 r
.73194 .86312 m
.73368 .86151 L
s
.263 1 0 r
.73737 .86561 m
.73925 .86438 L
s
.993 1 0 r
.73737 .86561 m
.73368 .86151 L
s
0 1 .132 r
.73737 .86561 m
.73644 .86076 L
s
.105 0 1 r
.73925 .86438 m
.73644 .86076 L
s
1 .065 0 r
.73925 .86438 m
.73904 .86193 L
s
0 .862 1 r
.71955 .85684 m
.72016 .85638 L
s
0 .562 1 r
.71955 .85684 m
.72061 .85574 L
s
.577 1 0 r
.71955 .85684 m
.71963 .8592 L
s
1 .696 0 r
.71955 .85684 m
.72041 .8605 L
s
0 .869 1 r
.71955 .85684 m
.72022 .85291 L
s
0 1 .675 r
.71955 .85684 m
.71836 .85336 L
s
.617 1 0 r
.72016 .85638 m
.72544 .85997 L
s
0 1 .463 r
.72016 .85638 m
.72061 .85574 L
s
0 .03 1 r
.72016 .85638 m
.72237 .85731 L
s
0 1 .214 r
.72016 .85638 m
.72041 .8605 L
s
1 .534 0 r
.72016 .85638 m
.72178 .86059 L
s
0 1 .641 r
.72016 .85638 m
.72115 .86064 L
s
0 .439 1 r
.72016 .85638 m
.72374 .86229 L
s
1 .549 0 r
.72016 .85638 m
.71836 .85336 L
s
0 1 .766 r
.72016 .85638 m
.72132 .8542 L
s
.007 1 0 r
.72016 .85638 m
.71925 .85459 L
s
1 .954 0 r
.72016 .85638 m
.72228 .8565 L
s
0 .1 1 r
.72544 .85997 m
.73156 .86317 L
s
0 .917 1 r
.72544 .85997 m
.72237 .85731 L
s
.472 1 0 r
.72544 .85997 m
.72837 .85997 L
s
1 .177 0 r
.72544 .85997 m
.72374 .86229 L
s
0 .642 1 r
.72544 .85997 m
.72457 .86225 L
s
0 1 .037 r
.72544 .85997 m
.72228 .8565 L
s
.262 1 0 r
.72544 .85997 m
.72277 .85655 L
s
0 1 .249 r
.73156 .86317 m
.73452 .86111 L
s
.501 1 0 r
.73156 .86317 m
.72837 .85997 L
s
.252 1 0 r
.73156 .86317 m
.73368 .86151 L
s
1 .455 0 r
.73452 .86111 m
.73663 .8597 L
s
.572 1 0 r
.73452 .86111 m
.73368 .86151 L
s
.71 1 0 r
.73452 .86111 m
.73644 .86076 L
s
.966 1 0 r
.73663 .8597 m
.73644 .86076 L
s
0 1 .366 r
.73663 .8597 m
.73904 .86193 L
s
1 .031 0 r
.71754 .85399 m
.72055 .85641 L
s
0 1 .951 r
.71754 .85399 m
.72061 .85574 L
s
0 .85 1 r
.71754 .85399 m
.71895 .85776 L
s
0 .164 1 r
.71754 .85399 m
.71819 .85795 L
s
0 .553 1 r
.71754 .85399 m
.719 .85149 L
s
0 .923 1 r
.71754 .85399 m
.71819 .85184 L
s
0 .737 1 r
.72055 .85641 m
.72441 .85763 L
s
.072 1 0 r
.72055 .85641 m
.72061 .85574 L
s
0 1 .348 r
.72055 .85641 m
.72237 .85731 L
s
0 .154 1 r
.72055 .85641 m
.71819 .85795 L
s
1 .175 0 r
.72055 .85641 m
.72041 .85951 L
s
0 .092 1 r
.72055 .85641 m
.71853 .85764 L
s
.4 1 0 r
.72055 .85641 m
.72114 .85885 L
s
0 .783 1 r
.72055 .85641 m
.71819 .85184 L
s
1 .391 0 r
.72055 .85641 m
.71995 .85296 L
s
.777 1 0 r
.72055 .85641 m
.7199 .85407 L
s
.704 1 0 r
.72055 .85641 m
.72195 .85443 L
s
0 1 .87 r
.72441 .85763 m
.73088 .86203 L
s
1 .419 0 r
.72441 .85763 m
.72237 .85731 L
s
1 .646 0 r
.72441 .85763 m
.72837 .85997 L
s
0 .71 1 r
.72441 .85763 m
.72114 .85885 L
s
1 .892 0 r
.72441 .85763 m
.72443 .86185 L
s
.094 0 1 r
.72441 .85763 m
.72195 .85443 L
s
1 .936 0 r
.72441 .85763 m
.72212 .85526 L
s
1 .952 0 r
.73088 .86203 m
.73424 .86085 L
s
0 .048 1 r
.73088 .86203 m
.72837 .85997 L
s
.189 1 0 r
.73088 .86203 m
.73368 .86151 L
s
.377 1 0 r
.73424 .86085 m
.73779 .86266 L
s
1 .875 0 r
.73424 .86085 m
.73368 .86151 L
s
.056 1 0 r
.73424 .86085 m
.73644 .86076 L
s
.192 0 1 r
.73779 .86266 m
.73644 .86076 L
s
0 .889 1 r
.73779 .86266 m
.73904 .86193 L
s
1 .136 0 r
.72061 .85574 m
.72237 .85731 L
s
1 .807 0 r
.72061 .85574 m
.72378 .85841 L
s
.382 1 0 r
.72061 .85574 m
.72351 .85631 L
s
.195 0 1 r
.72061 .85574 m
.72605 .85971 L
s
0 .22 1 r
.72061 .85574 m
.72229 .85988 L
s
0 1 .224 r
.72061 .85574 m
.71856 .85848 L
s
0 1 .761 r
.72061 .85574 m
.71916 .85891 L
s
0 .791 1 r
.72061 .85574 m
.72119 .85958 L
s
1 .884 0 r
.72061 .85574 m
.71963 .8592 L
s
0 1 .748 r
.72061 .85574 m
.71895 .85776 L
s
1 .202 0 r
.72061 .85574 m
.72002 .85864 L
s
1 .326 0 r
.72061 .85574 m
.71839 .85831 L
s
.081 1 0 r
.72061 .85574 m
.71785 .85767 L
s
1 .117 0 r
.72061 .85574 m
.72064 .8595 L
s
.845 1 0 r
.72061 .85574 m
.72178 .86059 L
s
0 1 .971 r
.72061 .85574 m
.72041 .85951 L
s
0 1 .488 r
.72061 .85574 m
.71964 .85836 L
s
0 1 .632 r
.72061 .85574 m
.72114 .85934 L
s
0 1 .043 r
.72061 .85574 m
.72409 .86126 L
s
.009 1 0 r
.72061 .85574 m
.72377 .86121 L
s
.596 1 0 r
.72061 .85574 m
.72109 .85244 L
s
1 .816 0 r
.72061 .85574 m
.71962 .85306 L
s
0 .594 1 r
.72061 .85574 m
.71845 .85169 L
s
1 .421 0 r
.72061 .85574 m
.72076 .85259 L
s
0 1 .013 r
.72061 .85574 m
.72022 .85291 L
s
.521 1 0 r
.72061 .85574 m
.719 .85149 L
s
0 1 .804 r
.72061 .85574 m
.71878 .85182 L
s
.976 1 0 r
.72061 .85574 m
.71955 .8534 L
s
.144 1 0 r
.72061 .85574 m
.71866 .85246 L
s
1 .278 0 r
.72061 .85574 m
.7201 .85296 L
s
0 1 .107 r
.72061 .85574 m
.72132 .8542 L
s
.835 1 0 r
.72061 .85574 m
.71995 .85296 L
s
0 1 .351 r
.72061 .85574 m
.72108 .85375 L
s
.324 1 0 r
.72061 .85574 m
.72314 .8543 L
s
.968 1 0 r
.72061 .85574 m
.72341 .85371 L
s
1 .323 0 r
.72061 .85574 m
.72412 .85492 L
s
0 1 .651 r
.72237 .85731 m
.72837 .85997 L
s
1 .759 0 r
.72237 .85731 m
.72142 .85531 L
s
.327 1 0 r
.72237 .85731 m
.72605 .8585 L
s
1 .535 0 r
.72237 .85731 m
.72533 .85885 L
s
0 1 .918 r
.72237 .85731 m
.71964 .85836 L
s
.159 1 0 r
.72237 .85731 m
.72091 .85967 L
s
0 1 .745 r
.72237 .85731 m
.72143 .86093 L
s
1 .227 0 r
.72237 .85731 m
.72209 .86117 L
s
0 .136 1 r
.72237 .85731 m
.71959 .85884 L
s
0 1 .235 r
.72237 .85731 m
.72115 .86064 L
s
0 .298 1 r
.72237 .85731 m
.71853 .85764 L
s
.295 1 0 r
.72237 .85731 m
.72482 .86177 L
s
1 .39 0 r
.72237 .85731 m
.72355 .86133 L
s
.025 1 0 r
.72237 .85731 m
.72231 .86031 L
s
.708 1 0 r
.72237 .85731 m
.72499 .86246 L
s
0 .032 1 r
.72237 .85731 m
.72457 .86225 L
s
0 .526 1 r
.72237 .85731 m
.72443 .86185 L
s
0 .728 1 r
.72237 .85731 m
.72541 .86139 L
s
0 .504 1 r
.72237 .85731 m
.72337 .86046 L
s
0 .669 1 r
.72237 .85731 m
.72393 .86038 L
s
0 .84 1 r
.72237 .85731 m
.72458 .86157 L
s
.805 1 0 r
.72237 .85731 m
.72108 .85375 L
s
.374 1 0 r
.72237 .85731 m
.71794 .85234 L
s
0 .529 1 r
.72237 .85731 m
.71952 .85476 L
s
1 .061 0 r
.72237 .85731 m
.71987 .85462 L
s
0 1 .922 r
.72237 .85731 m
.72035 .85443 L
s
.96 1 0 r
.72237 .85731 m
.71925 .85459 L
s
0 .151 1 r
.72237 .85731 m
.7199 .85407 L
s
0 1 .148 r
.72237 .85731 m
.72222 .85495 L
s
0 1 .62 r
.72237 .85731 m
.7223 .85584 L
s
.836 1 0 r
.72237 .85731 m
.71988 .85374 L
s
0 .184 1 r
.72237 .85731 m
.72291 .8561 L
s
0 1 .691 r
.72237 .85731 m
.72277 .85655 L
s
1 .162 0 r
.72237 .85731 m
.72212 .85526 L
s
0 1 .537 r
.72237 .85731 m
.72496 .85641 L
s
.09 0 1 r
.72237 .85731 m
.72244 .85434 L
s
.726 1 0 r
.72237 .85731 m
.72459 .85543 L
s
1 .69 0 r
.72237 .85731 m
.72411 .85582 L
s
1 .134 0 r
.72837 .85997 m
.73368 .86151 L
s
0 1 .215 r
.72837 .85997 m
.72971 .85895 L
s
1 .797 0 r
.72837 .85997 m
.73132 .8613 L
s
0 .43 1 r
.72837 .85997 m
.73069 .86023 L
s
0 1 .892 r
.72837 .85997 m
.72541 .86139 L
s
0 .55 1 r
.72837 .85997 m
.72496 .85641 L
s
1 .709 0 r
.73368 .86151 m
.73644 .86076 L
s
0 .783 1 r
.73368 .86151 m
.73436 .85895 L
s
.92 1 0 r
.73368 .86151 m
.73533 .86073 L
s
1 .486 0 r
.73368 .86151 m
.73366 .85812 L
s
.337 1 0 r
.73644 .86076 m
.73904 .86193 L
s
0 1 .275 r
.73644 .86076 m
.73951 .86227 L
s
.087 0 1 r
.73644 .86076 m
.73902 .86377 L
s
0 .474 1 r
.73644 .86076 m
.73778 .85957 L
s
.416 1 0 r
.73904 .86193 m
.74042 .86084 L
s
0 1 .648 r
.73904 .86193 m
.74271 .86713 L
s
0 1 .324 r
.73904 .86193 m
.73918 .85861 L
s
0 1 .388 r
.72357 .85825 m
.72378 .85841 L
s
1 .474 0 r
.72357 .85825 m
.72385 .8617 L
s
1 .027 0 r
.72357 .85825 m
.72453 .85506 L
s
.389 1 0 r
.72679 .85844 m
.72351 .85631 L
s
0 1 .266 r
.72679 .85844 m
.72624 .86217 L
s
.747 1 0 r
.72679 .85844 m
.72592 .85467 L
s
0 .193 1 r
.72859 .86125 m
.72605 .85971 L
s
0 1 .285 r
.72859 .86125 m
.72718 .86322 L
s
1 .654 0 r
.72859 .86125 m
.72683 .85636 L
s
1 .678 0 r
.72142 .85531 m
.7252 .85925 L
s
1 .635 0 r
.72142 .85531 m
.72337 .86046 L
s
1 .537 0 r
.72142 .85531 m
.72402 .86092 L
s
.873 1 0 r
.72142 .85531 m
.72244 .85434 L
s
1 .521 0 r
.72142 .85531 m
.72419 .85543 L
s
0 1 .089 r
.72971 .85895 m
.73068 .86135 L
s
.144 1 0 r
.73436 .85895 m
.73496 .85862 L
s
0 .61 1 r
.73951 .86227 m
.74046 .86151 L
s
.52 1 0 r
.72378 .85841 m
.72114 .85934 L
s
1 .499 0 r
.72378 .85841 m
.72385 .8617 L
s
0 .152 1 r
.72378 .85841 m
.72314 .8543 L
s
0 .45 1 r
.72378 .85841 m
.72453 .85506 L
s
0 .68 1 r
.72605 .8585 m
.729 .86157 L
s
1 .886 0 r
.72605 .8585 m
.72393 .86038 L
s
1 .551 0 r
.72605 .8585 m
.72755 .86345 L
s
1 .876 0 r
.72605 .8585 m
.72459 .85543 L
s
1 .237 0 r
.72605 .8585 m
.72647 .8561 L
s
0 1 .837 r
.73132 .8613 m
.73096 .86086 L
s
.152 0 1 r
.73533 .86073 m
.73616 .86114 L
s
0 1 .634 r
.73902 .86377 m
.73884 .86393 L
s
1 .866 0 r
.72351 .85631 m
.72409 .86126 L
s
1 .795 0 r
.72351 .85631 m
.72624 .86217 L
s
1 .267 0 r
.72351 .85631 m
.72341 .85371 L
s
0 1 .708 r
.72351 .85631 m
.72592 .85467 L
s
0 .544 1 r
.72533 .85885 m
.72816 .86147 L
s
1 .841 0 r
.72533 .85885 m
.72458 .86157 L
s
0 .83 1 r
.72533 .85885 m
.72735 .86382 L
s
.121 1 0 r
.72533 .85885 m
.72411 .85582 L
s
1 .461 0 r
.72533 .85885 m
.72537 .85602 L
s
0 .677 1 r
.73069 .86023 m
.73118 .85992 L
s
.763 1 0 r
.73366 .85812 m
.73358 .85822 L
s
0 1 .716 r
.73778 .85957 m
.73746 .85964 L
s
1 .512 0 r
.72605 .85971 m
.72377 .86121 L
s
1 .895 0 r
.72605 .85971 m
.72718 .86322 L
s
1 .822 0 r
.72605 .85971 m
.72412 .85492 L
s
.609 1 0 r
.72605 .85971 m
.72683 .85636 L
s
.438 1 0 r
.7252 .85925 m
.72402 .86092 L
s
1 .681 0 r
.7252 .85925 m
.72419 .85543 L
s
1 .332 0 r
.729 .86157 m
.72755 .86345 L
s
.992 1 0 r
.729 .86157 m
.72647 .8561 L
s
0 .112 1 r
.72816 .86147 m
.72735 .86382 L
s
1 .351 0 r
.72816 .86147 m
.72537 .85602 L
s
.807 1 0 r
.7226 .85059 m
.7243 .85218 L
s
1 1 0 r
.7226 .85059 m
.72055 .84955 L
s
.362 1 0 r
.7226 .85059 m
.72522 .85229 L
s
0 1 .595 r
.7226 .85059 m
.7218 .85121 L
s
1 .173 0 r
.7226 .85059 m
.72394 .85139 L
s
0 1 .163 r
.7226 .85059 m
.72419 .85293 L
s
1 .969 0 r
.7226 .85059 m
.72314 .8543 L
s
0 .406 1 r
.7226 .85059 m
.72453 .85506 L
s
1 .434 0 r
.7226 .85059 m
.72419 .85543 L
s
.629 1 0 r
.7226 .85059 m
.72217 .84722 L
s
.664 1 0 r
.7226 .85059 m
.7231 .84734 L
s
1 .425 0 r
.7226 .85059 m
.72165 .8494 L
s
0 1 .152 r
.7243 .85218 m
.73017 .8546 L
s
1 .518 0 r
.7243 .85218 m
.72037 .85116 L
s
0 1 .303 r
.7243 .85218 m
.7218 .85121 L
s
.109 0 1 r
.7243 .85218 m
.72913 .85647 L
s
1 .313 0 r
.7243 .85218 m
.72419 .85293 L
s
0 .865 1 r
.7243 .85218 m
.73003 .85736 L
s
0 1 .998 r
.7243 .85218 m
.72244 .85434 L
s
.494 1 0 r
.7243 .85218 m
.72419 .85543 L
s
1 .44 0 r
.7243 .85218 m
.71899 .8482 L
s
.254 1 0 r
.7243 .85218 m
.72165 .8494 L
s
0 .602 1 r
.73017 .8546 m
.73342 .85248 L
s
0 1 .351 r
.73017 .8546 m
.7262 .85287 L
s
.098 0 1 r
.73017 .8546 m
.72913 .85647 L
s
1 .863 0 r
.73017 .8546 m
.73425 .85632 L
s
1 .802 0 r
.73017 .8546 m
.73003 .85736 L
s
.21 1 0 r
.73017 .8546 m
.73326 .85524 L
s
.905 1 0 r
.73342 .85248 m
.73738 .85262 L
s
0 1 .736 r
.73342 .85248 m
.73144 .85365 L
s
.105 1 0 r
.73342 .85248 m
.73425 .85632 L
s
.849 1 0 r
.73342 .85248 m
.73652 .85346 L
s
0 .758 1 r
.73342 .85248 m
.73326 .85524 L
s
.955 1 0 r
.73342 .85248 m
.73692 .85328 L
s
0 1 .34 r
.73738 .85262 m
.73849 .85163 L
s
1 .058 0 r
.73738 .85262 m
.73575 .85463 L
s
1 .179 0 r
.73738 .85262 m
.73652 .85346 L
s
.478 1 0 r
.73738 .85262 m
.73692 .85328 L
s
0 .48 1 r
.73738 .85262 m
.73937 .85068 L
s
.053 1 0 r
.73849 .85163 m
.7384 .85462 L
s
0 1 .203 r
.73849 .85163 m
.7394 .85386 L
s
0 .394 1 r
.73849 .85163 m
.73937 .85068 L
s
.879 1 0 r
.72467 .85122 m
.72539 .85147 L
s
.015 1 0 r
.72467 .85122 m
.72055 .84955 L
s
1 .496 0 r
.72467 .85122 m
.72586 .85034 L
s
.078 0 1 r
.72467 .85122 m
.72366 .85152 L
s
.101 0 1 r
.72467 .85122 m
.72382 .84979 L
s
0 1 .907 r
.72467 .85122 m
.72536 .85132 L
s
.38 1 0 r
.72467 .85122 m
.72341 .85371 L
s
1 .307 0 r
.72467 .85122 m
.72592 .85467 L
s
1 .178 0 r
.72467 .85122 m
.72647 .8561 L
s
.427 1 0 r
.72467 .85122 m
.72264 .84662 L
s
0 1 .278 r
.72467 .85122 m
.72459 .84716 L
s
0 1 .214 r
.72467 .85122 m
.72276 .84868 L
s
0 .472 1 r
.72539 .85147 m
.73128 .85424 L
s
0 .493 1 r
.72539 .85147 m
.72037 .85116 L
s
0 .754 1 r
.72539 .85147 m
.72366 .85152 L
s
.02 0 1 r
.72539 .85147 m
.72994 .85565 L
s
0 1 .228 r
.72539 .85147 m
.72536 .85132 L
s
0 1 .166 r
.72539 .85147 m
.73051 .85529 L
s
0 1 .824 r
.72539 .85147 m
.72459 .85543 L
s
0 1 .682 r
.72539 .85147 m
.72647 .8561 L
s
1 .286 0 r
.72539 .85147 m
.72105 .84924 L
s
1 .131 0 r
.72539 .85147 m
.72276 .84868 L
s
0 .719 1 r
.73128 .85424 m
.73517 .85336 L
s
1 .224 0 r
.73128 .85424 m
.7262 .85287 L
s
.504 1 0 r
.73128 .85424 m
.72994 .85565 L
s
0 1 .659 r
.73128 .85424 m
.73465 .85519 L
s
1 .57 0 r
.73128 .85424 m
.73051 .85529 L
s
0 .172 1 r
.73128 .85424 m
.73531 .85488 L
s
1 .936 0 r
.73517 .85336 m
.73934 .85616 L
s
0 1 .421 r
.73517 .85336 m
.73144 .85365 L
s
1 .1 0 r
.73517 .85336 m
.73465 .85519 L
s
.913 1 0 r
.73517 .85336 m
.73927 .85734 L
s
.315 1 0 r
.73517 .85336 m
.73531 .85488 L
s
.373 1 0 r
.73517 .85336 m
.73939 .85606 L
s
.156 1 0 r
.73934 .85616 m
.74153 .85611 L
s
0 1 .928 r
.73934 .85616 m
.73575 .85463 L
s
1 .157 0 r
.73934 .85616 m
.73927 .85734 L
s
0 .908 1 r
.73934 .85616 m
.73939 .85606 L
s
0 .723 1 r
.73934 .85616 m
.7419 .85441 L
s
0 .601 1 r
.74153 .85611 m
.7384 .85462 L
s
.873 1 0 r
.74153 .85611 m
.74193 .85573 L
s
0 1 .45 r
.74153 .85611 m
.7419 .85441 L
s
.293 1 0 r
.72412 .85141 m
.72459 .85196 L
s
.984 1 0 r
.72412 .85141 m
.72055 .84955 L
s
0 .647 1 r
.72412 .85141 m
.72704 .85301 L
s
1 .614 0 r
.72412 .85141 m
.723 .85196 L
s
.089 0 1 r
.72412 .85141 m
.72533 .85225 L
s
1 .372 0 r
.72412 .85141 m
.72384 .85192 L
s
.116 0 1 r
.72412 .85141 m
.72412 .85492 L
s
.797 1 0 r
.72412 .85141 m
.72683 .85636 L
s
0 1 .513 r
.72412 .85141 m
.72537 .85602 L
s
.268 1 0 r
.72412 .85141 m
.72265 .84757 L
s
0 .099 1 r
.72412 .85141 m
.72429 .84811 L
s
1 .835 0 r
.72412 .85141 m
.72161 .84901 L
s
.647 1 0 r
.72459 .85196 m
.72964 .85314 L
s
.522 1 0 r
.72459 .85196 m
.72037 .85116 L
s
0 .001 1 r
.72459 .85196 m
.723 .85196 L
s
1 .734 0 r
.72459 .85196 m
.72927 .85592 L
s
0 1 .823 r
.72459 .85196 m
.72384 .85192 L
s
.903 1 0 r
.72459 .85196 m
.72981 .85608 L
s
.007 1 0 r
.72459 .85196 m
.72411 .85582 L
s
0 1 .201 r
.72459 .85196 m
.72537 .85602 L
s
0 .17 1 r
.72459 .85196 m
.72025 .8495 L
s
1 .97 0 r
.72459 .85196 m
.72161 .84901 L
s
0 1 .741 r
.72964 .85314 m
.73451 .85462 L
s
0 1 .239 r
.72964 .85314 m
.7262 .85287 L
s
0 .414 1 r
.72964 .85314 m
.72927 .85592 L
s
0 1 .633 r
.72964 .85314 m
.73243 .85314 L
s
0 .008 1 r
.72964 .85314 m
.72981 .85608 L
s
1 .395 0 r
.72964 .85314 m
.73277 .85298 L
s
0 1 .299 r
.73451 .85462 m
.73809 .85521 L
s
1 .954 0 r
.73451 .85462 m
.73144 .85365 L
s
0 .255 1 r
.73451 .85462 m
.73243 .85314 L
s
0 1 .448 r
.73451 .85462 m
.73672 .85443 L
s
1 .652 0 r
.73451 .85462 m
.73277 .85298 L
s
.694 1 0 r
.73451 .85462 m
.73726 .85582 L
s
0 .611 1 r
.73809 .85521 m
.74041 .85458 L
s
.106 1 0 r
.73809 .85521 m
.73575 .85463 L
s
.186 1 0 r
.73809 .85521 m
.73672 .85443 L
s
0 .671 1 r
.73809 .85521 m
.73726 .85582 L
s
.085 1 0 r
.73809 .85521 m
.73982 .85375 L
s
0 .916 1 r
.74041 .85458 m
.7384 .85462 L
s
0 1 .764 r
.74041 .85458 m
.74107 .85403 L
s
0 .702 1 r
.74041 .85458 m
.73982 .85375 L
s
0 .839 1 r
.71919 .84758 m
.71845 .8487 L
s
.867 1 0 r
.71919 .84758 m
.72055 .84955 L
s
.788 1 0 r
.71919 .84758 m
.72109 .85244 L
s
1 .408 0 r
.71919 .84758 m
.72094 .85289 L
s
0 .455 1 r
.71919 .84758 m
.72083 .84559 L
s
0 .598 1 r
.71919 .84758 m
.71943 .84576 L
s
1 .716 0 r
.71845 .8487 m
.72098 .84979 L
s
.47 1 0 r
.71845 .8487 m
.72055 .84955 L
s
0 .753 1 r
.71845 .8487 m
.72037 .85116 L
s
0 .109 1 r
.71845 .8487 m
.72094 .85289 L
s
0 1 .16 r
.71845 .8487 m
.71878 .85182 L
s
0 .283 1 r
.71845 .8487 m
.71794 .85234 L
s
0 1 .938 r
.71845 .8487 m
.72081 .85331 L
s
.525 1 0 r
.71845 .8487 m
.71943 .84576 L
s
.904 1 0 r
.71845 .8487 m
.71784 .84512 L
s
0 .515 1 r
.71845 .8487 m
.71663 .84808 L
s
.693 1 0 r
.71845 .8487 m
.71739 .84755 L
s
.046 0 1 r
.72098 .84979 m
.72475 .84732 L
s
.36 1 0 r
.72098 .84979 m
.72037 .85116 L
s
0 1 .664 r
.72098 .84979 m
.7262 .85287 L
s
0 1 .27 r
.72098 .84979 m
.72081 .85331 L
s
.032 1 0 r
.72098 .84979 m
.72222 .85495 L
s
.716 1 0 r
.72098 .84979 m
.71739 .84755 L
s
1 .292 0 r
.72098 .84979 m
.71751 .84868 L
s
0 .702 1 r
.72475 .84732 m
.73181 .8526 L
s
1 .084 0 r
.72475 .84732 m
.7262 .85287 L
s
.885 1 0 r
.72475 .84732 m
.73144 .85365 L
s
.099 0 1 r
.73181 .8526 m
.73402 .85117 L
s
.456 1 0 r
.73181 .8526 m
.73144 .85365 L
s
.085 1 0 r
.73181 .8526 m
.73575 .85463 L
s
0 .591 1 r
.73402 .85117 m
.73575 .85463 L
s
1 .389 0 r
.73402 .85117 m
.7384 .85462 L
s
1 .885 0 r
.71935 .85013 m
.71905 .85074 L
s
0 .015 1 r
.71935 .85013 m
.72055 .84955 L
s
0 1 .726 r
.71935 .85013 m
.71962 .85306 L
s
0 1 .251 r
.71935 .85013 m
.71934 .85426 L
s
1 .684 0 r
.71935 .85013 m
.71924 .84564 L
s
0 1 .661 r
.71935 .85013 m
.71799 .84672 L
s
0 1 .236 r
.71905 .85074 m
.72214 .85219 L
s
0 1 .316 r
.71905 .85074 m
.72055 .84955 L
s
0 .603 1 r
.71905 .85074 m
.72037 .85116 L
s
.528 1 0 r
.71905 .85074 m
.71934 .85426 L
s
0 .188 1 r
.71905 .85074 m
.71955 .8534 L
s
1 .917 0 r
.71905 .85074 m
.71952 .85476 L
s
.729 1 0 r
.71905 .85074 m
.71812 .85221 L
s
1 .685 0 r
.71905 .85074 m
.71799 .84672 L
s
.983 1 0 r
.71905 .85074 m
.71868 .8463 L
s
.185 1 0 r
.71905 .85074 m
.71689 .8489 L
s
.005 1 0 r
.71905 .85074 m
.71783 .84845 L
s
0 .11 1 r
.72214 .85219 m
.72897 .8549 L
s
0 1 .342 r
.72214 .85219 m
.72037 .85116 L
s
0 1 .393 r
.72214 .85219 m
.7262 .85287 L
s
1 .415 0 r
.72214 .85219 m
.71812 .85221 L
s
1 .881 0 r
.72214 .85219 m
.7223 .85584 L
s
.611 1 0 r
.72214 .85219 m
.71783 .84845 L
s
.159 1 0 r
.72214 .85219 m
.7185 .85036 L
s
0 .251 1 r
.72897 .8549 m
.73307 .85372 L
s
.743 1 0 r
.72897 .8549 m
.7262 .85287 L
s
0 1 .671 r
.72897 .8549 m
.73144 .85365 L
s
0 1 .746 r
.73307 .85372 m
.73756 .85684 L
s
0 .214 1 r
.73307 .85372 m
.73144 .85365 L
s
0 .012 1 r
.73307 .85372 m
.73575 .85463 L
s
.376 1 0 r
.73756 .85684 m
.73575 .85463 L
s
0 .948 1 r
.73756 .85684 m
.7384 .85462 L
s
1 .334 0 r
.71931 .84907 m
.71895 .85004 L
s
0 .718 1 r
.71931 .84907 m
.72055 .84955 L
s
0 .109 1 r
.71931 .84907 m
.71845 .85169 L
s
1 .351 0 r
.71931 .84907 m
.72006 .85368 L
s
1 .457 0 r
.71931 .84907 m
.71996 .84539 L
s
.715 1 0 r
.71931 .84907 m
.71964 .84682 L
s
0 .818 1 r
.71895 .85004 m
.72246 .85232 L
s
.017 1 0 r
.71895 .85004 m
.72055 .84955 L
s
.861 1 0 r
.71895 .85004 m
.72037 .85116 L
s
.708 1 0 r
.71895 .85004 m
.72006 .85368 L
s
1 .01 0 r
.71895 .85004 m
.71866 .85246 L
s
0 .923 1 r
.71895 .85004 m
.71987 .85462 L
s
1 .544 0 r
.71895 .85004 m
.72103 .85459 L
s
0 .994 1 r
.71895 .85004 m
.71964 .84682 L
s
1 .405 0 r
.71895 .85004 m
.71734 .84523 L
s
.531 1 0 r
.71895 .85004 m
.71732 .84912 L
s
0 1 .974 r
.71895 .85004 m
.71852 .84915 L
s
0 .616 1 r
.72246 .85232 m
.72947 .85535 L
s
0 1 .764 r
.72246 .85232 m
.72037 .85116 L
s
0 .044 1 r
.72246 .85232 m
.7262 .85287 L
s
.356 1 0 r
.72246 .85232 m
.72103 .85459 L
s
.11 1 0 r
.72246 .85232 m
.71988 .85374 L
s
.482 1 0 r
.72246 .85232 m
.71852 .84915 L
s
.949 1 0 r
.72246 .85232 m
.71722 .84876 L
s
.093 1 0 r
.72947 .85535 m
.7349 .85702 L
s
1 .652 0 r
.72947 .85535 m
.7262 .85287 L
s
0 .764 1 r
.72947 .85535 m
.73144 .85365 L
s
0 .57 1 r
.7349 .85702 m
.73807 .85671 L
s
.89 1 0 r
.7349 .85702 m
.73144 .85365 L
s
1 .1 0 r
.7349 .85702 m
.73575 .85463 L
s
0 1 .503 r
.73807 .85671 m
.73575 .85463 L
s
0 .314 1 r
.73807 .85671 m
.7384 .85462 L
s
.753 1 0 r
.72202 .85041 m
.7198 .85003 L
s
1 .869 0 r
.72202 .85041 m
.72055 .84955 L
s
0 1 .592 r
.72202 .85041 m
.72076 .85259 L
s
1 .175 0 r
.72202 .85041 m
.72158 .85363 L
s
0 1 .235 r
.72202 .85041 m
.72128 .8461 L
s
.041 1 0 r
.72202 .85041 m
.7203 .84651 L
s
.277 1 0 r
.7198 .85003 m
.72237 .85189 L
s
0 1 .98 r
.7198 .85003 m
.72055 .84955 L
s
0 .432 1 r
.7198 .85003 m
.72037 .85116 L
s
1 .744 0 r
.7198 .85003 m
.72158 .85363 L
s
0 1 .644 r
.7198 .85003 m
.7201 .85296 L
s
1 .786 0 r
.7198 .85003 m
.72035 .85443 L
s
0 .817 1 r
.7198 .85003 m
.72107 .85419 L
s
.819 1 0 r
.7198 .85003 m
.7203 .84651 L
s
1 .914 0 r
.7198 .85003 m
.7187 .84591 L
s
0 1 .98 r
.7198 .85003 m
.71745 .84843 L
s
1 .988 0 r
.7198 .85003 m
.71825 .84841 L
s
1 .372 0 r
.72237 .85189 m
.72684 .84984 L
s
1 .488 0 r
.72237 .85189 m
.72037 .85116 L
s
0 1 .123 r
.72237 .85189 m
.7262 .85287 L
s
0 1 .976 r
.72237 .85189 m
.72107 .85419 L
s
0 1 .857 r
.72237 .85189 m
.72291 .8561 L
s
0 1 .128 r
.72237 .85189 m
.71825 .84841 L
s
.918 1 0 r
.72237 .85189 m
.71836 .8504 L
s
.224 1 0 r
.72684 .84984 m
.73101 .85047 L
s
0 .067 1 r
.72684 .84984 m
.7262 .85287 L
s
1 .387 0 r
.72684 .84984 m
.73144 .85365 L
s
.621 1 0 r
.73101 .85047 m
.73265 .84917 L
s
0 1 .307 r
.73101 .85047 m
.73144 .85365 L
s
0 1 .291 r
.73101 .85047 m
.73575 .85463 L
s
1 .267 0 r
.73265 .84917 m
.73575 .85463 L
s
1 .683 0 r
.73265 .84917 m
.7384 .85462 L
s
.616 1 0 r
.71907 .84978 m
.71972 .85149 L
s
0 .023 1 r
.71907 .84978 m
.72055 .84955 L
s
0 1 .09 r
.71907 .84978 m
.72022 .85291 L
s
0 .289 1 r
.71907 .84978 m
.71836 .85336 L
s
0 .786 1 r
.71907 .84978 m
.71936 .84542 L
s
.575 1 0 r
.71907 .84978 m
.71787 .84692 L
s
1 .107 0 r
.71972 .85149 m
.72264 .85298 L
s
0 .395 1 r
.71972 .85149 m
.72055 .84955 L
s
1 .807 0 r
.71972 .85149 m
.72037 .85116 L
s
1 .789 0 r
.71972 .85149 m
.71836 .85336 L
s
1 .014 0 r
.71972 .85149 m
.72132 .8542 L
s
0 .108 1 r
.71972 .85149 m
.71925 .85459 L
s
0 1 .126 r
.71972 .85149 m
.72228 .8565 L
s
1 .74 0 r
.71972 .85149 m
.71787 .84692 L
s
.197 0 1 r
.71972 .85149 m
.71899 .84693 L
s
1 .217 0 r
.71972 .85149 m
.71675 .8491 L
s
1 .453 0 r
.71972 .85149 m
.71818 .84982 L
s
0 1 .164 r
.72264 .85298 m
.72844 .85292 L
s
0 1 .49 r
.72264 .85298 m
.72037 .85116 L
s
0 .536 1 r
.72264 .85298 m
.7262 .85287 L
s
0 1 .127 r
.72264 .85298 m
.72228 .8565 L
s
1 .836 0 r
.72264 .85298 m
.72277 .85655 L
s
.076 1 0 r
.72264 .85298 m
.71818 .84982 L
s
1 .651 0 r
.72264 .85298 m
.71859 .85095 L
s
.716 1 0 r
.72844 .85292 m
.73438 .85688 L
s
0 .461 1 r
.72844 .85292 m
.7262 .85287 L
s
1 .744 0 r
.72844 .85292 m
.73144 .85365 L
s
.037 0 1 r
.73438 .85688 m
.7364 .85547 L
s
0 .205 1 r
.73438 .85688 m
.73144 .85365 L
s
0 1 .911 r
.73438 .85688 m
.73575 .85463 L
s
0 .865 1 r
.7364 .85547 m
.73575 .85463 L
s
.427 1 0 r
.7364 .85547 m
.7384 .85462 L
s
1 .175 0 r
.71642 .84562 m
.71921 .84955 L
s
0 .368 1 r
.71642 .84562 m
.72055 .84955 L
s
0 .287 1 r
.71642 .84562 m
.719 .85149 L
s
0 .319 1 r
.71642 .84562 m
.71819 .85184 L
s
.445 1 0 r
.71642 .84562 m
.71882 .84432 L
s
0 .382 1 r
.71642 .84562 m
.71744 .84463 L
s
1 .416 0 r
.71921 .84955 m
.72272 .85177 L
s
0 .007 1 r
.71921 .84955 m
.72055 .84955 L
s
0 .211 1 r
.71921 .84955 m
.72037 .85116 L
s
.526 1 0 r
.71921 .84955 m
.71819 .85184 L
s
1 .191 0 r
.71921 .84955 m
.71995 .85296 L
s
0 1 .265 r
.71921 .84955 m
.7199 .85407 L
s
0 1 .053 r
.71921 .84955 m
.72195 .85443 L
s
.822 1 0 r
.71921 .84955 m
.71744 .84463 L
s
1 .626 0 r
.71921 .84955 m
.71892 .84565 L
s
0 1 .659 r
.71921 .84955 m
.71715 .84791 L
s
0 1 .727 r
.71921 .84955 m
.71923 .84845 L
s
1 .635 0 r
.72272 .85177 m
.72828 .85212 L
s
.12 0 1 r
.72272 .85177 m
.72037 .85116 L
s
.172 1 0 r
.72272 .85177 m
.7262 .85287 L
s
1 .53 0 r
.72272 .85177 m
.72195 .85443 L
s
0 1 .385 r
.72272 .85177 m
.72212 .85526 L
s
.485 1 0 r
.72272 .85177 m
.71923 .84845 L
s
0 .445 1 r
.72272 .85177 m
.71875 .85013 L
s
.655 1 0 r
.72828 .85212 m
.73362 .85519 L
s
0 .563 1 r
.72828 .85212 m
.7262 .85287 L
s
1 .058 0 r
.72828 .85212 m
.73144 .85365 L
s
.551 1 0 r
.73362 .85519 m
.73662 .85603 L
s
.182 0 1 r
.73362 .85519 m
.73144 .85365 L
s
1 .336 0 r
.73362 .85519 m
.73575 .85463 L
s
.868 1 0 r
.73662 .85603 m
.73575 .85463 L
s
.408 1 0 r
.73662 .85603 m
.7384 .85462 L
s
0 .77 1 r
.72055 .84955 m
.72037 .85116 L
s
0 1 .255 r
.72055 .84955 m
.72394 .85139 L
s
1 .345 0 r
.72055 .84955 m
.72382 .84979 L
s
1 .541 0 r
.72055 .84955 m
.72533 .85225 L
s
0 .147 1 r
.72055 .84955 m
.72109 .85244 L
s
0 1 .038 r
.72055 .84955 m
.71962 .85306 L
s
0 .648 1 r
.72055 .84955 m
.71845 .85169 L
s
1 .842 0 r
.72055 .84955 m
.72076 .85259 L
s
.1 1 0 r
.72055 .84955 m
.72022 .85291 L
s
0 .081 1 r
.72055 .84955 m
.719 .85149 L
s
0 1 .171 r
.72055 .84955 m
.71878 .85182 L
s
0 1 .359 r
.72055 .84955 m
.71955 .8534 L
s
0 1 .228 r
.72055 .84955 m
.71866 .85246 L
s
0 1 .053 r
.72055 .84955 m
.7201 .85296 L
s
0 1 .222 r
.72055 .84955 m
.72132 .8542 L
s
.046 0 1 r
.72055 .84955 m
.71995 .85296 L
s
0 1 .833 r
.72055 .84955 m
.72108 .85375 L
s
1 .163 0 r
.72055 .84955 m
.72314 .8543 L
s
0 .19 1 r
.72055 .84955 m
.72341 .85371 L
s
0 1 .535 r
.72055 .84955 m
.72412 .85492 L
s
0 1 .158 r
.72055 .84955 m
.72083 .84559 L
s
.652 1 0 r
.72055 .84955 m
.71924 .84564 L
s
.72055 .84955 m
.71996 .84539 L
s
1 .921 0 r
.72055 .84955 m
.72128 .8461 L
s
0 1 .914 r
.72055 .84955 m
.71936 .84542 L
s
1 .525 0 r
.72055 .84955 m
.71882 .84432 L
s
.244 1 0 r
.72055 .84955 m
.71784 .84512 L
s
.166 0 1 r
.72055 .84955 m
.71868 .8463 L
s
0 1 .434 r
.72055 .84955 m
.71734 .84523 L
s
1 .472 0 r
.72055 .84955 m
.7187 .84591 L
s
.939 1 0 r
.72055 .84955 m
.71899 .84693 L
s
1 .909 0 r
.72055 .84955 m
.71892 .84565 L
s
1 .114 0 r
.72055 .84955 m
.7197 .84761 L
s
.151 1 0 r
.72055 .84955 m
.72217 .84722 L
s
1 .886 0 r
.72055 .84955 m
.72264 .84662 L
s
0 1 .562 r
.72055 .84955 m
.72265 .84757 L
s
.237 1 0 r
.72037 .85116 m
.7262 .85287 L
s
0 .541 1 r
.72037 .85116 m
.7218 .85121 L
s
0 .07 1 r
.72037 .85116 m
.72366 .85152 L
s
0 1 .268 r
.72037 .85116 m
.723 .85196 L
s
.15 1 0 r
.72037 .85116 m
.72108 .85375 L
s
1 .4 0 r
.72037 .85116 m
.71794 .85234 L
s
.932 1 0 r
.72037 .85116 m
.71952 .85476 L
s
.011 0 1 r
.72037 .85116 m
.71987 .85462 L
s
0 .221 1 r
.72037 .85116 m
.72035 .85443 L
s
.402 1 0 r
.72037 .85116 m
.71925 .85459 L
s
.009 1 0 r
.72037 .85116 m
.7199 .85407 L
s
0 1 .279 r
.72037 .85116 m
.72222 .85495 L
s
0 .232 1 r
.72037 .85116 m
.7223 .85584 L
s
1 .801 0 r
.72037 .85116 m
.71988 .85374 L
s
.027 0 1 r
.72037 .85116 m
.72291 .8561 L
s
.119 1 0 r
.72037 .85116 m
.72277 .85655 L
s
1 .785 0 r
.72037 .85116 m
.72212 .85526 L
s
.146 1 0 r
.72037 .85116 m
.72496 .85641 L
s
1 .317 0 r
.72037 .85116 m
.72244 .85434 L
s
1 .834 0 r
.72037 .85116 m
.72459 .85543 L
s
.965 1 0 r
.72037 .85116 m
.72411 .85582 L
s
0 .899 1 r
.72037 .85116 m
.7197 .84761 L
s
1 .334 0 r
.72037 .85116 m
.71663 .84808 L
s
.999 1 0 r
.72037 .85116 m
.71689 .8489 L
s
0 .791 1 r
.72037 .85116 m
.71732 .84912 L
s
0 1 .5 r
.72037 .85116 m
.71745 .84843 L
s
0 .238 1 r
.72037 .85116 m
.71675 .8491 L
s
1 .091 0 r
.72037 .85116 m
.71715 .84791 L
s
.144 1 0 r
.72037 .85116 m
.71751 .84868 L
s
.845 1 0 r
.72037 .85116 m
.7185 .85036 L
s
0 .957 1 r
.72037 .85116 m
.71722 .84876 L
s
0 .849 1 r
.72037 .85116 m
.71836 .8504 L
s
1 .669 0 r
.72037 .85116 m
.71859 .85095 L
s
.434 1 0 r
.72037 .85116 m
.71875 .85013 L
s
0 1 .21 r
.72037 .85116 m
.72136 .85078 L
s
0 1 .752 r
.72037 .85116 m
.71899 .8482 L
s
0 1 .473 r
.72037 .85116 m
.72105 .84924 L
s
0 1 .136 r
.72037 .85116 m
.72025 .8495 L
s
1 .13 0 r
.7262 .85287 m
.73144 .85365 L
s
0 .756 1 r
.7262 .85287 m
.72913 .85647 L
s
.409 1 0 r
.7262 .85287 m
.72994 .85565 L
s
0 .483 1 r
.7262 .85287 m
.72927 .85592 L
s
0 .31 1 r
.7262 .85287 m
.72496 .85641 L
s
.434 1 0 r
.7262 .85287 m
.72136 .85078 L
s
0 .682 1 r
.73144 .85365 m
.73575 .85463 L
s
1 .666 0 r
.73144 .85365 m
.73425 .85632 L
s
.274 1 0 r
.73144 .85365 m
.73465 .85519 L
s
0 .31 1 r
.73144 .85365 m
.73243 .85314 L
s
1 .905 0 r
.73575 .85463 m
.7384 .85462 L
s
0 1 .419 r
.73575 .85463 m
.73652 .85346 L
s
0 1 .082 r
.73575 .85463 m
.73927 .85734 L
s
1 .782 0 r
.73575 .85463 m
.73672 .85443 L
s
0 1 .404 r
.7384 .85462 m
.7394 .85386 L
s
.951 1 0 r
.7384 .85462 m
.74193 .85573 L
s
0 1 .551 r
.7384 .85462 m
.74107 .85403 L
s
1 .734 0 r
.72522 .85229 m
.72394 .85139 L
s
1 .365 0 r
.72522 .85229 m
.72453 .85506 L
s
1 .231 0 r
.72522 .85229 m
.7231 .84734 L
s
.91 1 0 r
.72586 .85034 m
.72382 .84979 L
s
0 .985 1 r
.72586 .85034 m
.72592 .85467 L
s
.069 0 1 r
.72586 .85034 m
.72459 .84716 L
s
0 .341 1 r
.72704 .85301 m
.72533 .85225 L
s
1 .999 0 r
.72704 .85301 m
.72683 .85636 L
s
0 1 .663 r
.72704 .85301 m
.72429 .84811 L
s
0 .275 1 r
.7218 .85121 m
.72419 .85293 L
s
.585 1 0 r
.7218 .85121 m
.72244 .85434 L
s
1 .944 0 r
.7218 .85121 m
.72419 .85543 L
s
.172 1 0 r
.7218 .85121 m
.71899 .8482 L
s
0 1 .012 r
.7218 .85121 m
.72165 .8494 L
s
.602 1 0 r
.72913 .85647 m
.73003 .85736 L
s
0 1 .036 r
.73425 .85632 m
.73326 .85524 L
s
0 .023 1 r
.73652 .85346 m
.73692 .85328 L
s
0 .872 1 r
.72394 .85139 m
.72314 .8543 L
s
1 .459 0 r
.72394 .85139 m
.72453 .85506 L
s
.018 0 1 r
.72394 .85139 m
.72217 .84722 L
s
0 .449 1 r
.72394 .85139 m
.7231 .84734 L
s
1 .937 0 r
.72366 .85152 m
.72536 .85132 L
s
0 1 .658 r
.72366 .85152 m
.72459 .85543 L
s
.859 1 0 r
.72366 .85152 m
.72647 .8561 L
s
0 .072 1 r
.72366 .85152 m
.72105 .84924 L
s
1 .51 0 r
.72366 .85152 m
.72276 .84868 L
s
1 .467 0 r
.72994 .85565 m
.73051 .85529 L
s
1 .103 0 r
.73465 .85519 m
.73531 .85488 L
s
0 1 .848 r
.73927 .85734 m
.73939 .85606 L
s
1 .97 0 r
.72382 .84979 m
.72341 .85371 L
s
1 .005 0 r
.72382 .84979 m
.72592 .85467 L
s
.378 1 0 r
.72382 .84979 m
.72264 .84662 L
s
1 .609 0 r
.72382 .84979 m
.72459 .84716 L
s
.007 1 0 r
.723 .85196 m
.72384 .85192 L
s
0 1 .389 r
.723 .85196 m
.72411 .85582 L
s
1 .675 0 r
.723 .85196 m
.72537 .85602 L
s
0 .922 1 r
.723 .85196 m
.72025 .8495 L
s
0 .218 1 r
.723 .85196 m
.72161 .84901 L
s
.261 1 0 r
.72927 .85592 m
.72981 .85608 L
s
0 1 .431 r
.73243 .85314 m
.73277 .85298 L
s
.157 0 1 r
.73672 .85443 m
.73726 .85582 L
s
.633 1 0 r
.72533 .85225 m
.72412 .85492 L
s
1 .2 0 r
.72533 .85225 m
.72683 .85636 L
s
.167 0 1 r
.72533 .85225 m
.72265 .84757 L
s
.466 1 0 r
.72533 .85225 m
.72429 .84811 L
s
0 1 .837 r
.72419 .85293 m
.72419 .85543 L
s
0 .18 1 r
.72419 .85293 m
.72165 .8494 L
s
1 .226 0 r
.72536 .85132 m
.72647 .8561 L
s
0 .84 1 r
.72536 .85132 m
.72276 .84868 L
s
.461 1 0 r
.72384 .85192 m
.72537 .85602 L
s
.117 0 1 r
.72384 .85192 m
.72161 .84901 L
s
1 .753 0 r
.72037 .84402 m
.72157 .84786 L
s
0 1 .157 r
.72037 .84402 m
.71922 .84246 L
s
0 .356 1 r
.72037 .84402 m
.72042 .84142 L
s
0 .678 1 r
.72037 .84402 m
.71881 .84671 L
s
.166 0 1 r
.72037 .84402 m
.72201 .84338 L
s
1 .367 0 r
.72037 .84402 m
.71984 .84588 L
s
1 .346 0 r
.72037 .84402 m
.72217 .84722 L
s
0 1 .58 r
.72037 .84402 m
.7231 .84734 L
s
.941 1 0 r
.72037 .84402 m
.72165 .8494 L
s
0 .171 1 r
.72037 .84402 m
.72043 .83976 L
s
.26 1 0 r
.72037 .84402 m
.72086 .83951 L
s
0 1 .623 r
.72037 .84402 m
.71627 .84388 L
s
0 .785 1 r
.72157 .84786 m
.72864 .85041 L
s
.021 1 0 r
.72157 .84786 m
.71678 .84613 L
s
.916 1 0 r
.72157 .84786 m
.71881 .84671 L
s
0 1 .765 r
.72157 .84786 m
.7264 .851 L
s
.855 1 0 r
.72157 .84786 m
.71984 .84588 L
s
1 .189 0 r
.72157 .84786 m
.72729 .85215 L
s
0 1 .743 r
.72157 .84786 m
.71899 .8482 L
s
0 1 .865 r
.72157 .84786 m
.72165 .8494 L
s
0 .892 1 r
.72157 .84786 m
.71448 .84503 L
s
0 .618 1 r
.72157 .84786 m
.71627 .84388 L
s
.131 1 0 r
.72864 .85041 m
.73519 .85296 L
s
0 1 .818 r
.72864 .85041 m
.72296 .84763 L
s
0 .716 1 r
.72864 .85041 m
.7264 .851 L
s
0 .969 1 r
.72864 .85041 m
.73309 .85224 L
s
.108 0 1 r
.72864 .85041 m
.72729 .85215 L
s
.855 1 0 r
.72864 .85041 m
.73199 .85024 L
s
0 .379 1 r
.73519 .85296 m
.73966 .85471 L
s
0 1 .651 r
.73519 .85296 m
.72975 .84824 L
s
0 .552 1 r
.73519 .85296 m
.73309 .85224 L
s
0 .61 1 r
.73519 .85296 m
.73919 .85513 L
s
1 .11 0 r
.73519 .85296 m
.73199 .85024 L
s
0 .358 1 r
.73519 .85296 m
.74099 .85806 L
s
1 .675 0 r
.73966 .85471 m
.74192 .85458 L
s
0 1 .276 r
.73966 .85471 m
.73445 .84886 L
s
1 .795 0 r
.73966 .85471 m
.73919 .85513 L
s
1 .311 0 r
.73966 .85471 m
.74099 .85806 L
s
1 .798 0 r
.73966 .85471 m
.74313 .85667 L
s
.539 1 0 r
.74192 .85458 m
.73764 .84917 L
s
.081 0 1 r
.74192 .85458 m
.74339 .85561 L
s
1 .996 0 r
.74192 .85458 m
.74313 .85667 L
s
0 .86 1 r
.72172 .84361 m
.72163 .8455 L
s
0 1 .32 r
.72172 .84361 m
.71922 .84246 L
s
.033 0 1 r
.72172 .84361 m
.72503 .84365 L
s
.059 1 0 r
.72172 .84361 m
.71969 .84581 L
s
.939 1 0 r
.72172 .84361 m
.72308 .84305 L
s
1 .335 0 r
.72172 .84361 m
.72115 .8453 L
s
0 1 .816 r
.72172 .84361 m
.72264 .84662 L
s
0 .266 1 r
.72172 .84361 m
.72459 .84716 L
s
1 .421 0 r
.72172 .84361 m
.72276 .84868 L
s
0 1 .082 r
.72172 .84361 m
.72055 .83863 L
s
0 1 .704 r
.72172 .84361 m
.72206 .83924 L
s
1 .18 0 r
.72172 .84361 m
.71642 .84183 L
s
1 .515 0 r
.72163 .8455 m
.72839 .8475 L
s
0 1 .425 r
.72163 .8455 m
.71678 .84613 L
s
0 .998 1 r
.72163 .8455 m
.71969 .84581 L
s
1 .719 0 r
.72163 .8455 m
.72638 .849 L
s
0 1 .94 r
.72163 .8455 m
.72115 .8453 L
s
1 .471 0 r
.72163 .8455 m
.72736 .84942 L
s
1 .915 0 r
.72163 .8455 m
.72105 .84924 L
s
1 .229 0 r
.72163 .8455 m
.72276 .84868 L
s
1 .409 0 r
.72163 .8455 m
.71479 .84349 L
s
.491 1 0 r
.72163 .8455 m
.71642 .84183 L
s
1 .281 0 r
.72839 .8475 m
.73175 .84506 L
s
1 .19 0 r
.72839 .8475 m
.72296 .84763 L
s
1 .359 0 r
.72839 .8475 m
.72638 .849 L
s
0 .655 1 r
.72839 .8475 m
.73316 .84947 L
s
.725 1 0 r
.72839 .8475 m
.72736 .84942 L
s
0 .423 1 r
.72839 .8475 m
.73386 .84974 L
s
0 .685 1 r
.73175 .84506 m
.73667 .84716 L
s
0 1 .309 r
.73175 .84506 m
.72975 .84824 L
s
.699 1 0 r
.73175 .84506 m
.73316 .84947 L
s
.195 0 1 r
.73175 .84506 m
.73612 .84742 L
s
0 1 .079 r
.73175 .84506 m
.73386 .84974 L
s
0 1 .187 r
.73175 .84506 m
.73396 .84371 L
s
0 .015 1 r
.73667 .84716 m
.73842 .84657 L
s
.068 0 1 r
.73667 .84716 m
.73445 .84886 L
s
1 .349 0 r
.73667 .84716 m
.73612 .84742 L
s
1 .005 0 r
.73667 .84716 m
.73396 .84371 L
s
.341 1 0 r
.73667 .84716 m
.73893 .84597 L
s
0 .48 1 r
.73842 .84657 m
.73764 .84917 L
s
0 .519 1 r
.73842 .84657 m
.73829 .84677 L
s
.079 0 1 r
.73842 .84657 m
.73893 .84597 L
s
0 1 .622 r
.7206 .84404 m
.71957 .84454 L
s
.991 1 0 r
.7206 .84404 m
.71922 .84246 L
s
.525 1 0 r
.7206 .84404 m
.72221 .84201 L
s
1 .852 0 r
.7206 .84404 m
.71823 .84628 L
s
.075 0 1 r
.7206 .84404 m
.72203 .84313 L
s
0 .743 1 r
.7206 .84404 m
.71944 .84601 L
s
1 .237 0 r
.7206 .84404 m
.72265 .84757 L
s
0 1 .216 r
.7206 .84404 m
.72429 .84811 L
s
.241 1 0 r
.7206 .84404 m
.72161 .84901 L
s
.473 1 0 r
.7206 .84404 m
.72028 .83995 L
s
0 1 .563 r
.7206 .84404 m
.7213 .84035 L
s
0 .602 1 r
.7206 .84404 m
.71546 .84301 L
s
0 .821 1 r
.71957 .84454 m
.72562 .84442 L
s
1 .456 0 r
.71957 .84454 m
.71678 .84613 L
s
0 .2 1 r
.71957 .84454 m
.71823 .84628 L
s
1 .835 0 r
.71957 .84454 m
.72387 .84564 L
s
0 .482 1 r
.71957 .84454 m
.71944 .84601 L
s
0 .29 1 r
.71957 .84454 m
.72329 .84357 L
s
.202 1 0 r
.71957 .84454 m
.72025 .8495 L
s
0 .76 1 r
.71957 .84454 m
.72161 .84901 L
s
0 .183 1 r
.71957 .84454 m
.7139 .84423 L
s
.225 1 0 r
.71957 .84454 m
.71546 .84301 L
s
0 .205 1 r
.72562 .84442 m
.72999 .84395 L
s
.08 0 1 r
.72562 .84442 m
.72296 .84763 L
s
0 .537 1 r
.72562 .84442 m
.72387 .84564 L
s
0 .491 1 r
.72562 .84442 m
.72834 .84364 L
s
0 .368 1 r
.72562 .84442 m
.72329 .84357 L
s
0 1 .78 r
.72562 .84442 m
.72901 .84299 L
s
1 .514 0 r
.72999 .84395 m
.73168 .84293 L
s
0 .351 1 r
.72999 .84395 m
.72975 .84824 L
s
.149 1 0 r
.72999 .84395 m
.72834 .84364 L
s
0 1 .641 r
.72999 .84395 m
.73386 .84579 L
s
.357 1 0 r
.72999 .84395 m
.72901 .84299 L
s
.604 1 0 r
.72999 .84395 m
.73155 .84229 L
s
.552 1 0 r
.73168 .84293 m
.73368 .84345 L
s
.059 0 1 r
.73168 .84293 m
.73445 .84886 L
s
0 .912 1 r
.73168 .84293 m
.73386 .84579 L
s
1 .281 0 r
.73168 .84293 m
.73155 .84229 L
s
.356 1 0 r
.73168 .84293 m
.73323 .84146 L
s
1 .146 0 r
.73368 .84345 m
.73764 .84917 L
s
1 .883 0 r
.73368 .84345 m
.734 .84325 L
s
1 .237 0 r
.73368 .84345 m
.73323 .84146 L
s
0 .439 1 r
.71881 .84115 m
.71656 .84331 L
s
.854 1 0 r
.71881 .84115 m
.71922 .84246 L
s
0 1 .747 r
.71881 .84115 m
.72083 .84559 L
s
0 1 .044 r
.71881 .84115 m
.71943 .84576 L
s
0 .209 1 r
.71881 .84115 m
.72016 .83826 L
s
1 .494 0 r
.71881 .84115 m
.71765 .83874 L
s
0 1 .162 r
.71656 .84331 m
.71814 .84558 L
s
1 .174 0 r
.71656 .84331 m
.71922 .84246 L
s
.094 1 0 r
.71656 .84331 m
.71678 .84613 L
s
.828 1 0 r
.71656 .84331 m
.71943 .84576 L
s
.184 0 1 r
.71656 .84331 m
.71784 .84512 L
s
1 .026 0 r
.71656 .84331 m
.71663 .84808 L
s
1 .598 0 r
.71656 .84331 m
.71739 .84755 L
s
1 .42 0 r
.71656 .84331 m
.71765 .83874 L
s
0 .695 1 r
.71656 .84331 m
.71735 .83895 L
s
0 1 .461 r
.71656 .84331 m
.71267 .84295 L
s
1 .949 0 r
.71656 .84331 m
.71274 .84239 L
s
0 .283 1 r
.71814 .84558 m
.72538 .84622 L
s
0 .789 1 r
.71814 .84558 m
.71678 .84613 L
s
1 .975 0 r
.71814 .84558 m
.72296 .84763 L
s
.482 1 0 r
.71814 .84558 m
.71739 .84755 L
s
.143 1 0 r
.71814 .84558 m
.71751 .84868 L
s
1 .014 0 r
.71814 .84558 m
.71274 .84239 L
s
.755 1 0 r
.71814 .84558 m
.71239 .84476 L
s
1 .162 0 r
.72538 .84622 m
.72958 .84425 L
s
.107 0 1 r
.72538 .84622 m
.72296 .84763 L
s
0 .803 1 r
.72538 .84622 m
.72975 .84824 L
s
1 .26 0 r
.72958 .84425 m
.73507 .8478 L
s
1 .61 0 r
.72958 .84425 m
.72975 .84824 L
s
.409 1 0 r
.72958 .84425 m
.73445 .84886 L
s
0 .386 1 r
.73507 .8478 m
.73445 .84886 L
s
.514 1 0 r
.73507 .8478 m
.73764 .84917 L
s
0 1 .178 r
.71877 .84249 m
.71671 .84398 L
s
.294 1 0 r
.71877 .84249 m
.71922 .84246 L
s
.118 0 1 r
.71877 .84249 m
.71924 .84564 L
s
0 .404 1 r
.71877 .84249 m
.71799 .84672 L
s
1 .53 0 r
.71877 .84249 m
.71993 .83881 L
s
0 .72 1 r
.71877 .84249 m
.7174 .83937 L
s
0 .916 1 r
.71671 .84398 m
.71851 .84664 L
s
0 1 .13 r
.71671 .84398 m
.71922 .84246 L
s
0 1 .092 r
.71671 .84398 m
.71678 .84613 L
s
1 .469 0 r
.71671 .84398 m
.71799 .84672 L
s
.192 0 1 r
.71671 .84398 m
.71868 .8463 L
s
0 1 .51 r
.71671 .84398 m
.71689 .8489 L
s
.314 1 0 r
.71671 .84398 m
.71783 .84845 L
s
1 .053 0 r
.71671 .84398 m
.7174 .83937 L
s
.31 1 0 r
.71671 .84398 m
.71672 .8383 L
s
0 1 .723 r
.71671 .84398 m
.71261 .84315 L
s
.91 1 0 r
.71671 .84398 m
.7133 .84262 L
s
1 .361 0 r
.71851 .84664 m
.72608 .84846 L
s
.507 1 0 r
.71851 .84664 m
.71678 .84613 L
s
.336 1 0 r
.71851 .84664 m
.72296 .84763 L
s
1 .303 0 r
.71851 .84664 m
.71783 .84845 L
s
0 .205 1 r
.71851 .84664 m
.7185 .85036 L
s
0 1 .485 r
.71851 .84664 m
.7133 .84262 L
s
.177 0 1 r
.71851 .84664 m
.71299 .84567 L
s
0 1 .26 r
.72608 .84846 m
.73088 .84674 L
s
0 1 .933 r
.72608 .84846 m
.72296 .84763 L
s
.863 1 0 r
.72608 .84846 m
.72975 .84824 L
s
1 .666 0 r
.73088 .84674 m
.73644 .85084 L
s
.568 1 0 r
.73088 .84674 m
.72975 .84824 L
s
0 .624 1 r
.73088 .84674 m
.73445 .84886 L
s
.058 0 1 r
.73644 .85084 m
.73445 .84886 L
s
0 .102 1 r
.73644 .85084 m
.73764 .84917 L
s
.734 1 0 r
.7192 .84201 m
.71717 .84415 L
s
.344 1 0 r
.7192 .84201 m
.71922 .84246 L
s
.28 1 0 r
.7192 .84201 m
.71996 .84539 L
s
.695 1 0 r
.7192 .84201 m
.71964 .84682 L
s
1 .785 0 r
.7192 .84201 m
.71903 .83753 L
s
.488 1 0 r
.7192 .84201 m
.71815 .83949 L
s
1 .62 0 r
.71717 .84415 m
.71851 .84641 L
s
1 .263 0 r
.71717 .84415 m
.71922 .84246 L
s
.173 0 1 r
.71717 .84415 m
.71678 .84613 L
s
1 .427 0 r
.71717 .84415 m
.71964 .84682 L
s
0 .962 1 r
.71717 .84415 m
.71734 .84523 L
s
.96 1 0 r
.71717 .84415 m
.71732 .84912 L
s
0 .073 1 r
.71717 .84415 m
.71852 .84915 L
s
0 1 .21 r
.71717 .84415 m
.71815 .83949 L
s
.559 1 0 r
.71717 .84415 m
.71663 .838 L
s
1 .864 0 r
.71717 .84415 m
.71304 .84331 L
s
.51 1 0 r
.71717 .84415 m
.7136 .84357 L
s
.223 1 0 r
.71851 .84641 m
.72661 .84913 L
s
.826 1 0 r
.71851 .84641 m
.71678 .84613 L
s
0 .36 1 r
.71851 .84641 m
.72296 .84763 L
s
1 .447 0 r
.71851 .84641 m
.71852 .84915 L
s
.855 1 0 r
.71851 .84641 m
.71722 .84876 L
s
0 .069 1 r
.71851 .84641 m
.7136 .84357 L
s
0 .029 1 r
.71851 .84641 m
.71246 .84511 L
s
0 1 .771 r
.72661 .84913 m
.73334 .85151 L
s
0 1 .022 r
.72661 .84913 m
.72296 .84763 L
s
0 .691 1 r
.72661 .84913 m
.72975 .84824 L
s
.143 1 0 r
.73334 .85151 m
.73779 .85209 L
s
0 1 .956 r
.73334 .85151 m
.72975 .84824 L
s
.954 1 0 r
.73334 .85151 m
.73445 .84886 L
s
.826 1 0 r
.73779 .85209 m
.73445 .84886 L
s
.446 1 0 r
.73779 .85209 m
.73764 .84917 L
s
0 1 .191 r
.71993 .84213 m
.71685 .84328 L
s
1 .139 0 r
.71993 .84213 m
.71922 .84246 L
s
0 .989 1 r
.71993 .84213 m
.72128 .8461 L
s
0 .695 1 r
.71993 .84213 m
.7203 .84651 L
s
0 1 .908 r
.71993 .84213 m
.72074 .8386 L
s
0 .379 1 r
.71993 .84213 m
.71788 .83842 L
s
0 1 .201 r
.71685 .84328 m
.7179 .84598 L
s
1 .659 0 r
.71685 .84328 m
.71922 .84246 L
s
0 .013 1 r
.71685 .84328 m
.71678 .84613 L
s
.408 1 0 r
.71685 .84328 m
.7203 .84651 L
s
.175 0 1 r
.71685 .84328 m
.7187 .84591 L
s
0 .292 1 r
.71685 .84328 m
.71745 .84843 L
s
1 .868 0 r
.71685 .84328 m
.71825 .84841 L
s
0 1 .465 r
.71685 .84328 m
.71788 .83842 L
s
.101 1 0 r
.71685 .84328 m
.71683 .83844 L
s
0 .561 1 r
.71685 .84328 m
.71298 .84287 L
s
0 1 .815 r
.71685 .84328 m
.71273 .84222 L
s
1 .649 0 r
.7179 .84598 m
.72381 .84414 L
s
0 .427 1 r
.7179 .84598 m
.71678 .84613 L
s
0 1 .527 r
.7179 .84598 m
.72296 .84763 L
s
1 .707 0 r
.7179 .84598 m
.71825 .84841 L
s
.001 1 0 r
.7179 .84598 m
.71836 .8504 L
s
0 .805 1 r
.7179 .84598 m
.71273 .84222 L
s
.039 1 0 r
.7179 .84598 m
.71256 .84492 L
s
0 .456 1 r
.72381 .84414 m
.73052 .847 L
s
1 .547 0 r
.72381 .84414 m
.72296 .84763 L
s
0 1 .273 r
.72381 .84414 m
.72975 .84824 L
s
0 .072 1 r
.73052 .847 m
.73396 .8471 L
s
0 1 .87 r
.73052 .847 m
.72975 .84824 L
s
0 .901 1 r
.73052 .847 m
.73445 .84886 L
s
0 1 .161 r
.73396 .8471 m
.73445 .84886 L
s
1 .622 0 r
.73396 .8471 m
.73764 .84917 L
s
0 .416 1 r
.71792 .84212 m
.71615 .84408 L
s
0 1 .764 r
.71792 .84212 m
.71922 .84246 L
s
.129 0 1 r
.71792 .84212 m
.71936 .84542 L
s
.803 1 0 r
.71792 .84212 m
.71787 .84692 L
s
1 .12 0 r
.71792 .84212 m
.71949 .83844 L
s
1 .178 0 r
.71792 .84212 m
.71644 .83892 L
s
.112 1 0 r
.71615 .84408 m
.71821 .84709 L
s
1 .886 0 r
.71615 .84408 m
.71922 .84246 L
s
1 .69 0 r
.71615 .84408 m
.71678 .84613 L
s
.172 1 0 r
.71615 .84408 m
.71787 .84692 L
s
1 .428 0 r
.71615 .84408 m
.71899 .84693 L
s
0 .693 1 r
.71615 .84408 m
.71675 .8491 L
s
1 .118 0 r
.71615 .84408 m
.71818 .84982 L
s
.865 1 0 r
.71615 .84408 m
.71644 .83892 L
s
1 .728 0 r
.71615 .84408 m
.7171 .83942 L
s
.763 1 0 r
.71615 .84408 m
.71216 .84295 L
s
0 .23 1 r
.71615 .84408 m
.71233 .84309 L
s
.398 1 0 r
.71821 .84709 m
.72608 .849 L
s
0 .269 1 r
.71821 .84709 m
.71678 .84613 L
s
1 .758 0 r
.71821 .84709 m
.72296 .84763 L
s
0 .884 1 r
.71821 .84709 m
.71818 .84982 L
s
1 .404 0 r
.71821 .84709 m
.71859 .85095 L
s
.085 1 0 r
.71821 .84709 m
.71233 .84309 L
s
0 1 .575 r
.71821 .84709 m
.71262 .84572 L
s
1 .246 0 r
.72608 .849 m
.73244 .85068 L
s
.609 1 0 r
.72608 .849 m
.72296 .84763 L
s
1 .654 0 r
.72608 .849 m
.72975 .84824 L
s
1 .164 0 r
.73244 .85068 m
.73638 .85057 L
s
.067 0 1 r
.73244 .85068 m
.72975 .84824 L
s
0 .495 1 r
.73244 .85068 m
.73445 .84886 L
s
0 1 .432 r
.73638 .85057 m
.73445 .84886 L
s
0 1 .074 r
.73638 .85057 m
.73764 .84917 L
s
1 .87 0 r
.71886 .84138 m
.71733 .84332 L
s
0 .388 1 r
.71886 .84138 m
.71922 .84246 L
s
1 .234 0 r
.71886 .84138 m
.71882 .84432 L
s
.466 1 0 r
.71886 .84138 m
.71744 .84463 L
s
0 1 .954 r
.71886 .84138 m
.71956 .83764 L
s
0 .861 1 r
.71886 .84138 m
.71769 .83814 L
s
1 .806 0 r
.71733 .84332 m
.71903 .84633 L
s
.13 0 1 r
.71733 .84332 m
.71922 .84246 L
s
1 .585 0 r
.71733 .84332 m
.71678 .84613 L
s
1 .16 0 r
.71733 .84332 m
.71744 .84463 L
s
1 .334 0 r
.71733 .84332 m
.71892 .84565 L
s
0 .218 1 r
.71733 .84332 m
.71715 .84791 L
s
0 .825 1 r
.71733 .84332 m
.71923 .84845 L
s
.418 1 0 r
.71733 .84332 m
.71769 .83814 L
s
0 .928 1 r
.71733 .84332 m
.71694 .83733 L
s
.293 1 0 r
.71733 .84332 m
.7131 .84203 L
s
0 1 .809 r
.71733 .84332 m
.71397 .84225 L
s
.162 1 0 r
.71903 .84633 m
.72617 .84769 L
s
0 .192 1 r
.71903 .84633 m
.71678 .84613 L
s
.641 1 0 r
.71903 .84633 m
.72296 .84763 L
s
.238 1 0 r
.71903 .84633 m
.71923 .84845 L
s
.345 1 0 r
.71903 .84633 m
.71875 .85013 L
s
.741 1 0 r
.71903 .84633 m
.71397 .84225 L
s
1 .566 0 r
.71903 .84633 m
.71322 .84526 L
s
0 1 .435 r
.72617 .84769 m
.73069 .8459 L
s
0 .728 1 r
.72617 .84769 m
.72296 .84763 L
s
.207 1 0 r
.72617 .84769 m
.72975 .84824 L
s
.997 1 0 r
.73069 .8459 m
.73506 .84734 L
s
0 .099 1 r
.73069 .8459 m
.72975 .84824 L
s
.171 0 1 r
.73069 .8459 m
.73445 .84886 L
s
0 1 .242 r
.73506 .84734 m
.73445 .84886 L
s
0 1 .455 r
.73506 .84734 m
.73764 .84917 L
s
.826 1 0 r
.71922 .84246 m
.71678 .84613 L
s
.895 1 0 r
.71922 .84246 m
.72201 .84338 L
s
0 1 .626 r
.71922 .84246 m
.72308 .84305 L
s
.553 1 0 r
.71922 .84246 m
.72203 .84313 L
s
0 .941 1 r
.71922 .84246 m
.72083 .84559 L
s
.273 1 0 r
.71922 .84246 m
.71924 .84564 L
s
0 1 .686 r
.71922 .84246 m
.71996 .84539 L
s
0 .477 1 r
.71922 .84246 m
.72128 .8461 L
s
.975 1 0 r
.71922 .84246 m
.71936 .84542 L
s
0 1 .589 r
.71922 .84246 m
.71882 .84432 L
s
1 .376 0 r
.71922 .84246 m
.71784 .84512 L
s
1 .804 0 r
.71922 .84246 m
.71868 .8463 L
s
0 .566 1 r
.71922 .84246 m
.71734 .84523 L
s
1 .858 0 r
.71922 .84246 m
.7187 .84591 L
s
.005 0 1 r
.71922 .84246 m
.71899 .84693 L
s
.168 1 0 r
.71922 .84246 m
.71892 .84565 L
s
0 1 .753 r
.71922 .84246 m
.7197 .84761 L
s
0 1 .047 r
.71922 .84246 m
.72217 .84722 L
s
.424 1 0 r
.71922 .84246 m
.72264 .84662 L
s
0 1 .519 r
.71922 .84246 m
.72265 .84757 L
s
.475 1 0 r
.71922 .84246 m
.72016 .83826 L
s
1 .912 0 r
.71922 .84246 m
.71993 .83881 L
s
1 .884 0 r
.71922 .84246 m
.71903 .83753 L
s
.43 1 0 r
.71922 .84246 m
.72074 .8386 L
s
0 1 .113 r
.71922 .84246 m
.71949 .83844 L
s
.39 1 0 r
.71922 .84246 m
.71956 .83764 L
s
0 1 .308 r
.71922 .84246 m
.71735 .83895 L
s
0 1 .506 r
.71922 .84246 m
.71672 .8383 L
s
1 .61 0 r
.71922 .84246 m
.71663 .838 L
s
1 .22 0 r
.71922 .84246 m
.71683 .83844 L
s
1 .165 0 r
.71922 .84246 m
.7171 .83942 L
s
0 1 .529 r
.71922 .84246 m
.71694 .83733 L
s
.056 0 1 r
.71922 .84246 m
.71656 .84086 L
s
0 .038 1 r
.71922 .84246 m
.72043 .83976 L
s
0 1 .228 r
.71922 .84246 m
.72055 .83863 L
s
.964 1 0 r
.71922 .84246 m
.72028 .83995 L
s
1 .997 0 r
.71678 .84613 m
.72296 .84763 L
s
.316 1 0 r
.71678 .84613 m
.71881 .84671 L
s
1 .702 0 r
.71678 .84613 m
.71969 .84581 L
s
.898 1 0 r
.71678 .84613 m
.71823 .84628 L
s
.872 1 0 r
.71678 .84613 m
.7197 .84761 L
s
0 .248 1 r
.71678 .84613 m
.71663 .84808 L
s
.413 1 0 r
.71678 .84613 m
.71689 .8489 L
s
0 .683 1 r
.71678 .84613 m
.71732 .84912 L
s
1 .822 0 r
.71678 .84613 m
.71745 .84843 L
s
.921 1 0 r
.71678 .84613 m
.71675 .8491 L
s
.563 1 0 r
.71678 .84613 m
.71715 .84791 L
s
0 .235 1 r
.71678 .84613 m
.71751 .84868 L
s
0 1 .915 r
.71678 .84613 m
.7185 .85036 L
s
1 .557 0 r
.71678 .84613 m
.71722 .84876 L
s
1 .589 0 r
.71678 .84613 m
.71836 .8504 L
s
1 .587 0 r
.71678 .84613 m
.71859 .85095 L
s
.785 1 0 r
.71678 .84613 m
.71875 .85013 L
s
0 1 .097 r
.71678 .84613 m
.72136 .85078 L
s
0 1 .808 r
.71678 .84613 m
.71899 .8482 L
s
1 .001 0 r
.71678 .84613 m
.72105 .84924 L
s
0 .296 1 r
.71678 .84613 m
.72025 .8495 L
s
0 .199 1 r
.71678 .84613 m
.71656 .84086 L
s
.511 1 0 r
.71678 .84613 m
.71267 .84295 L
s
.673 1 0 r
.71678 .84613 m
.71261 .84315 L
s
0 1 .922 r
.71678 .84613 m
.71304 .84331 L
s
1 .122 0 r
.71678 .84613 m
.71298 .84287 L
s
0 .797 1 r
.71678 .84613 m
.71216 .84295 L
s
.102 1 0 r
.71678 .84613 m
.7131 .84203 L
s
1 .04 0 r
.71678 .84613 m
.71239 .84476 L
s
0 1 .253 r
.71678 .84613 m
.71299 .84567 L
s
0 1 .732 r
.71678 .84613 m
.71246 .84511 L
s
1 .945 0 r
.71678 .84613 m
.71256 .84492 L
s
.884 1 0 r
.71678 .84613 m
.71262 .84572 L
s
.156 0 1 r
.71678 .84613 m
.71322 .84526 L
s
0 1 .755 r
.71678 .84613 m
.71516 .84612 L
s
0 .302 1 r
.71678 .84613 m
.71448 .84503 L
s
0 .31 1 r
.71678 .84613 m
.71479 .84349 L
s
.612 1 0 r
.71678 .84613 m
.7139 .84423 L
s
0 1 .68 r
.72296 .84763 m
.72975 .84824 L
s
0 1 .709 r
.72296 .84763 m
.7264 .851 L
s
0 .123 1 r
.72296 .84763 m
.72638 .849 L
s
.581 1 0 r
.72296 .84763 m
.72387 .84564 L
s
0 1 .143 r
.72296 .84763 m
.72136 .85078 L
s
.861 1 0 r
.72296 .84763 m
.71516 .84612 L
s
.569 1 0 r
.72975 .84824 m
.73445 .84886 L
s
.162 1 0 r
.72975 .84824 m
.73309 .85224 L
s
.712 1 0 r
.72975 .84824 m
.73316 .84947 L
s
.419 1 0 r
.72975 .84824 m
.72834 .84364 L
s
0 1 .263 r
.73445 .84886 m
.73764 .84917 L
s
.85 1 0 r
.73445 .84886 m
.73919 .85513 L
s
0 .508 1 r
.73445 .84886 m
.73612 .84742 L
s
.849 1 0 r
.73445 .84886 m
.73386 .84579 L
s
.623 1 0 r
.73764 .84917 m
.74339 .85561 L
s
0 1 .16 r
.73764 .84917 m
.73829 .84677 L
s
1 .25 0 r
.73764 .84917 m
.734 .84325 L
s
1 .682 0 r
.72042 .84142 m
.72201 .84338 L
s
0 1 .009 r
.72042 .84142 m
.7231 .84734 L
s
0 1 .685 r
.72042 .84142 m
.72086 .83951 L
s
.471 1 0 r
.72503 .84365 m
.72308 .84305 L
s
.106 0 1 r
.72503 .84365 m
.72459 .84716 L
s
0 .902 1 r
.72503 .84365 m
.72206 .83924 L
s
.763 1 0 r
.72221 .84201 m
.72203 .84313 L
s
0 .143 1 r
.72221 .84201 m
.72429 .84811 L
s
.1 0 1 r
.72221 .84201 m
.7213 .84035 L
s
1 .113 0 r
.71881 .84671 m
.71984 .84588 L
s
.007 0 1 r
.71881 .84671 m
.71899 .8482 L
s
1 .97 0 r
.71881 .84671 m
.72165 .8494 L
s
0 1 .273 r
.71881 .84671 m
.71448 .84503 L
s
0 1 .196 r
.71881 .84671 m
.71627 .84388 L
s
.899 1 0 r
.7264 .851 m
.72729 .85215 L
s
1 .85 0 r
.73309 .85224 m
.73199 .85024 L
s
.155 1 0 r
.73919 .85513 m
.74099 .85806 L
s
1 .692 0 r
.72201 .84338 m
.72217 .84722 L
s
0 .455 1 r
.72201 .84338 m
.7231 .84734 L
s
.134 1 0 r
.72201 .84338 m
.72043 .83976 L
s
.062 1 0 r
.72201 .84338 m
.72086 .83951 L
s
.032 1 0 r
.71969 .84581 m
.72115 .8453 L
s
1 .345 0 r
.71969 .84581 m
.72105 .84924 L
s
0 .71 1 r
.71969 .84581 m
.72276 .84868 L
s
.143 1 0 r
.71969 .84581 m
.71479 .84349 L
s
0 .566 1 r
.71969 .84581 m
.71642 .84183 L
s
0 1 .525 r
.72638 .849 m
.72736 .84942 L
s
0 1 .131 r
.73316 .84947 m
.73386 .84974 L
s
.984 1 0 r
.73612 .84742 m
.73396 .84371 L
s
1 .812 0 r
.72308 .84305 m
.72264 .84662 L
s
1 .94 0 r
.72308 .84305 m
.72459 .84716 L
s
0 1 .953 r
.72308 .84305 m
.72055 .83863 L
s
.745 1 0 r
.72308 .84305 m
.72206 .83924 L
s
.191 1 0 r
.71823 .84628 m
.71944 .84601 L
s
.497 1 0 r
.71823 .84628 m
.72025 .8495 L
s
0 .864 1 r
.71823 .84628 m
.72161 .84901 L
s
1 .016 0 r
.71823 .84628 m
.7139 .84423 L
s
0 1 .758 r
.71823 .84628 m
.71546 .84301 L
s
1 .113 0 r
.72387 .84564 m
.72329 .84357 L
s
0 1 .428 r
.72834 .84364 m
.72901 .84299 L
s
1 .379 0 r
.73386 .84579 m
.73155 .84229 L
s
1 .775 0 r
.72203 .84313 m
.72265 .84757 L
s
1 .712 0 r
.72203 .84313 m
.72429 .84811 L
s
.134 1 0 r
.72203 .84313 m
.72028 .83995 L
s
1 .373 0 r
.72203 .84313 m
.7213 .84035 L
s
1 .337 0 r
.71984 .84588 m
.72165 .8494 L
s
1 .054 0 r
.71984 .84588 m
.71627 .84388 L
s
0 1 .223 r
.72115 .8453 m
.72276 .84868 L
s
.015 0 1 r
.72115 .8453 m
.71642 .84183 L
s
0 .615 1 r
.71944 .84601 m
.72161 .84901 L
s
0 1 .954 r
.71944 .84601 m
.71546 .84301 L
s
0 1 .55 r
.71611 .83757 m
.71365 .84181 L
s
0 .882 1 r
.71611 .83757 m
.71759 .83508 L
s
0 1 .54 r
.71611 .83757 m
.71963 .83577 L
s
.091 0 1 r
.71611 .83757 m
.71199 .84153 L
s
0 1 .815 r
.71611 .83757 m
.71985 .83573 L
s
.745 1 0 r
.71611 .83757 m
.71298 .84051 L
s
.124 1 0 r
.71611 .83757 m
.72043 .83976 L
s
.564 1 0 r
.71611 .83757 m
.72086 .83951 L
s
0 .37 1 r
.71611 .83757 m
.71627 .84388 L
s
1 .017 0 r
.71611 .83757 m
.72065 .83248 L
s
1 .924 0 r
.71611 .83757 m
.71966 .83109 L
s
.414 1 0 r
.71611 .83757 m
.70795 .84047 L
s
0 .858 1 r
.71365 .84181 m
.72101 .84466 L
s
1 .348 0 r
.71365 .84181 m
.7104 .84083 L
s
1 .71 0 r
.71365 .84181 m
.71199 .84153 L
s
0 1 .454 r
.71365 .84181 m
.71741 .84407 L
s
0 1 .474 r
.71365 .84181 m
.71298 .84051 L
s
0 .742 1 r
.71365 .84181 m
.71779 .84362 L
s
.241 1 0 r
.71365 .84181 m
.71448 .84503 L
s
0 1 .817 r
.71365 .84181 m
.71627 .84388 L
s
.295 1 0 r
.71365 .84181 m
.70622 .84253 L
s
1 .995 0 r
.71365 .84181 m
.70795 .84047 L
s
1 .208 0 r
.72101 .84466 m
.72782 .84788 L
s
.133 1 0 r
.72101 .84466 m
.71522 .84285 L
s
.576 1 0 r
.72101 .84466 m
.71741 .84407 L
s
0 1 .605 r
.72101 .84466 m
.72562 .84697 L
s
1 .527 0 r
.72101 .84466 m
.71779 .84362 L
s
1 .711 0 r
.72101 .84466 m
.72648 .84825 L
s
.927 1 0 r
.72782 .84788 m
.73276 .84983 L
s
0 1 .207 r
.72782 .84788 m
.72273 .84465 L
s
0 1 .487 r
.72782 .84788 m
.72562 .84697 L
s
1 .149 0 r
.72782 .84788 m
.73027 .84746 L
s
0 .86 1 r
.72782 .84788 m
.72648 .84825 L
s
1 .275 0 r
.72782 .84788 m
.73276 .85127 L
s
.449 1 0 r
.73276 .84983 m
.73656 .85214 L
s
0 .496 1 r
.73276 .84983 m
.72849 .84653 L
s
1 .205 0 r
.73276 .84983 m
.73027 .84746 L
s
.938 1 0 r
.73276 .84983 m
.73276 .85127 L
s
.632 1 0 r
.73276 .84983 m
.73802 .85472 L
s
.039 0 1 r
.73656 .85214 m
.73277 .84828 L
s
1 .854 0 r
.73656 .85214 m
.73799 .8526 L
s
0 .666 1 r
.73656 .85214 m
.73802 .85472 L
s
1 .662 0 r
.71628 .83594 m
.71297 .8389 L
s
1 .119 0 r
.71628 .83594 m
.71759 .83508 L
s
0 1 .632 r
.71628 .83594 m
.7208 .83523 L
s
0 .321 1 r
.71628 .83594 m
.71176 .83928 L
s
0 1 .106 r
.71628 .83594 m
.72031 .83493 L
s
.039 1 0 r
.71628 .83594 m
.71236 .83767 L
s
1 .807 0 r
.71628 .83594 m
.72055 .83863 L
s
0 1 .646 r
.71628 .83594 m
.72206 .83924 L
s
0 .105 1 r
.71628 .83594 m
.71642 .84183 L
s
0 .88 1 r
.71628 .83594 m
.71984 .82998 L
s
0 .572 1 r
.71628 .83594 m
.72062 .83075 L
s
0 1 .542 r
.71628 .83594 m
.70684 .8363 L
s
0 .173 1 r
.71297 .8389 m
.72043 .84293 L
s
.758 1 0 r
.71297 .8389 m
.7104 .84083 L
s
.974 1 0 r
.71297 .8389 m
.71176 .83928 L
s
1 .407 0 r
.71297 .8389 m
.71683 .8418 L
s
0 .366 1 r
.71297 .8389 m
.71236 .83767 L
s
0 .994 1 r
.71297 .8389 m
.71715 .84128 L
s
0 1 .643 r
.71297 .8389 m
.71479 .84349 L
s
.018 1 0 r
.71297 .8389 m
.71642 .84183 L
s
0 1 .721 r
.71297 .8389 m
.70569 .83917 L
s
.165 0 1 r
.71297 .8389 m
.70684 .8363 L
s
0 1 .189 r
.72043 .84293 m
.72721 .8468 L
s
.256 1 0 r
.72043 .84293 m
.71522 .84285 L
s
0 .796 1 r
.72043 .84293 m
.71683 .8418 L
s
0 1 .829 r
.72043 .84293 m
.72514 .84601 L
s
0 .084 1 r
.72043 .84293 m
.71715 .84128 L
s
0 .854 1 r
.72043 .84293 m
.72594 .84634 L
s
1 .268 0 r
.72721 .8468 m
.73242 .84968 L
s
.697 1 0 r
.72721 .8468 m
.72273 .84465 L
s
.64 1 0 r
.72721 .8468 m
.72514 .84601 L
s
0 .106 1 r
.72721 .8468 m
.72923 .84684 L
s
.129 0 1 r
.72721 .8468 m
.72594 .84634 L
s
0 .883 1 r
.72721 .8468 m
.73173 .85052 L
s
1 .036 0 r
.73242 .84968 m
.73645 .85247 L
s
1 .232 0 r
.73242 .84968 m
.72849 .84653 L
s
0 .648 1 r
.73242 .84968 m
.72923 .84684 L
s
.027 0 1 r
.73242 .84968 m
.73173 .85052 L
s
0 .827 1 r
.73242 .84968 m
.73711 .85297 L
s
0 .379 1 r
.73645 .85247 m
.73277 .84828 L
s
0 1 .964 r
.73645 .85247 m
.73844 .85383 L
s
0 .563 1 r
.73645 .85247 m
.73711 .85297 L
s
1 .65 0 r
.71564 .83738 m
.71286 .84108 L
s
.411 1 0 r
.71564 .83738 m
.71759 .83508 L
s
1 .8 0 r
.71564 .83738 m
.72032 .83706 L
s
0 .747 1 r
.71564 .83738 m
.71116 .84071 L
s
.465 1 0 r
.71564 .83738 m
.71999 .83666 L
s
0 .85 1 r
.71564 .83738 m
.71148 .83871 L
s
.519 1 0 r
.71564 .83738 m
.72028 .83995 L
s
0 1 .038 r
.71564 .83738 m
.7213 .84035 L
s
1 .926 0 r
.71564 .83738 m
.71546 .84301 L
s
0 .847 1 r
.71564 .83738 m
.72005 .8325 L
s
.322 1 0 r
.71564 .83738 m
.72049 .83298 L
s
0 .309 1 r
.71564 .83738 m
.70664 .83954 L
s
.107 0 1 r
.71286 .84108 m
.72048 .84314 L
s
0 1 .17 r
.71286 .84108 m
.7104 .84083 L
s
.826 1 0 r
.71286 .84108 m
.71116 .84071 L
s
.052 0 1 r
.71286 .84108 m
.71672 .84307 L
s
0 .685 1 r
.71286 .84108 m
.71148 .83871 L
s
1 .427 0 r
.71286 .84108 m
.71704 .84273 L
s
.02 0 1 r
.71286 .84108 m
.7139 .84423 L
s
1 .372 0 r
.71286 .84108 m
.71546 .84301 L
s
0 1 .8 r
.71286 .84108 m
.70522 .84136 L
s
0 .531 1 r
.71286 .84108 m
.70664 .83954 L
s
0 1 .096 r
.72048 .84314 m
.72702 .84441 L
s
0 1 .728 r
.72048 .84314 m
.71522 .84285 L
s
0 .069 1 r
.72048 .84314 m
.71672 .84307 L
s
.746 1 0 r
.72048 .84314 m
.72542 .84504 L
s
.546 1 0 r
.72048 .84314 m
.71704 .84273 L
s
.243 1 0 r
.72048 .84314 m
.72599 .84509 L
s
1 .742 0 r
.72702 .84441 m
.73204 .84725 L
s
0 1 .966 r
.72702 .84441 m
.72273 .84465 L
s
0 1 .811 r
.72702 .84441 m
.72542 .84504 L
s
0 1 .181 r
.72702 .84441 m
.73156 .84835 L
s
1 .383 0 r
.72702 .84441 m
.72599 .84509 L
s
1 .951 0 r
.72702 .84441 m
.73235 .8487 L
s
0 1 .136 r
.73204 .84725 m
.73523 .84861 L
s
.57 1 0 r
.73204 .84725 m
.72849 .84653 L
s
1 .213 0 r
.73204 .84725 m
.73156 .84835 L
s
0 1 .154 r
.73204 .84725 m
.73235 .8487 L
s
0 1 .095 r
.73204 .84725 m
.73487 .84773 L
s
1 .216 0 r
.73523 .84861 m
.73277 .84828 L
s
1 .652 0 r
.73523 .84861 m
.73608 .84818 L
s
0 .007 1 r
.73523 .84861 m
.73487 .84773 L
s
1 .914 0 r
.71726 .83417 m
.71286 .83715 L
s
0 .148 1 r
.71726 .83417 m
.71759 .83508 L
s
0 1 .356 r
.71726 .83417 m
.72016 .83826 L
s
0 .417 1 r
.71726 .83417 m
.71765 .83874 L
s
0 .396 1 r
.71726 .83417 m
.72141 .83107 L
s
1 .168 0 r
.71726 .83417 m
.71791 .83122 L
s
.741 1 0 r
.71286 .83715 m
.7109 .84131 L
s
.114 1 0 r
.71286 .83715 m
.71759 .83508 L
s
0 .536 1 r
.71286 .83715 m
.7104 .84083 L
s
.62 1 0 r
.71286 .83715 m
.71765 .83874 L
s
.227 1 0 r
.71286 .83715 m
.71735 .83895 L
s
1 .927 0 r
.71286 .83715 m
.71267 .84295 L
s
0 .193 1 r
.71286 .83715 m
.71274 .84239 L
s
0 .896 1 r
.71286 .83715 m
.71791 .83122 L
s
1 .183 0 r
.71286 .83715 m
.7179 .83152 L
s
.058 0 1 r
.71286 .83715 m
.7055 .83967 L
s
1 .003 0 r
.71286 .83715 m
.70454 .8386 L
s
1 .92 0 r
.7109 .84131 m
.71858 .84327 L
s
.99 1 0 r
.7109 .84131 m
.7104 .84083 L
s
0 .959 1 r
.7109 .84131 m
.71522 .84285 L
s
.122 1 0 r
.7109 .84131 m
.71274 .84239 L
s
.176 1 0 r
.7109 .84131 m
.71239 .84476 L
s
0 1 .357 r
.7109 .84131 m
.70454 .8386 L
s
.047 0 1 r
.7109 .84131 m
.70431 .84198 L
s
0 1 .683 r
.71858 .84327 m
.72521 .84497 L
s
1 .554 0 r
.71858 .84327 m
.71522 .84285 L
s
.819 1 0 r
.71858 .84327 m
.72273 .84465 L
s
.896 1 0 r
.72521 .84497 m
.73057 .84873 L
s
.905 1 0 r
.72521 .84497 m
.72273 .84465 L
s
0 .639 1 r
.72521 .84497 m
.72849 .84653 L
s
.846 1 0 r
.73057 .84873 m
.72849 .84653 L
s
.179 1 0 r
.73057 .84873 m
.73277 .84828 L
s
0 .451 1 r
.71807 .83544 m
.71301 .83722 L
s
0 .809 1 r
.71807 .83544 m
.71759 .83508 L
s
1 .329 0 r
.71807 .83544 m
.71993 .83881 L
s
0 1 .903 r
.71807 .83544 m
.7174 .83937 L
s
1 .565 0 r
.71807 .83544 m
.72157 .83162 L
s
0 1 .79 r
.71807 .83544 m
.71747 .831 L
s
.004 0 1 r
.71301 .83722 m
.71131 .84158 L
s
0 1 .349 r
.71301 .83722 m
.71759 .83508 L
s
.106 0 1 r
.71301 .83722 m
.7104 .84083 L
s
.381 1 0 r
.71301 .83722 m
.7174 .83937 L
s
0 1 .552 r
.71301 .83722 m
.71672 .8383 L
s
1 .892 0 r
.71301 .83722 m
.71261 .84315 L
s
1 .633 0 r
.71301 .83722 m
.7133 .84262 L
s
0 1 .574 r
.71301 .83722 m
.71747 .831 L
s
.481 1 0 r
.71301 .83722 m
.7175 .83086 L
s
.913 1 0 r
.71301 .83722 m
.70527 .8388 L
s
0 1 .77 r
.71301 .83722 m
.70561 .83937 L
s
.491 1 0 r
.71131 .84158 m
.71851 .84266 L
s
0 .891 1 r
.71131 .84158 m
.7104 .84083 L
s
.664 1 0 r
.71131 .84158 m
.71522 .84285 L
s
0 .11 1 r
.71131 .84158 m
.7133 .84262 L
s
0 1 .238 r
.71131 .84158 m
.71299 .84567 L
s
1 .079 0 r
.71131 .84158 m
.70561 .83937 L
s
.167 0 1 r
.71131 .84158 m
.70504 .84302 L
s
0 .343 1 r
.71851 .84266 m
.7248 .84378 L
s
.154 0 1 r
.71851 .84266 m
.71522 .84285 L
s
.44 1 0 r
.71851 .84266 m
.72273 .84465 L
s
0 .139 1 r
.7248 .84378 m
.72883 .84455 L
s
0 1 .471 r
.7248 .84378 m
.72273 .84465 L
s
1 .862 0 r
.7248 .84378 m
.72849 .84653 L
s
0 .455 1 r
.72883 .84455 m
.72849 .84653 L
s
0 .086 1 r
.72883 .84455 m
.73277 .84828 L
s
0 1 .359 r
.71817 .83505 m
.71317 .83719 L
s
0 1 .647 r
.71817 .83505 m
.71759 .83508 L
s
0 .218 1 r
.71817 .83505 m
.71903 .83753 L
s
.723 1 0 r
.71817 .83505 m
.71815 .83949 L
s
1 .317 0 r
.71817 .83505 m
.72165 .83115 L
s
0 1 .026 r
.71817 .83505 m
.71858 .83175 L
s
0 .426 1 r
.71317 .83719 m
.71129 .84195 L
s
0 1 .373 r
.71317 .83719 m
.71759 .83508 L
s
1 .239 0 r
.71317 .83719 m
.7104 .84083 L
s
.054 0 1 r
.71317 .83719 m
.71815 .83949 L
s
1 .653 0 r
.71317 .83719 m
.71663 .838 L
s
1 .863 0 r
.71317 .83719 m
.71304 .84331 L
s
0 1 .278 r
.71317 .83719 m
.7136 .84357 L
s
.786 1 0 r
.71317 .83719 m
.71858 .83175 L
s
0 1 .726 r
.71317 .83719 m
.71557 .82843 L
s
1 .091 0 r
.71317 .83719 m
.70581 .83964 L
s
.02 0 1 r
.71317 .83719 m
.70549 .83983 L
s
.705 1 0 r
.71129 .84195 m
.71871 .84391 L
s
1 .09 0 r
.71129 .84195 m
.7104 .84083 L
s
0 .63 1 r
.71129 .84195 m
.71522 .84285 L
s
0 1 .997 r
.71129 .84195 m
.7136 .84357 L
s
.393 1 0 r
.71129 .84195 m
.71246 .84511 L
s
1 .516 0 r
.71129 .84195 m
.70549 .83983 L
s
.571 1 0 r
.71129 .84195 m
.70453 .84221 L
s
1 .183 0 r
.71871 .84391 m
.72534 .8464 L
s
.019 1 0 r
.71871 .84391 m
.71522 .84285 L
s
0 .524 1 r
.71871 .84391 m
.72273 .84465 L
s
1 .29 0 r
.72534 .8464 m
.73059 .84942 L
s
0 .535 1 r
.72534 .8464 m
.72273 .84465 L
s
.979 1 0 r
.72534 .8464 m
.72849 .84653 L
s
.869 1 0 r
.73059 .84942 m
.72849 .84653 L
s
.15 1 0 r
.73059 .84942 m
.73277 .84828 L
s
1 .936 0 r
.7179 .83436 m
.71279 .83668 L
s
.568 1 0 r
.7179 .83436 m
.71759 .83508 L
s
1 .528 0 r
.7179 .83436 m
.72074 .8386 L
s
1 .624 0 r
.7179 .83436 m
.71788 .83842 L
s
.344 1 0 r
.7179 .83436 m
.72192 .83135 L
s
.917 1 0 r
.7179 .83436 m
.71662 .82907 L
s
1 .07 0 r
.71279 .83668 m
.71047 .84032 L
s
0 .64 1 r
.71279 .83668 m
.71759 .83508 L
s
0 1 .275 r
.71279 .83668 m
.7104 .84083 L
s
0 .021 1 r
.71279 .83668 m
.71788 .83842 L
s
0 .033 1 r
.71279 .83668 m
.71683 .83844 L
s
0 .19 1 r
.71279 .83668 m
.71298 .84287 L
s
0 1 .495 r
.71279 .83668 m
.71273 .84222 L
s
0 .698 1 r
.71279 .83668 m
.71662 .82907 L
s
0 .232 1 r
.71279 .83668 m
.71807 .83143 L
s
.003 1 0 r
.71279 .83668 m
.70567 .83984 L
s
.937 1 0 r
.71279 .83668 m
.70394 .83727 L
s
.979 1 0 r
.71047 .84032 m
.71815 .84251 L
s
.751 1 0 r
.71047 .84032 m
.7104 .84083 L
s
.597 1 0 r
.71047 .84032 m
.71522 .84285 L
s
0 .678 1 r
.71047 .84032 m
.71273 .84222 L
s
.047 0 1 r
.71047 .84032 m
.71256 .84492 L
s
.577 1 0 r
.71047 .84032 m
.70394 .83727 L
s
0 1 .373 r
.71047 .84032 m
.70465 .84251 L
s
.058 0 1 r
.71815 .84251 m
.72499 .84522 L
s
.157 0 1 r
.71815 .84251 m
.71522 .84285 L
s
1 .977 0 r
.71815 .84251 m
.72273 .84465 L
s
.181 0 1 r
.72499 .84522 m
.72908 .84486 L
s
.979 1 0 r
.72499 .84522 m
.72273 .84465 L
s
0 .331 1 r
.72499 .84522 m
.72849 .84653 L
s
0 1 .229 r
.72908 .84486 m
.72849 .84653 L
s
1 .921 0 r
.72908 .84486 m
.73277 .84828 L
s
0 1 .208 r
.71699 .83459 m
.71223 .83688 L
s
0 .664 1 r
.71699 .83459 m
.71759 .83508 L
s
0 .128 1 r
.71699 .83459 m
.71949 .83844 L
s
.72 1 0 r
.71699 .83459 m
.71644 .83892 L
s
0 .146 1 r
.71699 .83459 m
.72103 .83105 L
s
.446 1 0 r
.71699 .83459 m
.71617 .82982 L
s
0 1 .963 r
.71223 .83688 m
.71037 .84108 L
s
0 1 .122 r
.71223 .83688 m
.71759 .83508 L
s
0 .976 1 r
.71223 .83688 m
.7104 .84083 L
s
.456 1 0 r
.71223 .83688 m
.71644 .83892 L
s
0 .1 1 r
.71223 .83688 m
.7171 .83942 L
s
0 .031 1 r
.71223 .83688 m
.71216 .84295 L
s
.622 1 0 r
.71223 .83688 m
.71233 .84309 L
s
0 1 .08 r
.71223 .83688 m
.71617 .82982 L
s
0 1 .763 r
.71223 .83688 m
.71753 .83146 L
s
0 1 .074 r
.71223 .83688 m
.70469 .83824 L
s
1 .747 0 r
.71223 .83688 m
.70362 .83773 L
s
1 .256 0 r
.71037 .84108 m
.71811 .84306 L
s
.024 1 0 r
.71037 .84108 m
.7104 .84083 L
s
1 .458 0 r
.71037 .84108 m
.71522 .84285 L
s
0 .471 1 r
.71037 .84108 m
.71233 .84309 L
s
.905 1 0 r
.71037 .84108 m
.71262 .84572 L
s
.187 0 1 r
.71037 .84108 m
.70362 .83773 L
s
0 1 .672 r
.71037 .84108 m
.70439 .84265 L
s
1 .016 0 r
.71811 .84306 m
.72426 .84319 L
s
0 .634 1 r
.71811 .84306 m
.71522 .84285 L
s
0 .555 1 r
.71811 .84306 m
.72273 .84465 L
s
0 1 .225 r
.72426 .84319 m
.72933 .84568 L
s
.447 1 0 r
.72426 .84319 m
.72273 .84465 L
s
.102 1 0 r
.72426 .84319 m
.72849 .84653 L
s
.387 1 0 r
.72933 .84568 m
.72849 .84653 L
s
0 1 .037 r
.72933 .84568 m
.73277 .84828 L
s
1 .586 0 r
.71814 .83415 m
.71337 .83632 L
s
0 .474 1 r
.71814 .83415 m
.71759 .83508 L
s
0 .647 1 r
.71814 .83415 m
.71956 .83764 L
s
1 .665 0 r
.71814 .83415 m
.71769 .83814 L
s
0 1 .185 r
.71814 .83415 m
.72153 .83061 L
s
.513 1 0 r
.71814 .83415 m
.71845 .83051 L
s
0 1 .141 r
.71337 .83632 m
.71142 .84085 L
s
0 1 .252 r
.71337 .83632 m
.71759 .83508 L
s
0 .844 1 r
.71337 .83632 m
.7104 .84083 L
s
0 1 .91 r
.71337 .83632 m
.71769 .83814 L
s
0 1 .775 r
.71337 .83632 m
.71694 .83733 L
s
0 .658 1 r
.71337 .83632 m
.7131 .84203 L
s
0 1 .697 r
.71337 .83632 m
.71397 .84225 L
s
1 .976 0 r
.71337 .83632 m
.71845 .83051 L
s
0 .49 1 r
.71337 .83632 m
.71668 .82827 L
s
0 1 .917 r
.71337 .83632 m
.70567 .83722 L
s
0 .557 1 r
.71337 .83632 m
.70568 .83759 L
s
0 1 .082 r
.71142 .84085 m
.71783 .84122 L
s
0 .36 1 r
.71142 .84085 m
.7104 .84083 L
s
.799 1 0 r
.71142 .84085 m
.71522 .84285 L
s
.403 1 0 r
.71142 .84085 m
.71397 .84225 L
s
.465 1 0 r
.71142 .84085 m
.71322 .84526 L
s
0 1 .193 r
.71142 .84085 m
.70568 .83759 L
s
.942 1 0 r
.71142 .84085 m
.70518 .84254 L
s
.049 0 1 r
.71783 .84122 m
.72431 .84391 L
s
0 .138 1 r
.71783 .84122 m
.71522 .84285 L
s
1 .458 0 r
.71783 .84122 m
.72273 .84465 L
s
0 1 .837 r
.72431 .84391 m
.72617 .8422 L
s
.066 0 1 r
.72431 .84391 m
.72273 .84465 L
s
0 1 .767 r
.72431 .84391 m
.72849 .84653 L
s
.759 1 0 r
.72617 .8422 m
.72849 .84653 L
s
.004 1 0 r
.72617 .8422 m
.73277 .84828 L
s
0 .727 1 r
.71759 .83508 m
.7104 .84083 L
s
.484 1 0 r
.71759 .83508 m
.71985 .83573 L
s
0 .298 1 r
.71759 .83508 m
.72031 .83493 L
s
0 1 .409 r
.71759 .83508 m
.71999 .83666 L
s
1 .18 0 r
.71759 .83508 m
.72016 .83826 L
s
.897 1 0 r
.71759 .83508 m
.71993 .83881 L
s
0 .454 1 r
.71759 .83508 m
.71903 .83753 L
s
0 .33 1 r
.71759 .83508 m
.72074 .8386 L
s
0 1 .264 r
.71759 .83508 m
.71949 .83844 L
s
.242 1 0 r
.71759 .83508 m
.71956 .83764 L
s
.718 1 0 r
.71759 .83508 m
.71735 .83895 L
s
0 1 .038 r
.71759 .83508 m
.71672 .8383 L
s
0 .202 1 r
.71759 .83508 m
.71663 .838 L
s
0 1 .526 r
.71759 .83508 m
.71683 .83844 L
s
0 1 .808 r
.71759 .83508 m
.7171 .83942 L
s
0 .956 1 r
.71759 .83508 m
.71694 .83733 L
s
1 .953 0 r
.71759 .83508 m
.71656 .84086 L
s
0 1 .481 r
.71759 .83508 m
.72043 .83976 L
s
0 1 .985 r
.71759 .83508 m
.72055 .83863 L
s
.295 1 0 r
.71759 .83508 m
.72028 .83995 L
s
1 .579 0 r
.71759 .83508 m
.72141 .83107 L
s
.134 0 1 r
.71759 .83508 m
.72157 .83162 L
s
.42 1 0 r
.71759 .83508 m
.72165 .83115 L
s
1 .089 0 r
.71759 .83508 m
.72192 .83135 L
s
0 1 .095 r
.71759 .83508 m
.72103 .83105 L
s
1 .501 0 r
.71759 .83508 m
.72153 .83061 L
s
1 .04 0 r
.71759 .83508 m
.7179 .83152 L
s
0 .565 1 r
.71759 .83508 m
.7175 .83086 L
s
0 1 .609 r
.71759 .83508 m
.71557 .82843 L
s
0 .428 1 r
.71759 .83508 m
.71807 .83143 L
s
1 .702 0 r
.71759 .83508 m
.71753 .83146 L
s
1 .996 0 r
.71759 .83508 m
.71668 .82827 L
s
0 1 .522 r
.71759 .83508 m
.71557 .83343 L
s
0 .039 1 r
.71759 .83508 m
.72065 .83248 L
s
.166 0 1 r
.71759 .83508 m
.71984 .82998 L
s
0 1 .051 r
.71759 .83508 m
.72005 .8325 L
s
.699 1 0 r
.7104 .84083 m
.71522 .84285 L
s
0 .468 1 r
.7104 .84083 m
.71199 .84153 L
s
0 1 .304 r
.7104 .84083 m
.71176 .83928 L
s
.168 0 1 r
.7104 .84083 m
.71116 .84071 L
s
.795 1 0 r
.7104 .84083 m
.71656 .84086 L
s
.75 1 0 r
.7104 .84083 m
.71267 .84295 L
s
0 1 .453 r
.7104 .84083 m
.71261 .84315 L
s
0 .681 1 r
.7104 .84083 m
.71304 .84331 L
s
1 .338 0 r
.7104 .84083 m
.71298 .84287 L
s
0 1 .452 r
.7104 .84083 m
.71216 .84295 L
s
.009 1 0 r
.7104 .84083 m
.7131 .84203 L
s
1 .106 0 r
.7104 .84083 m
.71239 .84476 L
s
.715 1 0 r
.7104 .84083 m
.71299 .84567 L
s
1 .781 0 r
.7104 .84083 m
.71246 .84511 L
s
.96 1 0 r
.7104 .84083 m
.71256 .84492 L
s
.142 1 0 r
.7104 .84083 m
.71262 .84572 L
s
.97 1 0 r
.7104 .84083 m
.71322 .84526 L
s
.13 0 1 r
.7104 .84083 m
.71516 .84612 L
s
.075 0 1 r
.7104 .84083 m
.71448 .84503 L
s
.684 1 0 r
.7104 .84083 m
.71479 .84349 L
s
.071 0 1 r
.7104 .84083 m
.7139 .84423 L
s
.183 0 1 r
.7104 .84083 m
.71557 .83343 L
s
1 .677 0 r
.7104 .84083 m
.7055 .83967 L
s
.357 1 0 r
.7104 .84083 m
.70527 .8388 L
s
1 .372 0 r
.7104 .84083 m
.70581 .83964 L
s
1 .296 0 r
.7104 .84083 m
.70567 .83984 L
s
.258 1 0 r
.7104 .84083 m
.70469 .83824 L
s
1 .576 0 r
.7104 .84083 m
.70567 .83722 L
s
0 1 .922 r
.7104 .84083 m
.70431 .84198 L
s
0 1 .82 r
.7104 .84083 m
.70504 .84302 L
s
0 .536 1 r
.7104 .84083 m
.70453 .84221 L
s
0 1 .831 r
.7104 .84083 m
.70465 .84251 L
s
0 1 .67 r
.7104 .84083 m
.70439 .84265 L
s
.357 1 0 r
.7104 .84083 m
.70518 .84254 L
s
1 .295 0 r
.7104 .84083 m
.70643 .84379 L
s
1 .812 0 r
.7104 .84083 m
.70622 .84253 L
s
.312 1 0 r
.7104 .84083 m
.70569 .83917 L
s
.308 1 0 r
.7104 .84083 m
.70522 .84136 L
s
0 1 .31 r
.71522 .84285 m
.72273 .84465 L
s
.107 1 0 r
.71522 .84285 m
.71741 .84407 L
s
0 .028 1 r
.71522 .84285 m
.71683 .8418 L
s
0 1 .49 r
.71522 .84285 m
.71672 .84307 L
s
0 .702 1 r
.71522 .84285 m
.71516 .84612 L
s
.331 1 0 r
.71522 .84285 m
.70643 .84379 L
s
0 .27 1 r
.72273 .84465 m
.72849 .84653 L
s
0 1 .937 r
.72273 .84465 m
.72562 .84697 L
s
0 1 .025 r
.72273 .84465 m
.72514 .84601 L
s
.147 0 1 r
.72273 .84465 m
.72542 .84504 L
s
1 .834 0 r
.72849 .84653 m
.73277 .84828 L
s
.168 0 1 r
.72849 .84653 m
.73027 .84746 L
s
0 .753 1 r
.72849 .84653 m
.72923 .84684 L
s
0 .048 1 r
.72849 .84653 m
.73156 .84835 L
s
0 .173 1 r
.73277 .84828 m
.73799 .8526 L
s
0 .224 1 r
.73277 .84828 m
.73844 .85383 L
s
0 1 .249 r
.73277 .84828 m
.73608 .84818 L
s
0 1 .544 r
.71963 .83577 m
.71985 .83573 L
s
0 1 .721 r
.71963 .83577 m
.72086 .83951 L
s
.68 1 0 r
.71963 .83577 m
.71966 .83109 L
s
1 .113 0 r
.7208 .83523 m
.72031 .83493 L
s
0 1 .359 r
.7208 .83523 m
.72206 .83924 L
s
0 1 .412 r
.7208 .83523 m
.72062 .83075 L
s
0 1 .534 r
.72032 .83706 m
.71999 .83666 L
s
.743 1 0 r
.72032 .83706 m
.7213 .84035 L
s
1 .497 0 r
.72032 .83706 m
.72049 .83298 L
s
1 .787 0 r
.71199 .84153 m
.71298 .84051 L
s
1 .391 0 r
.71199 .84153 m
.71448 .84503 L
s
.071 0 1 r
.71199 .84153 m
.71627 .84388 L
s
0 1 .947 r
.71199 .84153 m
.70622 .84253 L
s
0 1 .174 r
.71199 .84153 m
.70795 .84047 L
s
.721 1 0 r
.71741 .84407 m
.71779 .84362 L
s
0 1 .035 r
.72562 .84697 m
.72648 .84825 L
s
0 .239 1 r
.73027 .84746 m
.73276 .85127 L
s
0 .268 1 r
.71985 .83573 m
.72043 .83976 L
s
.857 1 0 r
.71985 .83573 m
.72086 .83951 L
s
1 .708 0 r
.71985 .83573 m
.72065 .83248 L
s
1 .798 0 r
.71985 .83573 m
.71966 .83109 L
s
0 .553 1 r
.71176 .83928 m
.71236 .83767 L
s
0 .296 1 r
.71176 .83928 m
.71479 .84349 L
s
.866 1 0 r
.71176 .83928 m
.71642 .84183 L
s
0 1 0 r
.71176 .83928 m
.70569 .83917 L
s
0 1 .457 r
.71176 .83928 m
.70684 .8363 L
s
0 1 .435 r
.71683 .8418 m
.71715 .84128 L
s
0 .694 1 r
.72514 .84601 m
.72594 .84634 L
s
0 .204 1 r
.72923 .84684 m
.73173 .85052 L
s
0 .522 1 r
.72031 .83493 m
.72055 .83863 L
s
1 .511 0 r
.72031 .83493 m
.72206 .83924 L
s
0 1 .915 r
.72031 .83493 m
.71984 .82998 L
s
.345 1 0 r
.72031 .83493 m
.72062 .83075 L
s
0 .548 1 r
.71116 .84071 m
.71148 .83871 L
s
.022 0 1 r
.71116 .84071 m
.7139 .84423 L
s
1 .633 0 r
.71116 .84071 m
.71546 .84301 L
s
.986 1 0 r
.71116 .84071 m
.70522 .84136 L
s
1 .042 0 r
.71116 .84071 m
.70664 .83954 L
s
.66 1 0 r
.71672 .84307 m
.71704 .84273 L
s
1 .756 0 r
.72542 .84504 m
.72599 .84509 L
s
1 .387 0 r
.73156 .84835 m
.73235 .8487 L
s
.151 0 1 r
.71999 .83666 m
.72028 .83995 L
s
.316 1 0 r
.71999 .83666 m
.7213 .84035 L
s
1 .782 0 r
.71999 .83666 m
.72005 .8325 L
s
0 1 .352 r
.71999 .83666 m
.72049 .83298 L
s
.601 1 0 r
.71298 .84051 m
.71627 .84388 L
s
1 .798 0 r
.71298 .84051 m
.70795 .84047 L
s
.417 1 0 r
.71236 .83767 m
.71642 .84183 L
s
0 1 .145 r
.71236 .83767 m
.70684 .8363 L
s
1 .427 0 r
.71148 .83871 m
.71546 .84301 L
s
0 .443 1 r
.71148 .83871 m
.70664 .83954 L
s
.637 1 0 r
.71333 .83359 m
.70308 .84105 L
s
0 1 .434 r
.71333 .83359 m
.71934 .82781 L
s
.433 1 0 r
.71333 .83359 m
.72126 .82933 L
s
0 1 .537 r
.71333 .83359 m
.70288 .8401 L
s
0 1 .44 r
.71333 .83359 m
.72206 .82875 L
s
0 .615 1 r
.71333 .83359 m
.70402 .83911 L
s
0 1 .423 r
.71333 .83359 m
.72065 .83248 L
s
0 .872 1 r
.71333 .83359 m
.71966 .83109 L
s
0 1 .699 r
.71333 .83359 m
.70795 .84047 L
s
1 .09 0 r
.71333 .83359 m
.72858 .8247 L
s
0 .451 1 r
.71333 .83359 m
.72897 .82509 L
s
.992 1 0 r
.71333 .83359 m
.69404 .84382 L
s
.454 1 0 r
.70308 .84105 m
.70363 .84626 L
s
.616 1 0 r
.70308 .84105 m
.70283 .83824 L
s
1 .572 0 r
.70308 .84105 m
.70288 .8401 L
s
0 1 .062 r
.70308 .84105 m
.70319 .84433 L
s
.142 0 1 r
.70308 .84105 m
.70402 .83911 L
s
0 1 .639 r
.70308 .84105 m
.70404 .84482 L
s
0 1 .001 r
.70308 .84105 m
.70622 .84253 L
s
0 .749 1 r
.70308 .84105 m
.70795 .84047 L
s
.116 1 0 r
.70308 .84105 m
.69437 .8446 L
s
0 1 .522 r
.70308 .84105 m
.69404 .84382 L
s
0 .334 1 r
.70363 .84626 m
.70506 .85146 L
s
1 .545 0 r
.70363 .84626 m
.7012 .84262 L
s
1 .101 0 r
.70363 .84626 m
.70319 .84433 L
s
1 .356 0 r
.70363 .84626 m
.70449 .84994 L
s
0 .002 1 r
.70363 .84626 m
.70404 .84482 L
s
.578 1 0 r
.70363 .84626 m
.70516 .85019 L
s
0 .521 1 r
.70506 .85146 m
.70732 .85609 L
s
0 1 .002 r
.70506 .85146 m
.70252 .84733 L
s
0 1 .934 r
.70506 .85146 m
.70449 .84994 L
s
.394 1 0 r
.70506 .85146 m
.70634 .85502 L
s
0 .497 1 r
.70506 .85146 m
.70516 .85019 L
s
0 .724 1 r
.70506 .85146 m
.70698 .8559 L
s
.938 1 0 r
.70732 .85609 m
.70838 .85805 L
s
1 .853 0 r
.70732 .85609 m
.704 .85156 L
s
.32 1 0 r
.70732 .85609 m
.70634 .85502 L
s
1 .552 0 r
.70732 .85609 m
.70698 .8559 L
s
0 1 .253 r
.70732 .85609 m
.71011 .86065 L
s
.077 0 1 r
.70838 .85805 m
.7051 .85366 L
s
.291 1 0 r
.70838 .85805 m
.70833 .85872 L
s
0 1 .084 r
.70838 .85805 m
.71011 .86065 L
s
.011 1 0 r
.71195 .82934 m
.70172 .83654 L
s
1 .726 0 r
.71195 .82934 m
.71934 .82781 L
s
0 1 .442 r
.71195 .82934 m
.7204 .82656 L
s
1 .385 0 r
.71195 .82934 m
.7008 .83125 L
s
.161 0 1 r
.71195 .82934 m
.721 .82562 L
s
1 .133 0 r
.71195 .82934 m
.69993 .83032 L
s
0 1 .428 r
.71195 .82934 m
.71984 .82998 L
s
0 1 .456 r
.71195 .82934 m
.72062 .83075 L
s
1 .424 0 r
.71195 .82934 m
.70684 .8363 L
s
0 .224 1 r
.71195 .82934 m
.72594 .81871 L
s
.031 1 0 r
.71195 .82934 m
.728 .82232 L
s
0 .584 1 r
.71195 .82934 m
.69272 .83982 L
s
.727 1 0 r
.70172 .83654 m
.70266 .84327 L
s
.077 0 1 r
.70172 .83654 m
.70283 .83824 L
s
0 .682 1 r
.70172 .83654 m
.7008 .83125 L
s
1 .404 0 r
.70172 .83654 m
.70165 .8406 L
s
0 1 .814 r
.70172 .83654 m
.69993 .83032 L
s
0 .408 1 r
.70172 .83654 m
.70217 .84016 L
s
0 1 .721 r
.70172 .83654 m
.70569 .83917 L
s
.615 1 0 r
.70172 .83654 m
.70684 .8363 L
s
.141 0 1 r
.70172 .83654 m
.69409 .84226 L
s
0 .484 1 r
.70172 .83654 m
.69272 .83982 L
s
0 1 .548 r
.70266 .84327 m
.70365 .84903 L
s
0 .273 1 r
.70266 .84327 m
.7012 .84262 L
s
1 .38 0 r
.70266 .84327 m
.70165 .8406 L
s
.227 1 0 r
.70266 .84327 m
.70375 .84696 L
s
.018 1 0 r
.70266 .84327 m
.70217 .84016 L
s
1 .61 0 r
.70266 .84327 m
.70346 .8471 L
s
.261 1 0 r
.70365 .84903 m
.70436 .85282 L
s
0 .659 1 r
.70365 .84903 m
.70252 .84733 L
s
.79 1 0 r
.70365 .84903 m
.70375 .84696 L
s
0 .761 1 r
.70365 .84903 m
.7043 .85251 L
s
.298 1 0 r
.70365 .84903 m
.70346 .8471 L
s
0 .51 1 r
.70365 .84903 m
.70385 .85229 L
s
0 1 .717 r
.70436 .85282 m
.70534 .85501 L
s
0 .629 1 r
.70436 .85282 m
.704 .85156 L
s
.642 1 0 r
.70436 .85282 m
.7043 .85251 L
s
0 1 .473 r
.70436 .85282 m
.70385 .85229 L
s
0 1 .669 r
.70436 .85282 m
.70671 .85715 L
s
.125 0 1 r
.70534 .85501 m
.7051 .85366 L
s
0 1 .104 r
.70534 .85501 m
.70511 .85511 L
s
0 .478 1 r
.70534 .85501 m
.70671 .85715 L
s
.183 1 0 r
.71219 .833 m
.70158 .84005 L
s
.43 1 0 r
.71219 .833 m
.71934 .82781 L
s
1 .696 0 r
.71219 .833 m
.72038 .82944 L
s
.861 1 0 r
.71219 .833 m
.70043 .83655 L
s
1 .383 0 r
.71219 .833 m
.72135 .82888 L
s
0 1 .849 r
.71219 .833 m
.70239 .83811 L
s
0 1 .05 r
.71219 .833 m
.72005 .8325 L
s
0 .476 1 r
.71219 .833 m
.72049 .83298 L
s
0 1 .473 r
.71219 .833 m
.70664 .83954 L
s
.294 1 0 r
.71219 .833 m
.72773 .82448 L
s
0 .912 1 r
.71219 .833 m
.72783 .82471 L
s
0 1 .949 r
.71219 .833 m
.69211 .84289 L
s
.634 1 0 r
.70158 .84005 m
.70216 .84598 L
s
0 1 .728 r
.70158 .84005 m
.70283 .83824 L
s
1 .16 0 r
.70158 .84005 m
.70043 .83655 L
s
1 .32 0 r
.70158 .84005 m
.70155 .84363 L
s
0 .947 1 r
.70158 .84005 m
.70239 .83811 L
s
0 1 .156 r
.70158 .84005 m
.70233 .84393 L
s
0 1 .048 r
.70158 .84005 m
.70522 .84136 L
s
0 .933 1 r
.70158 .84005 m
.70664 .83954 L
s
0 1 .172 r
.70158 .84005 m
.69306 .84327 L
s
.998 1 0 r
.70158 .84005 m
.69211 .84289 L
s
0 .662 1 r
.70216 .84598 m
.70309 .85052 L
s
0 1 .445 r
.70216 .84598 m
.7012 .84262 L
s
0 1 .949 r
.70216 .84598 m
.70155 .84363 L
s
1 .442 0 r
.70216 .84598 m
.70226 .8488 L
s
1 .555 0 r
.70216 .84598 m
.70233 .84393 L
s
1 .031 0 r
.70216 .84598 m
.70258 .84987 L
s
0 1 .244 r
.70309 .85052 m
.70431 .85275 L
s
.386 1 0 r
.70309 .85052 m
.70252 .84733 L
s
.742 1 0 r
.70309 .85052 m
.70226 .8488 L
s
0 .256 1 r
.70309 .85052 m
.70395 .85333 L
s
0 1 .244 r
.70309 .85052 m
.70258 .84987 L
s
0 .171 1 r
.70309 .85052 m
.70409 .85414 L
s
.374 1 0 r
.70431 .85275 m
.70621 .85549 L
s
0 .19 1 r
.70431 .85275 m
.704 .85156 L
s
1 .161 0 r
.70431 .85275 m
.70395 .85333 L
s
1 .819 0 r
.70431 .85275 m
.70409 .85414 L
s
0 1 .206 r
.70431 .85275 m
.70735 .85748 L
s
.62 1 0 r
.70621 .85549 m
.7051 .85366 L
s
0 1 .895 r
.70621 .85549 m
.70601 .85548 L
s
0 .606 1 r
.70621 .85549 m
.70735 .85748 L
s
0 .146 1 r
.7191 .82656 m
.70963 .83257 L
s
1 .603 0 r
.7191 .82656 m
.71934 .82781 L
s
1 .072 0 r
.7191 .82656 m
.72141 .83107 L
s
.282 1 0 r
.7191 .82656 m
.71791 .83122 L
s
1 .71 0 r
.7191 .82656 m
.7277 .82433 L
s
0 1 .359 r
.7191 .82656 m
.72672 .82323 L
s
0 .114 1 r
.70963 .83257 m
.69927 .83742 L
s
.039 0 1 r
.70963 .83257 m
.71934 .82781 L
s
0 .898 1 r
.70963 .83257 m
.70283 .83824 L
s
0 1 .014 r
.70963 .83257 m
.71791 .83122 L
s
0 .268 1 r
.70963 .83257 m
.7179 .83152 L
s
0 1 .634 r
.70963 .83257 m
.7055 .83967 L
s
.26 1 0 r
.70963 .83257 m
.70454 .8386 L
s
.425 1 0 r
.70963 .83257 m
.72672 .82323 L
s
.196 1 0 r
.70963 .83257 m
.7262 .82242 L
s
1 .632 0 r
.70963 .83257 m
.69293 .84313 L
s
1 .107 0 r
.70963 .83257 m
.69051 .83966 L
s
0 1 .776 r
.69927 .83742 m
.70091 .84368 L
s
0 1 .754 r
.69927 .83742 m
.70283 .83824 L
s
.267 1 0 r
.69927 .83742 m
.7012 .84262 L
s
0 1 .2 r
.69927 .83742 m
.70454 .8386 L
s
0 .091 1 r
.69927 .83742 m
.70431 .84198 L
s
.291 1 0 r
.69927 .83742 m
.69051 .83966 L
s
0 .646 1 r
.69927 .83742 m
.69386 .8444 L
s
0 .891 1 r
.70091 .84368 m
.70255 .84822 L
s
0 .376 1 r
.70091 .84368 m
.7012 .84262 L
s
1 .087 0 r
.70091 .84368 m
.70252 .84733 L
s
1 .925 0 r
.70255 .84822 m
.70403 .85163 L
s
0 .132 1 r
.70255 .84822 m
.70252 .84733 L
s
.016 0 1 r
.70255 .84822 m
.704 .85156 L
s
0 .807 1 r
.70403 .85163 m
.704 .85156 L
s
.043 0 1 r
.70403 .85163 m
.7051 .85366 L
s
1 .748 0 r
.71946 .82725 m
.7092 .83157 L
s
.116 1 0 r
.71946 .82725 m
.71934 .82781 L
s
0 1 .217 r
.71946 .82725 m
.72157 .83162 L
s
1 .042 0 r
.71946 .82725 m
.71747 .831 L
s
1 .593 0 r
.71946 .82725 m
.72763 .8246 L
s
.833 1 0 r
.71946 .82725 m
.72461 .82057 L
s
.166 0 1 r
.7092 .83157 m
.70112 .83979 L
s
0 .092 1 r
.7092 .83157 m
.71934 .82781 L
s
0 1 .323 r
.7092 .83157 m
.70283 .83824 L
s
.854 1 0 r
.7092 .83157 m
.71747 .831 L
s
0 .918 1 r
.7092 .83157 m
.7175 .83086 L
s
0 1 .938 r
.7092 .83157 m
.70527 .8388 L
s
0 1 .996 r
.7092 .83157 m
.70561 .83937 L
s
1 .494 0 r
.7092 .83157 m
.72461 .82057 L
s
0 .569 1 r
.7092 .83157 m
.72655 .82275 L
s
.162 1 0 r
.7092 .83157 m
.69183 .84038 L
s
.862 1 0 r
.7092 .83157 m
.69285 .84245 L
s
.792 1 0 r
.70112 .83979 m
.70147 .84352 L
s
.061 1 0 r
.70112 .83979 m
.70283 .83824 L
s
0 .02 1 r
.70112 .83979 m
.7012 .84262 L
s
0 1 .105 r
.70112 .83979 m
.70561 .83937 L
s
1 .262 0 r
.70112 .83979 m
.70504 .84302 L
s
1 .918 0 r
.70112 .83979 m
.69285 .84245 L
s
0 1 .072 r
.70112 .83979 m
.69456 .8454 L
s
0 1 .757 r
.70147 .84352 m
.70278 .84781 L
s
0 1 .852 r
.70147 .84352 m
.7012 .84262 L
s
0 .011 1 r
.70147 .84352 m
.70252 .84733 L
s
1 .964 0 r
.70278 .84781 m
.7035 .8496 L
s
1 .614 0 r
.70278 .84781 m
.70252 .84733 L
s
0 .579 1 r
.70278 .84781 m
.704 .85156 L
s
0 .683 1 r
.7035 .8496 m
.704 .85156 L
s
0 .824 1 r
.7035 .8496 m
.7051 .85366 L
s
1 .138 0 r
.72026 .82775 m
.71007 .83284 L
s
1 .069 0 r
.72026 .82775 m
.71934 .82781 L
s
1 .964 0 r
.72026 .82775 m
.72165 .83115 L
s
.781 1 0 r
.72026 .82775 m
.71858 .83175 L
s
1 .356 0 r
.72026 .82775 m
.72808 .82439 L
s
.025 0 1 r
.72026 .82775 m
.72716 .82306 L
s
1 .956 0 r
.71007 .83284 m
.69976 .83786 L
s
0 .95 1 r
.71007 .83284 m
.71934 .82781 L
s
.121 1 0 r
.71007 .83284 m
.70283 .83824 L
s
0 .5 1 r
.71007 .83284 m
.71858 .83175 L
s
.081 1 0 r
.71007 .83284 m
.71557 .82843 L
s
0 1 .414 r
.71007 .83284 m
.70581 .83964 L
s
0 1 .288 r
.71007 .83284 m
.70549 .83983 L
s
0 .706 1 r
.71007 .83284 m
.72716 .82306 L
s
0 .194 1 r
.71007 .83284 m
.72599 .82142 L
s
1 .62 0 r
.71007 .83284 m
.6932 .84321 L
s
0 1 .913 r
.71007 .83284 m
.69297 .84337 L
s
0 1 .285 r
.69976 .83786 m
.70108 .84412 L
s
1 .756 0 r
.69976 .83786 m
.70283 .83824 L
s
1 .258 0 r
.69976 .83786 m
.7012 .84262 L
s
.369 1 0 r
.69976 .83786 m
.70549 .83983 L
s
0 .175 1 r
.69976 .83786 m
.70453 .84221 L
s
0 1 .02 r
.69976 .83786 m
.69297 .84337 L
s
0 .351 1 r
.69976 .83786 m
.69418 .84494 L
s
1 .671 0 r
.70108 .84412 m
.70197 .84898 L
s
0 .298 1 r
.70108 .84412 m
.7012 .84262 L
s
.97 1 0 r
.70108 .84412 m
.70252 .84733 L
s
0 1 .205 r
.70197 .84898 m
.70364 .85341 L
s
0 .198 1 r
.70197 .84898 m
.70252 .84733 L
s
0 1 .862 r
.70197 .84898 m
.704 .85156 L
s
.757 1 0 r
.70364 .85341 m
.704 .85156 L
s
0 1 .887 r
.70364 .85341 m
.7051 .85366 L
s
1 .249 0 r
.71996 .82765 m
.71022 .83344 L
s
.102 1 0 r
.71996 .82765 m
.71934 .82781 L
s
0 .223 1 r
.71996 .82765 m
.72192 .83135 L
s
.796 1 0 r
.71996 .82765 m
.71662 .82907 L
s
1 .005 0 r
.71996 .82765 m
.72765 .82398 L
s
0 1 .405 r
.71996 .82765 m
.72681 .82331 L
s
.096 1 0 r
.71022 .83344 m
.701 .84034 L
s
1 .892 0 r
.71022 .83344 m
.71934 .82781 L
s
1 .268 0 r
.71022 .83344 m
.70283 .83824 L
s
0 .629 1 r
.71022 .83344 m
.71662 .82907 L
s
1 .723 0 r
.71022 .83344 m
.71807 .83143 L
s
0 1 .829 r
.71022 .83344 m
.70567 .83984 L
s
0 .625 1 r
.71022 .83344 m
.70394 .83727 L
s
0 .141 1 r
.71022 .83344 m
.72681 .82331 L
s
.428 1 0 r
.71022 .83344 m
.72669 .82307 L
s
0 .09 1 r
.71022 .83344 m
.69321 .84379 L
s
0 .256 1 r
.71022 .83344 m
.69291 .84375 L
s
.368 1 0 r
.701 .84034 m
.70146 .845 L
s
.158 1 0 r
.701 .84034 m
.70283 .83824 L
s
1 .137 0 r
.701 .84034 m
.7012 .84262 L
s
0 1 .315 r
.701 .84034 m
.70394 .83727 L
s
0 1 .109 r
.701 .84034 m
.70465 .84251 L
s
0 1 .586 r
.701 .84034 m
.69291 .84375 L
s
1 .098 0 r
.701 .84034 m
.6941 .84512 L
s
0 .829 1 r
.70146 .845 m
.70256 .84915 L
s
.802 1 0 r
.70146 .845 m
.7012 .84262 L
s
0 1 .769 r
.70146 .845 m
.70252 .84733 L
s
0 1 .151 r
.70256 .84915 m
.70297 .85152 L
s
0 1 .217 r
.70256 .84915 m
.70252 .84733 L
s
.018 0 1 r
.70256 .84915 m
.704 .85156 L
s
0 1 .147 r
.70297 .85152 m
.704 .85156 L
s
.863 1 0 r
.70297 .85152 m
.7051 .85366 L
s
0 .229 1 r
.71855 .82615 m
.70904 .83202 L
s
1 .439 0 r
.71855 .82615 m
.71934 .82781 L
s
1 .039 0 r
.71855 .82615 m
.72103 .83105 L
s
.496 1 0 r
.71855 .82615 m
.71617 .82982 L
s
1 .811 0 r
.71855 .82615 m
.72739 .82414 L
s
.975 1 0 r
.71855 .82615 m
.72619 .82275 L
s
0 .772 1 r
.70904 .83202 m
.69969 .83901 L
s
.261 1 0 r
.70904 .83202 m
.71934 .82781 L
s
0 .99 1 r
.70904 .83202 m
.70283 .83824 L
s
.159 0 1 r
.70904 .83202 m
.71617 .82982 L
s
1 .263 0 r
.70904 .83202 m
.71753 .83146 L
s
1 .89 0 r
.70904 .83202 m
.70469 .83824 L
s
0 .654 1 r
.70904 .83202 m
.70362 .83773 L
s
0 1 .836 r
.70904 .83202 m
.72619 .82275 L
s
1 .512 0 r
.70904 .83202 m
.7264 .82274 L
s
0 .13 1 r
.70904 .83202 m
.69233 .84223 L
s
.528 1 0 r
.70904 .83202 m
.68913 .83814 L
s
0 .635 1 r
.69969 .83901 m
.70082 .84442 L
s
0 .356 1 r
.69969 .83901 m
.70283 .83824 L
s
0 .012 1 r
.69969 .83901 m
.7012 .84262 L
s
0 .938 1 r
.69969 .83901 m
.70362 .83773 L
s
.217 1 0 r
.69969 .83901 m
.70439 .84265 L
s
.623 1 0 r
.69969 .83901 m
.68913 .83814 L
s
0 .045 1 r
.69969 .83901 m
.69384 .84479 L
s
.689 1 0 r
.70082 .84442 m
.7016 .84798 L
s
.628 1 0 r
.70082 .84442 m
.7012 .84262 L
s
0 .983 1 r
.70082 .84442 m
.70252 .84733 L
s
0 1 .624 r
.7016 .84798 m
.70268 .85101 L
s
.964 1 0 r
.7016 .84798 m
.70252 .84733 L
s
.968 1 0 r
.7016 .84798 m
.704 .85156 L
s
0 1 .134 r
.70268 .85101 m
.704 .85156 L
s
.01 0 1 r
.70268 .85101 m
.7051 .85366 L
s
0 .558 1 r
.72018 .82668 m
.71008 .83109 L
s
.174 1 0 r
.72018 .82668 m
.71934 .82781 L
s
.224 1 0 r
.72018 .82668 m
.72153 .83061 L
s
.747 1 0 r
.72018 .82668 m
.71845 .83051 L
s
0 1 .101 r
.72018 .82668 m
.72797 .82385 L
s
0 1 .079 r
.72018 .82668 m
.72673 .82161 L
s
0 .224 1 r
.71008 .83109 m
.70146 .83921 L
s
0 1 .406 r
.71008 .83109 m
.71934 .82781 L
s
1 .596 0 r
.71008 .83109 m
.70283 .83824 L
s
1 .514 0 r
.71008 .83109 m
.71845 .83051 L
s
0 .582 1 r
.71008 .83109 m
.71668 .82827 L
s
.812 1 0 r
.71008 .83109 m
.70567 .83722 L
s
0 .341 1 r
.71008 .83109 m
.70568 .83759 L
s
0 1 .475 r
.71008 .83109 m
.72673 .82161 L
s
1 .155 0 r
.71008 .83109 m
.72447 .81806 L
s
1 .601 0 r
.71008 .83109 m
.69226 .83616 L
s
.992 1 0 r
.71008 .83109 m
.69325 .84164 L
s
0 1 .84 r
.70146 .83921 m
.70214 .84483 L
s
0 1 .437 r
.70146 .83921 m
.70283 .83824 L
s
1 .373 0 r
.70146 .83921 m
.7012 .84262 L
s
0 1 .636 r
.70146 .83921 m
.70568 .83759 L
s
.318 1 0 r
.70146 .83921 m
.70518 .84254 L
s
.001 1 0 r
.70146 .83921 m
.69325 .84164 L
s
.001 0 1 r
.70146 .83921 m
.69462 .84488 L
s
1 .366 0 r
.70214 .84483 m
.7035 .84992 L
s
0 .004 1 r
.70214 .84483 m
.7012 .84262 L
s
.564 1 0 r
.70214 .84483 m
.70252 .84733 L
s
0 .934 1 r
.7035 .84992 m
.70498 .85392 L
s
0 .639 1 r
.7035 .84992 m
.70252 .84733 L
s
0 .258 1 r
.7035 .84992 m
.704 .85156 L
s
1 .22 0 r
.70498 .85392 m
.704 .85156 L
s
0 .522 1 r
.70498 .85392 m
.7051 .85366 L
s
0 .415 1 r
.71934 .82781 m
.70283 .83824 L
s
0 1 .901 r
.71934 .82781 m
.72206 .82875 L
s
1 .596 0 r
.71934 .82781 m
.721 .82562 L
s
.87 1 0 r
.71934 .82781 m
.72135 .82888 L
s
1 .287 0 r
.71934 .82781 m
.72141 .83107 L
s
0 1 .57 r
.71934 .82781 m
.72157 .83162 L
s
1 .019 0 r
.71934 .82781 m
.72165 .83115 L
s
0 .382 1 r
.71934 .82781 m
.72192 .83135 L
s
.448 1 0 r
.71934 .82781 m
.72103 .83105 L
s
.95 1 0 r
.71934 .82781 m
.72153 .83061 L
s
0 .341 1 r
.71934 .82781 m
.7179 .83152 L
s
0 .439 1 r
.71934 .82781 m
.7175 .83086 L
s
1 .166 0 r
.71934 .82781 m
.71557 .82843 L
s
.007 1 0 r
.71934 .82781 m
.71807 .83143 L
s
0 1 .619 r
.71934 .82781 m
.71753 .83146 L
s
0 .402 1 r
.71934 .82781 m
.71668 .82827 L
s
.522 1 0 r
.71934 .82781 m
.71557 .83343 L
s
1 .209 0 r
.71934 .82781 m
.72065 .83248 L
s
1 .341 0 r
.71934 .82781 m
.71984 .82998 L
s
.988 1 0 r
.71934 .82781 m
.72005 .8325 L
s
.031 0 1 r
.71934 .82781 m
.7277 .82433 L
s
0 .865 1 r
.71934 .82781 m
.72763 .8246 L
s
.293 1 0 r
.71934 .82781 m
.72808 .82439 L
s
1 .744 0 r
.71934 .82781 m
.72765 .82398 L
s
.026 0 1 r
.71934 .82781 m
.72739 .82414 L
s
0 .992 1 r
.71934 .82781 m
.72797 .82385 L
s
0 1 .583 r
.71934 .82781 m
.7262 .82242 L
s
0 .012 1 r
.71934 .82781 m
.72655 .82275 L
s
1 .054 0 r
.71934 .82781 m
.72599 .82142 L
s
1 .748 0 r
.71934 .82781 m
.72669 .82307 L
s
.808 1 0 r
.71934 .82781 m
.7264 .82274 L
s
.221 1 0 r
.71934 .82781 m
.72447 .81806 L
s
.018 1 0 r
.71934 .82781 m
.72719 .82332 L
s
.197 1 0 r
.71934 .82781 m
.72858 .8247 L
s
1 .556 0 r
.71934 .82781 m
.72594 .81871 L
s
0 1 .962 r
.71934 .82781 m
.72773 .82448 L
s
0 1 .778 r
.70283 .83824 m
.7012 .84262 L
s
1 .283 0 r
.70283 .83824 m
.70288 .8401 L
s
1 .045 0 r
.70283 .83824 m
.7008 .83125 L
s
.965 1 0 r
.70283 .83824 m
.70043 .83655 L
s
.612 1 0 r
.70283 .83824 m
.71557 .83343 L
s
0 .526 1 r
.70283 .83824 m
.7055 .83967 L
s
0 1 .498 r
.70283 .83824 m
.70527 .8388 L
s
1 .506 0 r
.70283 .83824 m
.70581 .83964 L
s
.261 1 0 r
.70283 .83824 m
.70567 .83984 L
s
1 .268 0 r
.70283 .83824 m
.70469 .83824 L
s
1 .783 0 r
.70283 .83824 m
.70567 .83722 L
s
0 1 .007 r
.70283 .83824 m
.70431 .84198 L
s
0 .465 1 r
.70283 .83824 m
.70504 .84302 L
s
1 .573 0 r
.70283 .83824 m
.70453 .84221 L
s
0 .581 1 r
.70283 .83824 m
.70465 .84251 L
s
1 .06 0 r
.70283 .83824 m
.70439 .84265 L
s
.569 1 0 r
.70283 .83824 m
.70518 .84254 L
s
0 1 .948 r
.70283 .83824 m
.70643 .84379 L
s
0 1 .649 r
.70283 .83824 m
.70622 .84253 L
s
0 1 .682 r
.70283 .83824 m
.70569 .83917 L
s
0 1 .945 r
.70283 .83824 m
.70522 .84136 L
s
0 .471 1 r
.70283 .83824 m
.72719 .82332 L
s
0 1 .737 r
.70283 .83824 m
.69293 .84313 L
s
.069 0 1 r
.70283 .83824 m
.69183 .84038 L
s
0 1 .904 r
.70283 .83824 m
.6932 .84321 L
s
1 .655 0 r
.70283 .83824 m
.69321 .84379 L
s
0 .054 1 r
.70283 .83824 m
.69233 .84223 L
s
0 .879 1 r
.70283 .83824 m
.69226 .83616 L
s
.03 1 0 r
.70283 .83824 m
.69386 .8444 L
s
0 1 .462 r
.70283 .83824 m
.69456 .8454 L
s
0 .24 1 r
.70283 .83824 m
.69418 .84494 L
s
.936 1 0 r
.70283 .83824 m
.6941 .84512 L
s
.234 1 0 r
.70283 .83824 m
.69384 .84479 L
s
1 .119 0 r
.70283 .83824 m
.69462 .84488 L
s
1 .317 0 r
.70283 .83824 m
.69511 .84637 L
s
.173 0 1 r
.70283 .83824 m
.69437 .8446 L
s
.114 0 1 r
.70283 .83824 m
.69409 .84226 L
s
0 .115 1 r
.70283 .83824 m
.69306 .84327 L
s
0 1 .527 r
.7012 .84262 m
.70252 .84733 L
s
1 .603 0 r
.7012 .84262 m
.70319 .84433 L
s
0 1 .899 r
.7012 .84262 m
.70165 .8406 L
s
0 1 .722 r
.7012 .84262 m
.70155 .84363 L
s
0 .482 1 r
.7012 .84262 m
.70643 .84379 L
s
1 .918 0 r
.7012 .84262 m
.69511 .84637 L
s
0 .923 1 r
.70252 .84733 m
.704 .85156 L
s
0 .48 1 r
.70252 .84733 m
.70449 .84994 L
s
1 .055 0 r
.70252 .84733 m
.70375 .84696 L
s
0 1 .207 r
.70252 .84733 m
.70226 .8488 L
s
0 1 .536 r
.704 .85156 m
.7051 .85366 L
s
0 .957 1 r
.704 .85156 m
.70634 .85502 L
s
.784 1 0 r
.704 .85156 m
.7043 .85251 L
s
1 .376 0 r
.704 .85156 m
.70395 .85333 L
s
0 .121 1 r
.7051 .85366 m
.70833 .85872 L
s
.882 1 0 r
.7051 .85366 m
.70511 .85511 L
s
0 .806 1 r
.7051 .85366 m
.70601 .85548 L
s
.168 1 0 r
.72126 .82933 m
.72206 .82875 L
s
1 .56 0 r
.72126 .82933 m
.71966 .83109 L
s
0 .996 1 r
.72126 .82933 m
.72897 .82509 L
s
.13 0 1 r
.7204 .82656 m
.721 .82562 L
s
0 .861 1 r
.7204 .82656 m
.72062 .83075 L
s
1 .251 0 r
.7204 .82656 m
.728 .82232 L
s
1 .262 0 r
.72038 .82944 m
.72135 .82888 L
s
0 .132 1 r
.72038 .82944 m
.72049 .83298 L
s
0 1 .998 r
.72038 .82944 m
.72783 .82471 L
s
0 .975 1 r
.70288 .8401 m
.70402 .83911 L
s
0 1 .976 r
.70288 .8401 m
.70622 .84253 L
s
1 .789 0 r
.70288 .8401 m
.70795 .84047 L
s
0 1 .958 r
.70288 .8401 m
.69437 .8446 L
s
0 .967 1 r
.70288 .8401 m
.69404 .84382 L
s
0 .53 1 r
.70319 .84433 m
.70404 .84482 L
s
1 .83 0 r
.70449 .84994 m
.70516 .85019 L
s
1 .225 0 r
.70634 .85502 m
.70698 .8559 L
s
.417 1 0 r
.72206 .82875 m
.72065 .83248 L
s
0 1 .43 r
.72206 .82875 m
.71966 .83109 L
s
1 .884 0 r
.72206 .82875 m
.72858 .8247 L
s
1 .48 0 r
.72206 .82875 m
.72897 .82509 L
s
1 .131 0 r
.7008 .83125 m
.69993 .83032 L
s
0 .784 1 r
.7008 .83125 m
.70569 .83917 L
s
.578 1 0 r
.7008 .83125 m
.70684 .8363 L
s
0 1 .75 r
.7008 .83125 m
.69409 .84226 L
s
0 1 .86 r
.7008 .83125 m
.69272 .83982 L
s
0 1 .143 r
.70165 .8406 m
.70217 .84016 L
s
0 1 .504 r
.70375 .84696 m
.70346 .8471 L
s
0 1 .934 r
.7043 .85251 m
.70385 .85229 L
s
1 .721 0 r
.721 .82562 m
.71984 .82998 L
s
0 .336 1 r
.721 .82562 m
.72062 .83075 L
s
.559 1 0 r
.721 .82562 m
.72594 .81871 L
s
.955 1 0 r
.721 .82562 m
.728 .82232 L
s
0 .479 1 r
.70043 .83655 m
.70239 .83811 L
s
0 1 .688 r
.70043 .83655 m
.70522 .84136 L
s
.268 1 0 r
.70043 .83655 m
.70664 .83954 L
s
1 .842 0 r
.70043 .83655 m
.69306 .84327 L
s
0 .202 1 r
.70043 .83655 m
.69211 .84289 L
s
0 .584 1 r
.70155 .84363 m
.70233 .84393 L
s
0 1 .34 r
.70226 .8488 m
.70258 .84987 L
s
0 .305 1 r
.70395 .85333 m
.70409 .85414 L
s
1 .68 0 r
.72135 .82888 m
.72005 .8325 L
s
0 1 .077 r
.72135 .82888 m
.72049 .83298 L
s
.406 1 0 r
.72135 .82888 m
.72773 .82448 L
s
0 .573 1 r
.72135 .82888 m
.72783 .82471 L
s
0 1 .338 r
.70402 .83911 m
.70795 .84047 L
s
1 .981 0 r
.70402 .83911 m
.69404 .84382 L
s
1 .889 0 r
.69993 .83032 m
.70684 .8363 L
s
1 .517 0 r
.69993 .83032 m
.69272 .83982 L
s
.077 0 1 r
.70239 .83811 m
.70664 .83954 L
s
0 1 .409 r
.70239 .83811 m
.69211 .84289 L
s
.09 0 1 r
.743 .81434 m
.75412 .80791 L
s
0 .427 1 r
.743 .81434 m
.7346 .81804 L
s
0 .313 1 r
.743 .81434 m
.73625 .81995 L
s
.12 0 1 r
.743 .81434 m
.75149 .80467 L
s
.191 1 0 r
.743 .81434 m
.7355 .82091 L
s
.035 1 0 r
.743 .81434 m
.75181 .80777 L
s
0 1 .48 r
.743 .81434 m
.72858 .8247 L
s
0 .921 1 r
.743 .81434 m
.72897 .82509 L
s
0 1 .512 r
.743 .81434 m
.73947 .82145 L
s
.117 0 1 r
.743 .81434 m
.74008 .82239 L
s
0 .247 1 r
.743 .81434 m
.75069 .81087 L
s
0 .232 1 r
.743 .81434 m
.76072 .80134 L
s
0 .976 1 r
.75412 .80791 m
.75993 .81231 L
s
.717 1 0 r
.75412 .80791 m
.75077 .80733 L
s
0 1 .485 r
.75412 .80791 m
.75149 .80467 L
s
0 .441 1 r
.75412 .80791 m
.75745 .81074 L
s
0 .97 1 r
.75412 .80791 m
.75181 .80777 L
s
1 .078 0 r
.75412 .80791 m
.75782 .8108 L
s
.959 1 0 r
.75412 .80791 m
.75328 .81008 L
s
.159 1 0 r
.75412 .80791 m
.75069 .81087 L
s
0 1 .056 r
.75412 .80791 m
.75991 .80048 L
s
1 .687 0 r
.75412 .80791 m
.76072 .80134 L
s
1 .463 0 r
.75993 .81231 m
.76458 .81533 L
s
0 .568 1 r
.75993 .81231 m
.75624 .80876 L
s
0 .15 1 r
.75993 .81231 m
.75745 .81074 L
s
0 .46 1 r
.75993 .81231 m
.76324 .81517 L
s
1 .591 0 r
.75993 .81231 m
.75782 .8108 L
s
.169 1 0 r
.75993 .81231 m
.76362 .81573 L
s
0 1 .671 r
.76458 .81533 m
.76745 .81611 L
s
.644 1 0 r
.76458 .81533 m
.76108 .81322 L
s
0 .98 1 r
.76458 .81533 m
.76324 .81517 L
s
.355 1 0 r
.76458 .81533 m
.76698 .81659 L
s
0 1 .435 r
.76458 .81533 m
.76362 .81573 L
s
0 1 .43 r
.76458 .81533 m
.76785 .81685 L
s
1 .501 0 r
.76745 .81611 m
.76884 .81687 L
s
1 .908 0 r
.76745 .81611 m
.76513 .81649 L
s
.462 1 0 r
.76745 .81611 m
.76698 .81659 L
s
0 .912 1 r
.76745 .81611 m
.76785 .81685 L
s
.624 1 0 r
.76745 .81611 m
.76963 .81613 L
s
.169 1 0 r
.76884 .81687 m
.76777 .81784 L
s
0 .647 1 r
.76884 .81687 m
.76908 .81658 L
s
.543 1 0 r
.76884 .81687 m
.76963 .81613 L
s
0 .421 1 r
.74163 .81188 m
.75307 .80692 L
s
.289 1 0 r
.74163 .81188 m
.7346 .81804 L
s
.058 1 0 r
.74163 .81188 m
.73543 .81767 L
s
1 .297 0 r
.74163 .81188 m
.75149 .80537 L
s
.186 1 0 r
.74163 .81188 m
.73419 .81775 L
s
0 .93 1 r
.74163 .81188 m
.75053 .80639 L
s
1 .96 0 r
.74163 .81188 m
.72594 .81871 L
s
1 .429 0 r
.74163 .81188 m
.728 .82232 L
s
1 .968 0 r
.74163 .81188 m
.73833 .81856 L
s
1 .073 0 r
.74163 .81188 m
.7392 .81994 L
s
0 .955 1 r
.74163 .81188 m
.75125 .81177 L
s
0 1 .427 r
.74163 .81188 m
.75872 .7992 L
s
1 .421 0 r
.75307 .80692 m
.75868 .8116 L
s
.488 1 0 r
.75307 .80692 m
.75077 .80733 L
s
0 1 .49 r
.75307 .80692 m
.75149 .80537 L
s
0 1 .598 r
.75307 .80692 m
.75584 .8085 L
s
0 .203 1 r
.75307 .80692 m
.75053 .80639 L
s
.367 1 0 r
.75307 .80692 m
.75646 .80988 L
s
0 .249 1 r
.75307 .80692 m
.75385 .81128 L
s
1 .598 0 r
.75307 .80692 m
.75125 .81177 L
s
0 1 .623 r
.75307 .80692 m
.75982 .80084 L
s
.648 1 0 r
.75307 .80692 m
.75872 .7992 L
s
0 .475 1 r
.75868 .8116 m
.76348 .81609 L
s
.081 1 0 r
.75868 .8116 m
.75624 .80876 L
s
0 1 .341 r
.75868 .8116 m
.75584 .8085 L
s
1 .801 0 r
.75868 .8116 m
.76118 .81382 L
s
1 .648 0 r
.75868 .8116 m
.75646 .80988 L
s
1 .47 0 r
.75868 .8116 m
.762 .81523 L
s
0 1 .739 r
.76348 .81609 m
.76742 .81914 L
s
0 .063 1 r
.76348 .81609 m
.76108 .81322 L
s
.087 0 1 r
.76348 .81609 m
.76118 .81382 L
s
.669 1 0 r
.76348 .81609 m
.76675 .81965 L
s
0 .291 1 r
.76348 .81609 m
.762 .81523 L
s
.253 1 0 r
.76348 .81609 m
.7674 .82059 L
s
.072 1 0 r
.76742 .81914 m
.77009 .82115 L
s
0 .339 1 r
.76742 .81914 m
.76513 .81649 L
s
1 .763 0 r
.76742 .81914 m
.76675 .81965 L
s
0 .314 1 r
.76742 .81914 m
.7674 .82059 L
s
0 1 .793 r
.76742 .81914 m
.76913 .81929 L
s
0 1 .635 r
.77009 .82115 m
.76777 .81784 L
s
0 1 .017 r
.77009 .82115 m
.77107 .82089 L
s
.678 1 0 r
.77009 .82115 m
.76913 .81929 L
s
0 .585 1 r
.74224 .81481 m
.75367 .80928 L
s
0 .421 1 r
.74224 .81481 m
.7346 .81804 L
s
1 .513 0 r
.74224 .81481 m
.73391 .81762 L
s
0 .196 1 r
.74224 .81481 m
.75264 .80847 L
s
0 1 .188 r
.74224 .81481 m
.73398 .8199 L
s
0 1 .124 r
.74224 .81481 m
.75119 .80906 L
s
0 .652 1 r
.74224 .81481 m
.72773 .82448 L
s
0 1 .677 r
.74224 .81481 m
.72783 .82471 L
s
0 1 .276 r
.74224 .81481 m
.73859 .8213 L
s
0 .441 1 r
.74224 .81481 m
.73859 .82177 L
s
.451 1 0 r
.74224 .81481 m
.7511 .81372 L
s
0 .864 1 r
.74224 .81481 m
.76 .80251 L
s
1 .7 0 r
.75367 .80928 m
.75912 .81291 L
s
1 .456 0 r
.75367 .80928 m
.75077 .80733 L
s
.259 1 0 r
.75367 .80928 m
.75264 .80847 L
s
.14 1 0 r
.75367 .80928 m
.75703 .81167 L
s
0 .917 1 r
.75367 .80928 m
.75119 .80906 L
s
.45 1 0 r
.75367 .80928 m
.7565 .81106 L
s
.176 0 1 r
.75367 .80928 m
.75363 .81255 L
s
.788 1 0 r
.75367 .80928 m
.7511 .81372 L
s
.697 1 0 r
.75367 .80928 m
.76039 .80278 L
s
0 1 .364 r
.75367 .80928 m
.76 .80251 L
s
1 .98 0 r
.75912 .81291 m
.76407 .81681 L
s
.42 1 0 r
.75912 .81291 m
.75624 .80876 L
s
0 .144 1 r
.75912 .81291 m
.75703 .81167 L
s
1 .78 0 r
.75912 .81291 m
.7624 .81578 L
s
.662 1 0 r
.75912 .81291 m
.7565 .81106 L
s
0 .591 1 r
.75912 .81291 m
.76211 .81608 L
s
.204 1 0 r
.76407 .81681 m
.76793 .81939 L
s
.735 1 0 r
.76407 .81681 m
.76108 .81322 L
s
1 .809 0 r
.76407 .81681 m
.7624 .81578 L
s
0 1 .145 r
.76407 .81681 m
.76738 .81991 L
s
0 .977 1 r
.76407 .81681 m
.76211 .81608 L
s
1 .472 0 r
.76407 .81681 m
.76696 .81926 L
s
0 .586 1 r
.76793 .81939 m
.76994 .82018 L
s
.237 1 0 r
.76793 .81939 m
.76513 .81649 L
s
0 .913 1 r
.76793 .81939 m
.76738 .81991 L
s
0 .512 1 r
.76793 .81939 m
.76696 .81926 L
s
.381 1 0 r
.76793 .81939 m
.77044 .82106 L
s
.006 1 0 r
.76994 .82018 m
.76777 .81784 L
s
.945 1 0 r
.76994 .82018 m
.77168 .82223 L
s
1 .581 0 r
.76994 .82018 m
.77044 .82106 L
s
0 .26 1 r
.73394 .81902 m
.74244 .81169 L
s
.119 1 0 r
.73394 .81902 m
.7346 .81804 L
s
0 1 .14 r
.73394 .81902 m
.7277 .82433 L
s
1 .876 0 r
.73394 .81902 m
.72672 .82323 L
s
0 .017 1 r
.73394 .81902 m
.73691 .82219 L
s
0 1 .505 r
.73394 .81902 m
.73824 .8194 L
s
.035 1 0 r
.74244 .81169 m
.75171 .80471 L
s
1 .037 0 r
.74244 .81169 m
.7346 .81804 L
s
1 .061 0 r
.74244 .81169 m
.75077 .80733 L
s
0 1 .931 r
.74244 .81169 m
.72672 .82323 L
s
1 .865 0 r
.74244 .81169 m
.7262 .82242 L
s
0 1 .868 r
.74244 .81169 m
.73824 .8194 L
s
0 .191 1 r
.74244 .81169 m
.73449 .81422 L
s
0 1 .037 r
.74244 .81169 m
.7483 .80833 L
s
1 .99 0 r
.74244 .81169 m
.75042 .81014 L
s
0 .787 1 r
.74244 .81169 m
.75807 .79948 L
s
1 .92 0 r
.74244 .81169 m
.75886 .80019 L
s
0 1 .25 r
.75171 .80471 m
.75793 .8098 L
s
.677 1 0 r
.75171 .80471 m
.75077 .80733 L
s
1 .429 0 r
.75171 .80471 m
.75624 .80876 L
s
.148 1 0 r
.75171 .80471 m
.75042 .81014 L
s
0 1 .638 r
.75171 .80471 m
.75263 .80918 L
s
0 1 .236 r
.75171 .80471 m
.75886 .80019 L
s
0 1 .093 r
.75171 .80471 m
.75994 .80156 L
s
.13 0 1 r
.75793 .8098 m
.76246 .813 L
s
1 .384 0 r
.75793 .8098 m
.75624 .80876 L
s
.987 1 0 r
.75793 .8098 m
.76108 .81322 L
s
0 1 .85 r
.76246 .813 m
.76584 .81542 L
s
0 1 .13 r
.76246 .813 m
.76108 .81322 L
s
1 .537 0 r
.76246 .813 m
.76513 .81649 L
s
0 1 .81 r
.76584 .81542 m
.76513 .81649 L
s
.766 1 0 r
.76584 .81542 m
.76777 .81784 L
s
1 .458 0 r
.73326 .81867 m
.74167 .81124 L
s
0 .447 1 r
.73326 .81867 m
.7346 .81804 L
s
0 .086 1 r
.73326 .81867 m
.72763 .8246 L
s
1 .898 0 r
.73326 .81867 m
.72461 .82057 L
s
.607 1 0 r
.73326 .81867 m
.73694 .82251 L
s
0 1 .971 r
.73326 .81867 m
.73775 .81896 L
s
0 1 .022 r
.74167 .81124 m
.7531 .80744 L
s
0 .479 1 r
.74167 .81124 m
.7346 .81804 L
s
1 .943 0 r
.74167 .81124 m
.75077 .80733 L
s
.902 1 0 r
.74167 .81124 m
.72461 .82057 L
s
0 1 .749 r
.74167 .81124 m
.72655 .82275 L
s
.891 1 0 r
.74167 .81124 m
.73775 .81896 L
s
1 .099 0 r
.74167 .81124 m
.73839 .81895 L
s
.016 1 0 r
.74167 .81124 m
.74959 .81021 L
s
1 .349 0 r
.74167 .81124 m
.75058 .81109 L
s
.421 1 0 r
.74167 .81124 m
.75523 .79767 L
s
0 .427 1 r
.74167 .81124 m
.75847 .80077 L
s
1 .688 0 r
.7531 .80744 m
.75846 .81177 L
s
0 .968 1 r
.7531 .80744 m
.75077 .80733 L
s
.992 1 0 r
.7531 .80744 m
.75624 .80876 L
s
.629 1 0 r
.7531 .80744 m
.75058 .81109 L
s
0 1 .911 r
.7531 .80744 m
.75321 .81018 L
s
0 1 .549 r
.7531 .80744 m
.75847 .80077 L
s
0 .248 1 r
.7531 .80744 m
.76017 .80231 L
s
1 .987 0 r
.75846 .81177 m
.76286 .81528 L
s
1 .797 0 r
.75846 .81177 m
.75624 .80876 L
s
1 .698 0 r
.75846 .81177 m
.76108 .81322 L
s
0 1 .242 r
.76286 .81528 m
.76588 .81751 L
s
0 .743 1 r
.76286 .81528 m
.76108 .81322 L
s
1 .021 0 r
.76286 .81528 m
.76513 .81649 L
s
0 1 .388 r
.76588 .81751 m
.76513 .81649 L
s
0 1 .074 r
.76588 .81751 m
.76777 .81784 L
s
0 .888 1 r
.73415 .81853 m
.74295 .81158 L
s
1 .393 0 r
.73415 .81853 m
.7346 .81804 L
s
.077 0 1 r
.73415 .81853 m
.72808 .82439 L
s
0 1 .052 r
.73415 .81853 m
.72716 .82306 L
s
0 1 .748 r
.73415 .81853 m
.73707 .82165 L
s
0 1 .335 r
.73415 .81853 m
.73749 .81674 L
s
1 .39 0 r
.74295 .81158 m
.75367 .80694 L
s
0 .424 1 r
.74295 .81158 m
.7346 .81804 L
s
1 .123 0 r
.74295 .81158 m
.75077 .80733 L
s
1 .39 0 r
.74295 .81158 m
.72716 .82306 L
s
.661 1 0 r
.74295 .81158 m
.72599 .82142 L
s
1 .872 0 r
.74295 .81158 m
.73749 .81674 L
s
0 .493 1 r
.74295 .81158 m
.73718 .81575 L
s
1 .373 0 r
.74295 .81158 m
.75 .80877 L
s
0 .286 1 r
.74295 .81158 m
.75127 .8103 L
s
1 .338 0 r
.74295 .81158 m
.75859 .79965 L
s
0 1 .152 r
.74295 .81158 m
.75917 .80021 L
s
1 .531 0 r
.75367 .80694 m
.75899 .81101 L
s
0 .443 1 r
.75367 .80694 m
.75077 .80733 L
s
1 .487 0 r
.75367 .80694 m
.75624 .80876 L
s
1 .846 0 r
.75367 .80694 m
.75127 .8103 L
s
0 1 .022 r
.75367 .80694 m
.7538 .81002 L
s
.467 1 0 r
.75367 .80694 m
.75917 .80021 L
s
0 1 .92 r
.75367 .80694 m
.76049 .80206 L
s
0 1 .308 r
.75899 .81101 m
.76317 .81411 L
s
1 .362 0 r
.75899 .81101 m
.75624 .80876 L
s
.143 1 0 r
.75899 .81101 m
.76108 .81322 L
s
0 .555 1 r
.76317 .81411 m
.7656 .81528 L
s
0 .775 1 r
.76317 .81411 m
.76108 .81322 L
s
1 .197 0 r
.76317 .81411 m
.76513 .81649 L
s
1 .99 0 r
.7656 .81528 m
.76513 .81649 L
s
0 1 .884 r
.7656 .81528 m
.76777 .81784 L
s
.147 1 0 r
.73388 .81888 m
.74206 .81169 L
s
.457 1 0 r
.73388 .81888 m
.7346 .81804 L
s
.22 1 0 r
.73388 .81888 m
.72765 .82398 L
s
0 1 .411 r
.73388 .81888 m
.72681 .82331 L
s
0 1 .842 r
.73388 .81888 m
.73717 .82217 L
s
1 .43 0 r
.73388 .81888 m
.73859 .81975 L
s
0 1 .182 r
.74206 .81169 m
.75194 .80605 L
s
1 .323 0 r
.74206 .81169 m
.7346 .81804 L
s
0 .175 1 r
.74206 .81169 m
.75077 .80733 L
s
0 1 .191 r
.74206 .81169 m
.72681 .82331 L
s
1 .031 0 r
.74206 .81169 m
.72669 .82307 L
s
.088 0 1 r
.74206 .81169 m
.73859 .81975 L
s
0 1 .342 r
.74206 .81169 m
.73643 .81603 L
s
.47 1 0 r
.74206 .81169 m
.7491 .80938 L
s
.146 0 1 r
.74206 .81169 m
.74974 .8102 L
s
0 .229 1 r
.74206 .81169 m
.75846 .80042 L
s
0 .611 1 r
.74206 .81169 m
.75403 .79697 L
s
.048 0 1 r
.75194 .80605 m
.75799 .81097 L
s
0 .092 1 r
.75194 .80605 m
.75077 .80733 L
s
0 .136 1 r
.75194 .80605 m
.75624 .80876 L
s
.118 0 1 r
.75194 .80605 m
.74974 .8102 L
s
0 1 .896 r
.75194 .80605 m
.75413 .81096 L
s
0 1 .663 r
.75194 .80605 m
.75403 .79697 L
s
0 1 .847 r
.75194 .80605 m
.75957 .80163 L
s
0 1 .275 r
.75799 .81097 m
.76272 .81465 L
s
0 .515 1 r
.75799 .81097 m
.75624 .80876 L
s
1 .612 0 r
.75799 .81097 m
.76108 .81322 L
s
0 1 .477 r
.76272 .81465 m
.76611 .81702 L
s
0 .32 1 r
.76272 .81465 m
.76108 .81322 L
s
0 1 .279 r
.76272 .81465 m
.76513 .81649 L
s
0 1 .73 r
.76611 .81702 m
.76513 .81649 L
s
1 .361 0 r
.76611 .81702 m
.76777 .81784 L
s
0 1 .141 r
.73369 .81887 m
.74235 .81166 L
s
1 .946 0 r
.73369 .81887 m
.7346 .81804 L
s
0 1 .594 r
.73369 .81887 m
.72739 .82414 L
s
0 1 .545 r
.73369 .81887 m
.72619 .82275 L
s
1 .008 0 r
.73369 .81887 m
.73682 .82187 L
s
0 1 .667 r
.73369 .81887 m
.73808 .81899 L
s
0 1 .661 r
.74235 .81166 m
.75071 .80413 L
s
1 .813 0 r
.74235 .81166 m
.7346 .81804 L
s
0 .505 1 r
.74235 .81166 m
.75077 .80733 L
s
.108 0 1 r
.74235 .81166 m
.72619 .82275 L
s
1 .023 0 r
.74235 .81166 m
.7264 .82274 L
s
0 1 .1 r
.74235 .81166 m
.73808 .81899 L
s
0 1 .499 r
.74235 .81166 m
.73722 .81699 L
s
0 .728 1 r
.74235 .81166 m
.7502 .81017 L
s
0 .457 1 r
.74235 .81166 m
.74874 .80825 L
s
0 .221 1 r
.74235 .81166 m
.75871 .80034 L
s
.021 1 0 r
.74235 .81166 m
.75829 .79985 L
s
.803 1 0 r
.75071 .80413 m
.75727 .80961 L
s
1 .129 0 r
.75071 .80413 m
.75077 .80733 L
s
.129 1 0 r
.75071 .80413 m
.75624 .80876 L
s
0 .634 1 r
.75071 .80413 m
.74874 .80825 L
s
1 .426 0 r
.75071 .80413 m
.75322 .80967 L
s
1 .989 0 r
.75071 .80413 m
.75829 .79985 L
s
0 .44 1 r
.75071 .80413 m
.75846 .80004 L
s
0 1 .883 r
.75727 .80961 m
.76211 .81362 L
s
0 1 .33 r
.75727 .80961 m
.75624 .80876 L
s
.157 0 1 r
.75727 .80961 m
.76108 .81322 L
s
1 .429 0 r
.76211 .81362 m
.76463 .81458 L
s
.536 1 0 r
.76211 .81362 m
.76108 .81322 L
s
1 .169 0 r
.76211 .81362 m
.76513 .81649 L
s
0 .266 1 r
.76463 .81458 m
.76513 .81649 L
s
1 .534 0 r
.76463 .81458 m
.76777 .81784 L
s
0 .159 1 r
.7338 .81762 m
.74055 .80826 L
s
0 .922 1 r
.7338 .81762 m
.7346 .81804 L
s
1 .222 0 r
.7338 .81762 m
.72797 .82385 L
s
1 .742 0 r
.7338 .81762 m
.72673 .82161 L
s
0 .156 1 r
.7338 .81762 m
.73726 .82178 L
s
.855 1 0 r
.7338 .81762 m
.73849 .8179 L
s
1 .637 0 r
.74055 .80826 m
.75285 .80636 L
s
1 .585 0 r
.74055 .80826 m
.7346 .81804 L
s
0 1 .734 r
.74055 .80826 m
.75077 .80733 L
s
0 1 .427 r
.74055 .80826 m
.72673 .82161 L
s
.275 1 0 r
.74055 .80826 m
.72447 .81806 L
s
0 1 .631 r
.74055 .80826 m
.73849 .8179 L
s
0 .036 1 r
.74055 .80826 m
.73782 .81687 L
s
.027 0 1 r
.74055 .80826 m
.74752 .8067 L
s
1 .526 0 r
.74055 .80826 m
.75002 .80967 L
s
.948 1 0 r
.74055 .80826 m
.75793 .79898 L
s
1 .728 0 r
.74055 .80826 m
.75834 .79955 L
s
.818 1 0 r
.75285 .80636 m
.75847 .81084 L
s
.118 0 1 r
.75285 .80636 m
.75077 .80733 L
s
.422 1 0 r
.75285 .80636 m
.75624 .80876 L
s
0 1 .871 r
.75285 .80636 m
.75002 .80967 L
s
0 .33 1 r
.75285 .80636 m
.75431 .81077 L
s
0 .748 1 r
.75285 .80636 m
.75834 .79955 L
s
0 .011 1 r
.75285 .80636 m
.76035 .80217 L
s
0 .929 1 r
.75847 .81084 m
.76259 .81428 L
s
0 .094 1 r
.75847 .81084 m
.75624 .80876 L
s
0 .01 1 r
.75847 .81084 m
.76108 .81322 L
s
0 .866 1 r
.76259 .81428 m
.76555 .81704 L
s
.171 0 1 r
.76259 .81428 m
.76108 .81322 L
s
1 .688 0 r
.76259 .81428 m
.76513 .81649 L
s
0 .728 1 r
.76555 .81704 m
.76513 .81649 L
s
.197 0 1 r
.76555 .81704 m
.76777 .81784 L
s
0 .121 1 r
.7346 .81804 m
.75077 .80733 L
s
.587 1 0 r
.7346 .81804 m
.7355 .82091 L
s
.049 0 1 r
.7346 .81804 m
.73419 .81775 L
s
0 .76 1 r
.7346 .81804 m
.73398 .8199 L
s
1 .325 0 r
.7346 .81804 m
.7277 .82433 L
s
.133 0 1 r
.7346 .81804 m
.72763 .8246 L
s
.687 1 0 r
.7346 .81804 m
.72808 .82439 L
s
.007 0 1 r
.7346 .81804 m
.72765 .82398 L
s
0 1 .497 r
.7346 .81804 m
.72739 .82414 L
s
0 1 .583 r
.7346 .81804 m
.72797 .82385 L
s
0 .365 1 r
.7346 .81804 m
.7262 .82242 L
s
0 1 .731 r
.7346 .81804 m
.72655 .82275 L
s
.667 1 0 r
.7346 .81804 m
.72599 .82142 L
s
.094 1 0 r
.7346 .81804 m
.72669 .82307 L
s
0 1 .009 r
.7346 .81804 m
.7264 .82274 L
s
.217 1 0 r
.7346 .81804 m
.72447 .81806 L
s
.647 1 0 r
.7346 .81804 m
.72719 .82332 L
s
.352 1 0 r
.7346 .81804 m
.72858 .8247 L
s
0 1 .613 r
.7346 .81804 m
.72594 .81871 L
s
0 .642 1 r
.7346 .81804 m
.72773 .82448 L
s
0 1 .535 r
.7346 .81804 m
.73691 .82219 L
s
0 1 .299 r
.7346 .81804 m
.73694 .82251 L
s
0 .723 1 r
.7346 .81804 m
.73707 .82165 L
s
1 .554 0 r
.7346 .81804 m
.73717 .82217 L
s
0 .608 1 r
.7346 .81804 m
.73682 .82187 L
s
1 .02 0 r
.7346 .81804 m
.73726 .82178 L
s
.022 1 0 r
.7346 .81804 m
.73449 .81422 L
s
0 .402 1 r
.7346 .81804 m
.73839 .81895 L
s
.249 1 0 r
.7346 .81804 m
.73718 .81575 L
s
0 1 .535 r
.7346 .81804 m
.73643 .81603 L
s
.671 1 0 r
.7346 .81804 m
.73722 .81699 L
s
1 .866 0 r
.7346 .81804 m
.73782 .81687 L
s
.416 1 0 r
.7346 .81804 m
.74116 .81679 L
s
1 .387 0 r
.7346 .81804 m
.73947 .82145 L
s
1 .511 0 r
.7346 .81804 m
.73833 .81856 L
s
0 1 .666 r
.7346 .81804 m
.73859 .8213 L
s
1 .861 0 r
.75077 .80733 m
.75624 .80876 L
s
.268 1 0 r
.75077 .80733 m
.75149 .80467 L
s
0 1 .903 r
.75077 .80733 m
.75149 .80537 L
s
.078 1 0 r
.75077 .80733 m
.75264 .80847 L
s
.067 0 1 r
.75077 .80733 m
.72719 .82332 L
s
0 1 .447 r
.75077 .80733 m
.74116 .81679 L
s
1 .037 0 r
.75077 .80733 m
.7483 .80833 L
s
.136 0 1 r
.75077 .80733 m
.74959 .81021 L
s
0 .249 1 r
.75077 .80733 m
.75 .80877 L
s
1 .735 0 r
.75077 .80733 m
.7491 .80938 L
s
0 .451 1 r
.75077 .80733 m
.7502 .81017 L
s
.991 1 0 r
.75077 .80733 m
.74752 .8067 L
s
.232 1 0 r
.75077 .80733 m
.75263 .80918 L
s
0 .638 1 r
.75077 .80733 m
.75321 .81018 L
s
0 .707 1 r
.75077 .80733 m
.7538 .81002 L
s
0 .079 1 r
.75077 .80733 m
.75413 .81096 L
s
.253 1 0 r
.75077 .80733 m
.75322 .80967 L
s
.796 1 0 r
.75077 .80733 m
.75431 .81077 L
s
1 .044 0 r
.75077 .80733 m
.75513 .81224 L
s
.553 1 0 r
.75077 .80733 m
.75328 .81008 L
s
0 .289 1 r
.75077 .80733 m
.75385 .81128 L
s
.159 1 0 r
.75077 .80733 m
.75363 .81255 L
s
.088 0 1 r
.75077 .80733 m
.75807 .79948 L
s
0 1 .97 r
.75077 .80733 m
.75523 .79767 L
s
1 .894 0 r
.75077 .80733 m
.75859 .79965 L
s
0 0 1 r
.75077 .80733 m
.75846 .80042 L
s
.158 1 0 r
.75077 .80733 m
.75871 .80034 L
s
.115 1 0 r
.75077 .80733 m
.75793 .79898 L
s
0 1 .317 r
.75077 .80733 m
.75994 .80156 L
s
0 1 .55 r
.75077 .80733 m
.76017 .80231 L
s
0 1 .818 r
.75077 .80733 m
.76049 .80206 L
s
.464 1 0 r
.75077 .80733 m
.75957 .80163 L
s
0 .871 1 r
.75077 .80733 m
.75846 .80004 L
s
1 .036 0 r
.75077 .80733 m
.76035 .80217 L
s
1 .421 0 r
.75077 .80733 m
.76141 .80336 L
s
.892 1 0 r
.75077 .80733 m
.75991 .80048 L
s
0 1 .131 r
.75077 .80733 m
.75982 .80084 L
s
1 .25 0 r
.75077 .80733 m
.76039 .80278 L
s
0 1 .638 r
.75624 .80876 m
.76108 .81322 L
s
.129 0 1 r
.75624 .80876 m
.75745 .81074 L
s
.174 1 0 r
.75624 .80876 m
.75584 .8085 L
s
0 .903 1 r
.75624 .80876 m
.75703 .81167 L
s
0 1 .542 r
.75624 .80876 m
.75513 .81224 L
s
1 .653 0 r
.75624 .80876 m
.76141 .80336 L
s
0 1 .647 r
.76108 .81322 m
.76513 .81649 L
s
0 .705 1 r
.76108 .81322 m
.76324 .81517 L
s
.553 1 0 r
.76108 .81322 m
.76118 .81382 L
s
0 .835 1 r
.76108 .81322 m
.7624 .81578 L
s
0 1 .969 r
.76513 .81649 m
.76777 .81784 L
s
0 .665 1 r
.76513 .81649 m
.76698 .81659 L
s
0 .346 1 r
.76513 .81649 m
.76675 .81965 L
s
.462 1 0 r
.76513 .81649 m
.76738 .81991 L
s
0 1 .977 r
.76777 .81784 m
.76908 .81658 L
s
1 .029 0 r
.76777 .81784 m
.77107 .82089 L
s
0 .081 1 r
.76777 .81784 m
.77168 .82223 L
s
1 .639 0 r
.73625 .81995 m
.7355 .82091 L
s
0 1 .955 r
.73625 .81995 m
.72897 .82509 L
s
.7 1 0 r
.73625 .81995 m
.74008 .82239 L
s
0 .202 1 r
.73543 .81767 m
.73419 .81775 L
s
.163 1 0 r
.73543 .81767 m
.728 .82232 L
s
1 .533 0 r
.73543 .81767 m
.7392 .81994 L
s
0 .283 1 r
.73391 .81762 m
.73398 .8199 L
s
0 1 .011 r
.73391 .81762 m
.72783 .82471 L
s
0 .176 1 r
.73391 .81762 m
.73859 .82177 L
s
1 .738 0 r
.75149 .80467 m
.75181 .80777 L
s
0 .968 1 r
.75149 .80467 m
.75328 .81008 L
s
.14 1 0 r
.75149 .80467 m
.75069 .81087 L
s
0 1 .628 r
.75149 .80467 m
.75991 .80048 L
s
.755 1 0 r
.75149 .80467 m
.76072 .80134 L
s
0 1 .808 r
.75745 .81074 m
.75782 .8108 L
s
0 1 .766 r
.76324 .81517 m
.76362 .81573 L
s
0 .009 1 r
.76698 .81659 m
.76785 .81685 L
s
0 .946 1 r
.7355 .82091 m
.72858 .8247 L
s
1 .903 0 r
.7355 .82091 m
.72897 .82509 L
s
1 .818 0 r
.7355 .82091 m
.73947 .82145 L
s
1 .34 0 r
.7355 .82091 m
.74008 .82239 L
s
.015 1 0 r
.75149 .80537 m
.75053 .80639 L
s
1 .472 0 r
.75149 .80537 m
.75385 .81128 L
s
0 .276 1 r
.75149 .80537 m
.75125 .81177 L
s
.412 1 0 r
.75149 .80537 m
.75982 .80084 L
s
1 .084 0 r
.75149 .80537 m
.75872 .7992 L
s
0 .853 1 r
.75584 .8085 m
.75646 .80988 L
s
0 .993 1 r
.76118 .81382 m
.762 .81523 L
s
1 .067 0 r
.76675 .81965 m
.7674 .82059 L
s
0 .687 1 r
.73419 .81775 m
.72594 .81871 L
s
.434 1 0 r
.73419 .81775 m
.728 .82232 L
s
1 .421 0 r
.73419 .81775 m
.73833 .81856 L
s
0 1 .559 r
.73419 .81775 m
.7392 .81994 L
s
.282 1 0 r
.75264 .80847 m
.75119 .80906 L
s
0 .677 1 r
.75264 .80847 m
.75363 .81255 L
s
1 .719 0 r
.75264 .80847 m
.7511 .81372 L
s
0 .131 1 r
.75264 .80847 m
.76039 .80278 L
s
0 1 .461 r
.75264 .80847 m
.76 .80251 L
s
1 .683 0 r
.75703 .81167 m
.7565 .81106 L
s
1 .893 0 r
.7624 .81578 m
.76211 .81608 L
s
0 1 .938 r
.76738 .81991 m
.76696 .81926 L
s
0 1 .659 r
.73398 .8199 m
.72773 .82448 L
s
0 .861 1 r
.73398 .8199 m
.72783 .82471 L
s
.756 1 0 r
.73398 .8199 m
.73859 .8213 L
s
0 1 .021 r
.73398 .8199 m
.73859 .82177 L
s
0 .272 1 r
.75181 .80777 m
.75069 .81087 L
s
.806 1 0 r
.75181 .80777 m
.76072 .80134 L
s
.943 1 0 r
.75053 .80639 m
.75125 .81177 L
s
0 .416 1 r
.75053 .80639 m
.75872 .7992 L
s
1 .776 0 r
.75119 .80906 m
.7511 .81372 L
s
.319 1 0 r
.75119 .80906 m
.76 .80251 L
s
0 1 .369 r
.74649 .81971 m
.75238 .81672 L
s
0 1 .157 r
.74649 .81971 m
.74216 .81981 L
s
.157 1 0 r
.74649 .81971 m
.74429 .82451 L
s
.196 0 1 r
.74649 .81971 m
.75085 .81594 L
s
0 1 .301 r
.74649 .81971 m
.74366 .82339 L
s
0 .797 1 r
.74649 .81971 m
.74994 .81665 L
s
0 1 .503 r
.74649 .81971 m
.73947 .82145 L
s
.033 1 0 r
.74649 .81971 m
.74008 .82239 L
s
1 .222 0 r
.74649 .81971 m
.75069 .81087 L
s
0 .152 1 r
.74649 .81971 m
.74665 .8252 L
s
1 .975 0 r
.74649 .81971 m
.74723 .82689 L
s
1 .571 0 r
.74649 .81971 m
.75179 .82112 L
s
0 .074 1 r
.75238 .81672 m
.75676 .81964 L
s
0 .132 1 r
.75238 .81672 m
.75034 .81507 L
s
.473 1 0 r
.75238 .81672 m
.75085 .81594 L
s
.186 0 1 r
.75238 .81672 m
.75571 .81933 L
s
0 .315 1 r
.75238 .81672 m
.74994 .81665 L
s
.171 1 0 r
.75238 .81672 m
.75589 .81963 L
s
1 .775 0 r
.75238 .81672 m
.75328 .81008 L
s
.522 1 0 r
.75238 .81672 m
.75069 .81087 L
s
0 1 .355 r
.75238 .81672 m
.75229 .81865 L
s
0 .696 1 r
.75238 .81672 m
.75179 .82112 L
s
0 .317 1 r
.75676 .81964 m
.75926 .82263 L
s
0 .421 1 r
.75676 .81964 m
.7542 .81847 L
s
1 .981 0 r
.75676 .81964 m
.75571 .81933 L
s
.75676 .81964 m
.75982 .82299 L
s
.632 1 0 r
.75676 .81964 m
.75589 .81963 L
s
1 .763 0 r
.75676 .81964 m
.76 .82201 L
s
1 .733 0 r
.75926 .82263 m
.76118 .82582 L
s
0 .168 1 r
.75926 .82263 m
.75731 .82298 L
s
0 1 .883 r
.75926 .82263 m
.75982 .82299 L
s
0 1 .268 r
.75926 .82263 m
.76235 .82703 L
s
0 1 .967 r
.75926 .82263 m
.76 .82201 L
s
.104 0 1 r
.75926 .82263 m
.76324 .82677 L
s
0 .121 1 r
.76118 .82582 m
.76292 .82936 L
s
.677 1 0 r
.76118 .82582 m
.75929 .82665 L
s
1 .154 0 r
.76118 .82582 m
.76235 .82703 L
s
0 .029 1 r
.76118 .82582 m
.76324 .82677 L
s
.247 1 0 r
.76118 .82582 m
.76433 .82968 L
s
.071 1 0 r
.76292 .82936 m
.75954 .82811 L
s
0 1 .307 r
.76292 .82936 m
.76272 .83101 L
s
1 .83 0 r
.76292 .82936 m
.76433 .82968 L
s
1 .844 0 r
.74632 .81888 m
.75265 .81724 L
s
0 1 .364 r
.74632 .81888 m
.74216 .81981 L
s
1 .897 0 r
.74632 .81888 m
.74341 .82174 L
s
0 .903 1 r
.74632 .81888 m
.751 .8165 L
s
.034 1 0 r
.74632 .81888 m
.74277 .82073 L
s
0 1 .875 r
.74632 .81888 m
.75058 .81752 L
s
1 .323 0 r
.74632 .81888 m
.73833 .81856 L
s
0 .666 1 r
.74632 .81888 m
.7392 .81994 L
s
.005 1 0 r
.74632 .81888 m
.75125 .81177 L
s
1 .167 0 r
.74632 .81888 m
.74549 .82179 L
s
.192 0 1 r
.74632 .81888 m
.74648 .82489 L
s
.582 1 0 r
.74632 .81888 m
.75225 .82255 L
s
0 .495 1 r
.75265 .81724 m
.75794 .8212 L
s
1 .992 0 r
.75265 .81724 m
.75034 .81507 L
s
.383 1 0 r
.75265 .81724 m
.751 .8165 L
s
.766 1 0 r
.75265 .81724 m
.75628 .81977 L
s
1 .324 0 r
.75265 .81724 m
.75058 .81752 L
s
0 1 .638 r
.75265 .81724 m
.7568 .82071 L
s
0 .796 1 r
.75265 .81724 m
.75385 .81128 L
s
0 .862 1 r
.75265 .81724 m
.75125 .81177 L
s
1 .822 0 r
.75265 .81724 m
.75377 .82152 L
s
0 .966 1 r
.75265 .81724 m
.75225 .82255 L
s
.979 1 0 r
.75794 .8212 m
.76107 .82409 L
s
.009 1 0 r
.75794 .8212 m
.7542 .81847 L
s
0 .924 1 r
.75794 .8212 m
.75628 .81977 L
s
0 1 .421 r
.75794 .8212 m
.76015 .82235 L
s
.09 1 0 r
.75794 .8212 m
.7568 .82071 L
s
0 .802 1 r
.75794 .8212 m
.7621 .82431 L
s
0 1 .544 r
.76107 .82409 m
.76213 .8247 L
s
0 .834 1 r
.76107 .82409 m
.75731 .82298 L
s
.951 1 0 r
.76107 .82409 m
.76015 .82235 L
s
0 .899 1 r
.76107 .82409 m
.76174 .82488 L
s
0 1 .945 r
.76107 .82409 m
.7621 .82431 L
s
0 1 .078 r
.76107 .82409 m
.76295 .82361 L
s
1 .81 0 r
.76213 .8247 m
.76258 .82622 L
s
1 .983 0 r
.76213 .8247 m
.75929 .82665 L
s
.577 1 0 r
.76213 .8247 m
.76174 .82488 L
s
0 .32 1 r
.76213 .8247 m
.76295 .82361 L
s
.251 1 0 r
.76213 .8247 m
.76444 .82515 L
s
0 .815 1 r
.76258 .82622 m
.75954 .82811 L
s
.403 1 0 r
.76258 .82622 m
.76193 .82674 L
s
0 .175 1 r
.76258 .82622 m
.76444 .82515 L
s
.294 1 0 r
.74575 .8206 m
.75109 .81865 L
s
0 .47 1 r
.74575 .8206 m
.74216 .81981 L
s
.091 0 1 r
.74575 .8206 m
.7424 .82332 L
s
.262 1 0 r
.74575 .8206 m
.7509 .8183 L
s
0 .155 1 r
.74575 .8206 m
.74232 .82273 L
s
1 .732 0 r
.74575 .8206 m
.74973 .81945 L
s
.119 1 0 r
.74575 .8206 m
.73859 .8213 L
s
.668 1 0 r
.74575 .8206 m
.73859 .82177 L
s
.677 1 0 r
.74575 .8206 m
.7511 .81372 L
s
0 1 .65 r
.74575 .8206 m
.74593 .82531 L
s
0 .119 1 r
.74575 .8206 m
.74562 .82603 L
s
1 .62 0 r
.74575 .8206 m
.75164 .82409 L
s
0 .681 1 r
.75109 .81865 m
.75349 .82307 L
s
0 1 .909 r
.75109 .81865 m
.75034 .81507 L
s
1 .79 0 r
.75109 .81865 m
.7509 .8183 L
s
0 1 .042 r
.75109 .81865 m
.7535 .82167 L
s
1 .831 0 r
.75109 .81865 m
.74973 .81945 L
s
0 1 .845 r
.75109 .81865 m
.75161 .82129 L
s
1 .753 0 r
.75109 .81865 m
.75363 .81255 L
s
0 .906 1 r
.75109 .81865 m
.7511 .81372 L
s
0 1 .95 r
.75109 .81865 m
.75329 .82235 L
s
0 .419 1 r
.75109 .81865 m
.75164 .82409 L
s
1 .699 0 r
.75349 .82307 m
.75463 .82731 L
s
1 .137 0 r
.75349 .82307 m
.7542 .81847 L
s
0 .589 1 r
.75349 .82307 m
.7535 .82167 L
s
.188 0 1 r
.75349 .82307 m
.7536 .82409 L
s
1 .348 0 r
.75349 .82307 m
.75161 .82129 L
s
1 .793 0 r
.75349 .82307 m
.75456 .82763 L
s
.883 1 0 r
.75463 .82731 m
.75586 .83154 L
s
1 .939 0 r
.75463 .82731 m
.75731 .82298 L
s
0 .036 1 r
.75463 .82731 m
.7536 .82409 L
s
.383 1 0 r
.75463 .82731 m
.75529 .82934 L
s
0 .036 1 r
.75463 .82731 m
.75456 .82763 L
s
1 .906 0 r
.75463 .82731 m
.756 .83308 L
s
1 .7 0 r
.75586 .83154 m
.75625 .83268 L
s
0 1 .498 r
.75586 .83154 m
.75929 .82665 L
s
1 .788 0 r
.75586 .83154 m
.75529 .82934 L
s
0 1 .092 r
.75586 .83154 m
.756 .83308 L
s
1 .853 0 r
.75586 .83154 m
.75286 .83396 L
s
0 1 .507 r
.75625 .83268 m
.75954 .82811 L
s
.312 1 0 r
.75625 .83268 m
.75699 .83205 L
s
.077 0 1 r
.75625 .83268 m
.75286 .83396 L
s
.605 1 0 r
.74179 .82094 m
.74472 .81593 L
s
0 .489 1 r
.74179 .82094 m
.74216 .81981 L
s
0 1 .395 r
.74179 .82094 m
.73691 .82219 L
s
0 .046 1 r
.74179 .82094 m
.73824 .8194 L
s
.168 1 0 r
.74179 .82094 m
.74432 .82395 L
s
0 .14 1 r
.74179 .82094 m
.7456 .8227 L
s
0 .381 1 r
.74472 .81593 m
.75121 .81553 L
s
0 1 .558 r
.74472 .81593 m
.74216 .81981 L
s
0 1 .523 r
.74472 .81593 m
.75034 .81507 L
s
.086 0 1 r
.74472 .81593 m
.73824 .8194 L
s
.269 1 0 r
.74472 .81593 m
.73449 .81422 L
s
0 1 .177 r
.74472 .81593 m
.7483 .80833 L
s
0 .3 1 r
.74472 .81593 m
.75042 .81014 L
s
0 .849 1 r
.74472 .81593 m
.7456 .8227 L
s
0 1 .659 r
.74472 .81593 m
.7444 .82072 L
s
.975 1 0 r
.74472 .81593 m
.75017 .81838 L
s
0 .586 1 r
.74472 .81593 m
.75001 .81903 L
s
.137 0 1 r
.75121 .81553 m
.75564 .82092 L
s
0 1 .657 r
.75121 .81553 m
.75034 .81507 L
s
1 .559 0 r
.75121 .81553 m
.7542 .81847 L
s
0 .668 1 r
.75121 .81553 m
.75042 .81014 L
s
0 .141 1 r
.75121 .81553 m
.75263 .80918 L
s
0 1 .727 r
.75121 .81553 m
.75001 .81903 L
s
.857 1 0 r
.75121 .81553 m
.75287 .81914 L
s
0 1 .792 r
.75564 .82092 m
.75951 .82538 L
s
0 1 .034 r
.75564 .82092 m
.7542 .81847 L
s
1 .648 0 r
.75564 .82092 m
.75731 .82298 L
s
1 .007 0 r
.75951 .82538 m
.76121 .82772 L
s
1 .255 0 r
.75951 .82538 m
.75731 .82298 L
s
1 .132 0 r
.75951 .82538 m
.75929 .82665 L
s
0 1 .589 r
.76121 .82772 m
.75929 .82665 L
s
1 .518 0 r
.76121 .82772 m
.75954 .82811 L
s
0 .154 1 r
.74191 .8215 m
.74594 .81733 L
s
1 .297 0 r
.74191 .8215 m
.74216 .81981 L
s
.872 1 0 r
.74191 .8215 m
.73694 .82251 L
s
0 .403 1 r
.74191 .8215 m
.73775 .81896 L
s
0 1 .711 r
.74191 .8215 m
.74473 .82523 L
s
0 1 .282 r
.74191 .8215 m
.74579 .82286 L
s
0 1 .954 r
.74594 .81733 m
.75189 .81614 L
s
0 .822 1 r
.74594 .81733 m
.74216 .81981 L
s
0 .832 1 r
.74594 .81733 m
.75034 .81507 L
s
0 1 .925 r
.74594 .81733 m
.73775 .81896 L
s
0 .427 1 r
.74594 .81733 m
.73839 .81895 L
s
1 .88 0 r
.74594 .81733 m
.74959 .81021 L
s
.114 0 1 r
.74594 .81733 m
.75058 .81109 L
s
0 .782 1 r
.74594 .81733 m
.74579 .82286 L
s
0 .074 1 r
.74594 .81733 m
.74579 .82139 L
s
.984 1 0 r
.74594 .81733 m
.75113 .81928 L
s
1 .628 0 r
.74594 .81733 m
.75138 .81986 L
s
1 .313 0 r
.75189 .81614 m
.75584 .82072 L
s
1 .558 0 r
.75189 .81614 m
.75034 .81507 L
s
1 .254 0 r
.75189 .81614 m
.7542 .81847 L
s
.607 1 0 r
.75189 .81614 m
.75058 .81109 L
s
1 .205 0 r
.75189 .81614 m
.75321 .81018 L
s
0 .612 1 r
.75189 .81614 m
.75138 .81986 L
s
0 .319 1 r
.75189 .81614 m
.75353 .81942 L
s
0 1 .867 r
.75584 .82072 m
.75873 .8246 L
s
0 1 .636 r
.75584 .82072 m
.7542 .81847 L
s
0 1 .237 r
.75584 .82072 m
.75731 .82298 L
s
0 1 .99 r
.75873 .8246 m
.76078 .82732 L
s
1 .415 0 r
.75873 .8246 m
.75731 .82298 L
s
1 .212 0 r
.75873 .8246 m
.75929 .82665 L
s
.046 0 1 r
.76078 .82732 m
.75929 .82665 L
s
.965 1 0 r
.76078 .82732 m
.75954 .82811 L
s
0 .396 1 r
.74158 .8193 m
.74559 .81558 L
s
.59 1 0 r
.74158 .8193 m
.74216 .81981 L
s
0 1 .782 r
.74158 .8193 m
.73707 .82165 L
s
0 1 .742 r
.74158 .8193 m
.73749 .81674 L
s
1 .213 0 r
.74158 .8193 m
.74458 .82385 L
s
0 1 .789 r
.74158 .8193 m
.74549 .82039 L
s
.128 0 1 r
.74559 .81558 m
.75187 .81527 L
s
.481 1 0 r
.74559 .81558 m
.74216 .81981 L
s
0 .449 1 r
.74559 .81558 m
.75034 .81507 L
s
0 1 .411 r
.74559 .81558 m
.73749 .81674 L
s
.257 1 0 r
.74559 .81558 m
.73718 .81575 L
s
1 .183 0 r
.74559 .81558 m
.75 .80877 L
s
.027 0 1 r
.74559 .81558 m
.75127 .8103 L
s
.632 1 0 r
.74559 .81558 m
.74549 .82039 L
s
.508 1 0 r
.74559 .81558 m
.74571 .82097 L
s
1 .092 0 r
.74559 .81558 m
.74735 .81179 L
s
0 1 .181 r
.74559 .81558 m
.75125 .81836 L
s
0 1 .873 r
.75187 .81527 m
.75578 .82016 L
s
0 1 .748 r
.75187 .81527 m
.75034 .81507 L
s
1 .003 0 r
.75187 .81527 m
.7542 .81847 L
s
.487 1 0 r
.75187 .81527 m
.75127 .8103 L
s
0 1 .156 r
.75187 .81527 m
.7538 .81002 L
s
1 .317 0 r
.75187 .81527 m
.75125 .81836 L
s
.325 1 0 r
.75187 .81527 m
.75345 .81872 L
s
0 .628 1 r
.75578 .82016 m
.75898 .82432 L
s
0 1 .704 r
.75578 .82016 m
.7542 .81847 L
s
.208 1 0 r
.75578 .82016 m
.75731 .82298 L
s
0 .447 1 r
.75898 .82432 m
.76001 .82651 L
s
0 .686 1 r
.75898 .82432 m
.75731 .82298 L
s
0 .761 1 r
.75898 .82432 m
.75929 .82665 L
s
1 .49 0 r
.76001 .82651 m
.75929 .82665 L
s
1 .563 0 r
.76001 .82651 m
.75954 .82811 L
s
1 .417 0 r
.74229 .82138 m
.74557 .81688 L
s
.709 1 0 r
.74229 .82138 m
.74216 .81981 L
s
1 .885 0 r
.74229 .82138 m
.73717 .82217 L
s
.417 1 0 r
.74229 .82138 m
.73859 .81975 L
s
.908 1 0 r
.74229 .82138 m
.74504 .82502 L
s
0 1 .865 r
.74229 .82138 m
.74647 .8235 L
s
.716 1 0 r
.74557 .81688 m
.75167 .81615 L
s
0 1 .467 r
.74557 .81688 m
.74216 .81981 L
s
1 .088 0 r
.74557 .81688 m
.75034 .81507 L
s
0 1 .363 r
.74557 .81688 m
.73859 .81975 L
s
1 .988 0 r
.74557 .81688 m
.73643 .81603 L
s
0 .571 1 r
.74557 .81688 m
.7491 .80938 L
s
0 1 .201 r
.74557 .81688 m
.74974 .8102 L
s
1 .934 0 r
.74557 .81688 m
.74647 .8235 L
s
1 .554 0 r
.74557 .81688 m
.74547 .82193 L
s
0 1 .277 r
.74557 .81688 m
.75111 .81916 L
s
0 .464 1 r
.74557 .81688 m
.7511 .82007 L
s
1 .183 0 r
.75167 .81615 m
.75619 .82099 L
s
1 .019 0 r
.75167 .81615 m
.75034 .81507 L
s
1 .273 0 r
.75167 .81615 m
.7542 .81847 L
s
.163 1 0 r
.75167 .81615 m
.74974 .8102 L
s
0 .215 1 r
.75167 .81615 m
.75413 .81096 L
s
.812 1 0 r
.75167 .81615 m
.7511 .82007 L
s
0 1 .797 r
.75167 .81615 m
.75379 .81995 L
s
1 .136 0 r
.75619 .82099 m
.75934 .82443 L
s
1 .062 0 r
.75619 .82099 m
.7542 .81847 L
s
.2 0 1 r
.75619 .82099 m
.75731 .82298 L
s
1 .876 0 r
.75934 .82443 m
.76033 .82623 L
s
0 .041 1 r
.75934 .82443 m
.75731 .82298 L
s
.073 0 1 r
.75934 .82443 m
.75929 .82665 L
s
1 .106 0 r
.76033 .82623 m
.75929 .82665 L
s
.563 1 0 r
.76033 .82623 m
.75954 .82811 L
s
0 .032 1 r
.74148 .8198 m
.74537 .81616 L
s
1 .002 0 r
.74148 .8198 m
.74216 .81981 L
s
0 1 .97 r
.74148 .8198 m
.73682 .82187 L
s
.482 1 0 r
.74148 .8198 m
.73808 .81899 L
s
0 .093 1 r
.74148 .8198 m
.74464 .82378 L
s
0 1 .968 r
.74148 .8198 m
.74585 .82229 L
s
.712 1 0 r
.74537 .81616 m
.75103 .81478 L
s
1 .449 0 r
.74537 .81616 m
.74216 .81981 L
s
0 .504 1 r
.74537 .81616 m
.75034 .81507 L
s
1 .857 0 r
.74537 .81616 m
.73808 .81899 L
s
1 .954 0 r
.74537 .81616 m
.73722 .81699 L
s
0 1 .013 r
.74537 .81616 m
.7502 .81017 L
s
.5 1 0 r
.74537 .81616 m
.74874 .80825 L
s
0 1 .963 r
.74537 .81616 m
.74585 .82229 L
s
.535 1 0 r
.74537 .81616 m
.74509 .82095 L
s
1 .44 0 r
.74537 .81616 m
.75037 .81822 L
s
0 .834 1 r
.74537 .81616 m
.75078 .81894 L
s
.01 1 0 r
.75103 .81478 m
.75478 .81851 L
s
0 1 .178 r
.75103 .81478 m
.75034 .81507 L
s
.089 1 0 r
.75103 .81478 m
.7542 .81847 L
s
1 .559 0 r
.75103 .81478 m
.74874 .80825 L
s
.145 1 0 r
.75103 .81478 m
.75322 .80967 L
s
1 .411 0 r
.75103 .81478 m
.75078 .81894 L
s
1 .731 0 r
.75103 .81478 m
.75345 .81928 L
s
.467 1 0 r
.75478 .81851 m
.75827 .82336 L
s
.479 1 0 r
.75478 .81851 m
.7542 .81847 L
s
1 .797 0 r
.75478 .81851 m
.75731 .82298 L
s
0 1 .349 r
.75827 .82336 m
.75878 .82536 L
s
1 .887 0 r
.75827 .82336 m
.75731 .82298 L
s
0 .886 1 r
.75827 .82336 m
.75929 .82665 L
s
1 .285 0 r
.75878 .82536 m
.75929 .82665 L
s
0 .227 1 r
.75878 .82536 m
.75954 .82811 L
s
.444 1 0 r
.74232 .82058 m
.74572 .81609 L
s
0 .769 1 r
.74232 .82058 m
.74216 .81981 L
s
1 .669 0 r
.74232 .82058 m
.73726 .82178 L
s
1 .913 0 r
.74232 .82058 m
.73849 .8179 L
s
0 .382 1 r
.74232 .82058 m
.74497 .8247 L
s
.434 1 0 r
.74232 .82058 m
.74638 .82245 L
s
0 .994 1 r
.74572 .81609 m
.75158 .81549 L
s
0 1 .202 r
.74572 .81609 m
.74216 .81981 L
s
0 .874 1 r
.74572 .81609 m
.75034 .81507 L
s
1 .541 0 r
.74572 .81609 m
.73849 .8179 L
s
0 1 .722 r
.74572 .81609 m
.73782 .81687 L
s
.729 1 0 r
.74572 .81609 m
.74752 .8067 L
s
0 1 .792 r
.74572 .81609 m
.75002 .80967 L
s
.864 1 0 r
.74572 .81609 m
.74638 .82245 L
s
1 .2 0 r
.74572 .81609 m
.74609 .82166 L
s
1 .025 0 r
.74572 .81609 m
.75028 .81742 L
s
1 .472 0 r
.74572 .81609 m
.75077 .81917 L
s
0 .816 1 r
.75158 .81549 m
.7553 .82017 L
s
1 .824 0 r
.75158 .81549 m
.75034 .81507 L
s
0 1 .066 r
.75158 .81549 m
.7542 .81847 L
s
0 1 .544 r
.75158 .81549 m
.75002 .80967 L
s
.888 1 0 r
.75158 .81549 m
.75431 .81077 L
s
0 .633 1 r
.75158 .81549 m
.75077 .81917 L
s
0 1 .273 r
.75158 .81549 m
.75325 .81926 L
s
1 .893 0 r
.7553 .82017 m
.75802 .82381 L
s
0 1 .839 r
.7553 .82017 m
.7542 .81847 L
s
1 .508 0 r
.7553 .82017 m
.75731 .82298 L
s
1 .967 0 r
.75802 .82381 m
.75735 .82425 L
s
1 .051 0 r
.75802 .82381 m
.75731 .82298 L
s
0 1 .926 r
.75802 .82381 m
.75929 .82665 L
s
0 1 .501 r
.75735 .82425 m
.75929 .82665 L
s
1 .841 0 r
.75735 .82425 m
.75954 .82811 L
s
.321 1 0 r
.74216 .81981 m
.75034 .81507 L
s
0 1 .383 r
.74216 .81981 m
.74366 .82339 L
s
0 .977 1 r
.74216 .81981 m
.74277 .82073 L
s
0 .025 1 r
.74216 .81981 m
.74232 .82273 L
s
0 1 .252 r
.74216 .81981 m
.73691 .82219 L
s
0 .063 1 r
.74216 .81981 m
.73694 .82251 L
s
0 1 .001 r
.74216 .81981 m
.73707 .82165 L
s
1 .046 0 r
.74216 .81981 m
.73717 .82217 L
s
0 .153 1 r
.74216 .81981 m
.73682 .82187 L
s
1 .767 0 r
.74216 .81981 m
.73726 .82178 L
s
0 1 .378 r
.74216 .81981 m
.73449 .81422 L
s
1 .911 0 r
.74216 .81981 m
.73839 .81895 L
s
1 .859 0 r
.74216 .81981 m
.73718 .81575 L
s
.227 1 0 r
.74216 .81981 m
.73643 .81603 L
s
0 1 .161 r
.74216 .81981 m
.73722 .81699 L
s
0 1 .478 r
.74216 .81981 m
.73782 .81687 L
s
.062 0 1 r
.74216 .81981 m
.74116 .81679 L
s
.146 1 0 r
.74216 .81981 m
.73947 .82145 L
s
0 1 .622 r
.74216 .81981 m
.73833 .81856 L
s
0 .378 1 r
.74216 .81981 m
.73859 .8213 L
s
1 .853 0 r
.74216 .81981 m
.74432 .82395 L
s
1 .02 0 r
.74216 .81981 m
.74473 .82523 L
s
0 .235 1 r
.74216 .81981 m
.74458 .82385 L
s
0 1 .7 r
.74216 .81981 m
.74504 .82502 L
s
.999 1 0 r
.74216 .81981 m
.74464 .82378 L
s
.547 1 0 r
.74216 .81981 m
.74497 .8247 L
s
0 .715 1 r
.74216 .81981 m
.7444 .82072 L
s
0 1 .431 r
.74216 .81981 m
.74579 .82139 L
s
0 .531 1 r
.74216 .81981 m
.74571 .82097 L
s
0 1 .147 r
.74216 .81981 m
.74547 .82193 L
s
0 .946 1 r
.74216 .81981 m
.74509 .82095 L
s
.38 1 0 r
.74216 .81981 m
.74609 .82166 L
s
.679 1 0 r
.74216 .81981 m
.7472 .81923 L
s
0 .017 1 r
.74216 .81981 m
.74665 .8252 L
s
1 .621 0 r
.74216 .81981 m
.74549 .82179 L
s
.533 1 0 r
.74216 .81981 m
.74593 .82531 L
s
0 .863 1 r
.75034 .81507 m
.7542 .81847 L
s
0 1 .099 r
.75034 .81507 m
.75085 .81594 L
s
0 1 .078 r
.75034 .81507 m
.751 .8165 L
s
1 .288 0 r
.75034 .81507 m
.7509 .8183 L
s
1 .955 0 r
.75034 .81507 m
.74116 .81679 L
s
0 1 .989 r
.75034 .81507 m
.7483 .80833 L
s
.207 1 0 r
.75034 .81507 m
.74959 .81021 L
s
.802 1 0 r
.75034 .81507 m
.75 .80877 L
s
0 .852 1 r
.75034 .81507 m
.7491 .80938 L
s
0 .07 1 r
.75034 .81507 m
.7502 .81017 L
s
0 .474 1 r
.75034 .81507 m
.74752 .8067 L
s
0 1 .119 r
.75034 .81507 m
.75263 .80918 L
s
1 .159 0 r
.75034 .81507 m
.75321 .81018 L
s
1 .713 0 r
.75034 .81507 m
.7538 .81002 L
s
1 .877 0 r
.75034 .81507 m
.75413 .81096 L
s
0 1 .86 r
.75034 .81507 m
.75322 .80967 L
s
0 .893 1 r
.75034 .81507 m
.75431 .81077 L
s
0 1 .289 r
.75034 .81507 m
.75513 .81224 L
s
0 .098 1 r
.75034 .81507 m
.75328 .81008 L
s
0 .654 1 r
.75034 .81507 m
.75385 .81128 L
s
0 1 .552 r
.75034 .81507 m
.75363 .81255 L
s
0 1 .754 r
.75034 .81507 m
.7472 .81923 L
s
1 .47 0 r
.75034 .81507 m
.75017 .81838 L
s
0 .474 1 r
.75034 .81507 m
.75113 .81928 L
s
0 1 .747 r
.75034 .81507 m
.74735 .81179 L
s
0 1 .27 r
.75034 .81507 m
.75111 .81916 L
s
0 .09 1 r
.75034 .81507 m
.75037 .81822 L
s
0 .22 1 r
.75034 .81507 m
.75028 .81742 L
s
1 .712 0 r
.75034 .81507 m
.75287 .81914 L
s
0 1 .996 r
.75034 .81507 m
.75353 .81942 L
s
0 1 .32 r
.75034 .81507 m
.75345 .81872 L
s
.041 1 0 r
.75034 .81507 m
.75379 .81995 L
s
.779 1 0 r
.75034 .81507 m
.75345 .81928 L
s
0 .039 1 r
.75034 .81507 m
.75325 .81926 L
s
1 .192 0 r
.75034 .81507 m
.75367 .82134 L
s
1 .868 0 r
.75034 .81507 m
.75229 .81865 L
s
0 .133 1 r
.75034 .81507 m
.75377 .82152 L
s
0 1 .548 r
.75034 .81507 m
.75329 .82235 L
s
.194 0 1 r
.7542 .81847 m
.75731 .82298 L
s
0 1 .55 r
.7542 .81847 m
.75571 .81933 L
s
.258 1 0 r
.7542 .81847 m
.75628 .81977 L
s
.237 1 0 r
.7542 .81847 m
.7535 .82167 L
s
1 .149 0 r
.7542 .81847 m
.75513 .81224 L
s
0 .091 1 r
.7542 .81847 m
.75367 .82134 L
s
0 1 .583 r
.75731 .82298 m
.75929 .82665 L
s
1 .855 0 r
.75731 .82298 m
.75982 .82299 L
s
.23 1 0 r
.75731 .82298 m
.76015 .82235 L
s
1 .883 0 r
.75731 .82298 m
.7536 .82409 L
s
.509 1 0 r
.75929 .82665 m
.75954 .82811 L
s
1 .2 0 r
.75929 .82665 m
.76235 .82703 L
s
0 1 .675 r
.75929 .82665 m
.76174 .82488 L
s
1 .18 0 r
.75929 .82665 m
.75529 .82934 L
s
1 .208 0 r
.75954 .82811 m
.76272 .83101 L
s
0 1 .252 r
.75954 .82811 m
.76193 .82674 L
s
.657 1 0 r
.75954 .82811 m
.75699 .83205 L
s
.087 0 1 r
.74429 .82451 m
.74366 .82339 L
s
.163 1 0 r
.74429 .82451 m
.74008 .82239 L
s
.542 1 0 r
.74429 .82451 m
.74723 .82689 L
s
.078 1 0 r
.74341 .82174 m
.74277 .82073 L
s
.166 1 0 r
.74341 .82174 m
.7392 .81994 L
s
.293 1 0 r
.74341 .82174 m
.74648 .82489 L
s
0 .933 1 r
.7424 .82332 m
.74232 .82273 L
s
0 1 .456 r
.7424 .82332 m
.73859 .82177 L
s
.399 1 0 r
.7424 .82332 m
.74562 .82603 L
s
0 1 .616 r
.75085 .81594 m
.74994 .81665 L
s
0 1 .21 r
.75085 .81594 m
.75328 .81008 L
s
0 1 .056 r
.75085 .81594 m
.75069 .81087 L
s
0 .419 1 r
.75085 .81594 m
.75229 .81865 L
s
.18 0 1 r
.75085 .81594 m
.75179 .82112 L
s
1 .822 0 r
.75571 .81933 m
.75589 .81963 L
s
0 1 .707 r
.75982 .82299 m
.76 .82201 L
s
0 1 .727 r
.76235 .82703 m
.76324 .82677 L
s
0 1 .09 r
.74366 .82339 m
.73947 .82145 L
s
0 .512 1 r
.74366 .82339 m
.74008 .82239 L
s
.928 1 0 r
.74366 .82339 m
.74665 .8252 L
s
0 1 .025 r
.74366 .82339 m
.74723 .82689 L
s
1 .192 0 r
.751 .8165 m
.75058 .81752 L
s
0 .679 1 r
.751 .8165 m
.75385 .81128 L
s
0 .224 1 r
.751 .8165 m
.75125 .81177 L
s
.818 1 0 r
.751 .8165 m
.75377 .82152 L
s
0 .935 1 r
.751 .8165 m
.75225 .82255 L
s
0 1 .623 r
.75628 .81977 m
.7568 .82071 L
s
0 .086 1 r
.76015 .82235 m
.7621 .82431 L
s
1 .725 0 r
.76174 .82488 m
.76295 .82361 L
s
0 1 .973 r
.74277 .82073 m
.73833 .81856 L
s
0 1 .339 r
.74277 .82073 m
.7392 .81994 L
s
.487 1 0 r
.74277 .82073 m
.74549 .82179 L
s
0 1 .976 r
.74277 .82073 m
.74648 .82489 L
s
1 .045 0 r
.7509 .8183 m
.74973 .81945 L
s
1 .058 0 r
.7509 .8183 m
.75363 .81255 L
s
0 1 .327 r
.7509 .8183 m
.7511 .81372 L
s
.107 0 1 r
.7509 .8183 m
.75329 .82235 L
s
0 .096 1 r
.7509 .8183 m
.75164 .82409 L
s
.433 1 0 r
.7535 .82167 m
.75161 .82129 L
s
0 1 .393 r
.7536 .82409 m
.75456 .82763 L
s
1 .825 0 r
.75529 .82934 m
.756 .83308 L
s
0 .311 1 r
.74232 .82273 m
.73859 .8213 L
s
1 .308 0 r
.74232 .82273 m
.73859 .82177 L
s
1 .627 0 r
.74232 .82273 m
.74593 .82531 L
s
0 1 .958 r
.74232 .82273 m
.74562 .82603 L
s
.338 1 0 r
.74994 .81665 m
.75069 .81087 L
s
1 .532 0 r
.74994 .81665 m
.75179 .82112 L
s
0 1 .397 r
.75058 .81752 m
.75125 .81177 L
s
.265 1 0 r
.75058 .81752 m
.75225 .82255 L
s
0 1 .815 r
.74973 .81945 m
.7511 .81372 L
s
0 .517 1 r
.74973 .81945 m
.75164 .82409 L
s
0 .494 1 r
.75102 .82728 m
.75307 .82752 L
s
0 1 .7 r
.75102 .82728 m
.74902 .82534 L
s
1 .844 0 r
.75102 .82728 m
.74997 .83114 L
s
0 .16 1 r
.75102 .82728 m
.75322 .82444 L
s
0 .813 1 r
.75102 .82728 m
.74996 .82955 L
s
0 .078 1 r
.75102 .82728 m
.75318 .82568 L
s
1 .932 0 r
.75102 .82728 m
.74665 .8252 L
s
0 1 .699 r
.75102 .82728 m
.74723 .82689 L
s
0 1 .038 r
.75102 .82728 m
.75179 .82112 L
s
0 1 .943 r
.75102 .82728 m
.75321 .83074 L
s
0 1 .823 r
.75102 .82728 m
.75358 .83261 L
s
.03 0 1 r
.75102 .82728 m
.75524 .82778 L
s
0 .868 1 r
.75307 .82752 m
.75313 .83567 L
s
0 1 .509 r
.75307 .82752 m
.75257 .82313 L
s
0 1 .165 r
.75307 .82752 m
.75322 .82444 L
s
.995 1 0 r
.75307 .82752 m
.75381 .83372 L
s
0 1 .521 r
.75307 .82752 m
.75318 .82568 L
s
1 .157 0 r
.75307 .82752 m
.75437 .83461 L
s
.027 1 0 r
.75307 .82752 m
.75229 .81865 L
s
1 .428 0 r
.75307 .82752 m
.75179 .82112 L
s
1 .031 0 r
.75307 .82752 m
.75613 .82767 L
s
1 .161 0 r
.75307 .82752 m
.75524 .82778 L
s
.799 1 0 r
.75313 .83567 m
.75349 .84164 L
s
0 .655 1 r
.75313 .83567 m
.75296 .83058 L
s
0 1 .373 r
.75313 .83567 m
.75381 .83372 L
s
0 1 .173 r
.75313 .83567 m
.75236 .83925 L
s
.796 1 0 r
.75313 .83567 m
.75437 .83461 L
s
.043 1 0 r
.75313 .83567 m
.75326 .84023 L
s
0 .477 1 r
.75349 .84164 m
.7514 .84285 L
s
0 1 .485 r
.75349 .84164 m
.75246 .83762 L
s
.189 1 0 r
.75349 .84164 m
.75236 .83925 L
s
.805 1 0 r
.75349 .84164 m
.75405 .84592 L
s
0 1 .334 r
.75349 .84164 m
.75326 .84023 L
s
0 .595 1 r
.75349 .84164 m
.75209 .84286 L
s
1 .277 0 r
.7514 .84285 m
.74961 .8431 L
s
1 .534 0 r
.7514 .84285 m
.75187 .8416 L
s
.006 1 0 r
.7514 .84285 m
.75405 .84592 L
s
1 .613 0 r
.7514 .84285 m
.75209 .84286 L
s
0 1 .167 r
.7514 .84285 m
.7503 .84451 L
s
.847 1 0 r
.74961 .8431 m
.75069 .84276 L
s
.055 0 1 r
.74961 .8431 m
.74873 .84346 L
s
.048 0 1 r
.74961 .8431 m
.7503 .84451 L
s
0 1 .028 r
.75057 .82657 m
.75401 .82987 L
s
1 .71 0 r
.75057 .82657 m
.74902 .82534 L
s
1 .277 0 r
.75057 .82657 m
.74935 .82946 L
s
.032 0 1 r
.75057 .82657 m
.75408 .82712 L
s
.647 1 0 r
.75057 .82657 m
.74908 .82755 L
s
.983 1 0 r
.75057 .82657 m
.75339 .82835 L
s
0 .622 1 r
.75057 .82657 m
.74549 .82179 L
s
.207 1 0 r
.75057 .82657 m
.74648 .82489 L
s
0 1 .154 r
.75057 .82657 m
.75225 .82255 L
s
0 .327 1 r
.75057 .82657 m
.75267 .82924 L
s
0 .869 1 r
.75057 .82657 m
.75292 .83125 L
s
0 .309 1 r
.75057 .82657 m
.7561 .83141 L
s
0 .484 1 r
.75401 .82987 m
.75447 .83793 L
s
0 1 .849 r
.75401 .82987 m
.75257 .82313 L
s
0 1 .352 r
.75401 .82987 m
.75408 .82712 L
s
0 .047 1 r
.75401 .82987 m
.75485 .8357 L
s
0 .405 1 r
.75401 .82987 m
.75339 .82835 L
s
.096 1 0 r
.75401 .82987 m
.75572 .83721 L
s
1 .912 0 r
.75401 .82987 m
.75377 .82152 L
s
0 1 .918 r
.75401 .82987 m
.75225 .82255 L
s
1 .675 0 r
.75401 .82987 m
.75681 .82993 L
s
1 .212 0 r
.75401 .82987 m
.7561 .83141 L
s
1 .017 0 r
.75447 .83793 m
.75466 .84415 L
s
0 1 .948 r
.75447 .83793 m
.75296 .83058 L
s
0 1 .406 r
.75447 .83793 m
.75485 .8357 L
s
.002 0 1 r
.75447 .83793 m
.7555 .84298 L
s
1 .556 0 r
.75447 .83793 m
.75572 .83721 L
s
0 .367 1 r
.75447 .83793 m
.75554 .84357 L
s
1 .733 0 r
.75466 .84415 m
.75542 .84892 L
s
0 1 .384 r
.75466 .84415 m
.75246 .83762 L
s
0 1 .934 r
.75466 .84415 m
.7555 .84298 L
s
1 .407 0 r
.75466 .84415 m
.75406 .84656 L
s
0 1 .36 r
.75466 .84415 m
.75554 .84357 L
s
.441 1 0 r
.75466 .84415 m
.7553 .84909 L
s
0 .373 1 r
.75542 .84892 m
.75433 .84996 L
s
1 .369 0 r
.75542 .84892 m
.75187 .8416 L
s
0 .467 1 r
.75542 .84892 m
.75406 .84656 L
s
0 1 .457 r
.75542 .84892 m
.7553 .84909 L
s
0 1 .833 r
.75542 .84892 m
.75761 .85495 L
s
.309 1 0 r
.75433 .84996 m
.75069 .84276 L
s
1 .133 0 r
.75433 .84996 m
.75184 .84667 L
s
0 1 .888 r
.75433 .84996 m
.75761 .85495 L
s
1 .588 0 r
.75062 .82916 m
.75318 .83002 L
s
.15 0 1 r
.75062 .82916 m
.74902 .82534 L
s
0 .848 1 r
.75062 .82916 m
.74893 .83127 L
s
0 1 .733 r
.75062 .82916 m
.75361 .82802 L
s
.899 1 0 r
.75062 .82916 m
.74901 .82955 L
s
0 1 .177 r
.75062 .82916 m
.75243 .82968 L
s
.272 1 0 r
.75062 .82916 m
.74593 .82531 L
s
.302 1 0 r
.75062 .82916 m
.74562 .82603 L
s
.419 1 0 r
.75062 .82916 m
.75164 .82409 L
s
0 1 .459 r
.75062 .82916 m
.75297 .83156 L
s
0 1 .397 r
.75062 .82916 m
.75287 .83315 L
s
0 .641 1 r
.75062 .82916 m
.75571 .83286 L
s
1 .473 0 r
.75318 .83002 m
.7532 .83713 L
s
1 .752 0 r
.75318 .83002 m
.75257 .82313 L
s
0 .312 1 r
.75318 .83002 m
.75361 .82802 L
s
0 1 .371 r
.75318 .83002 m
.75179 .8338 L
s
.117 0 1 r
.75318 .83002 m
.75243 .82968 L
s
0 1 .68 r
.75318 .83002 m
.75406 .83656 L
s
.072 1 0 r
.75318 .83002 m
.75329 .82235 L
s
0 .513 1 r
.75318 .83002 m
.75164 .82409 L
s
0 1 .538 r
.75318 .83002 m
.75645 .83078 L
s
.181 0 1 r
.75318 .83002 m
.75571 .83286 L
s
0 1 .31 r
.7532 .83713 m
.75331 .84276 L
s
.223 1 0 r
.7532 .83713 m
.75296 .83058 L
s
1 .571 0 r
.7532 .83713 m
.75179 .8338 L
s
.112 1 0 r
.7532 .83713 m
.75283 .84072 L
s
.283 1 0 r
.7532 .83713 m
.75406 .83656 L
s
0 .85 1 r
.7532 .83713 m
.75322 .84175 L
s
.017 1 0 r
.75331 .84276 m
.75296 .8457 L
s
.637 1 0 r
.75331 .84276 m
.75246 .83762 L
s
.087 1 0 r
.75331 .84276 m
.75283 .84072 L
s
1 .242 0 r
.75331 .84276 m
.75483 .84741 L
s
1 .897 0 r
.75331 .84276 m
.75322 .84175 L
s
.468 1 0 r
.75331 .84276 m
.75459 .84793 L
s
.163 0 1 r
.75296 .8457 m
.75197 .84697 L
s
.12 1 0 r
.75296 .8457 m
.75187 .8416 L
s
0 .368 1 r
.75296 .8457 m
.75483 .84741 L
s
0 .835 1 r
.75296 .8457 m
.75459 .84793 L
s
0 1 .819 r
.75296 .8457 m
.75289 .8486 L
s
0 .513 1 r
.75197 .84697 m
.75069 .84276 L
s
0 .408 1 r
.75197 .84697 m
.74946 .84355 L
s
0 1 .472 r
.75197 .84697 m
.75289 .8486 L
s
.505 1 0 r
.74806 .82565 m
.74962 .82302 L
s
1 .027 0 r
.74806 .82565 m
.74902 .82534 L
s
.173 1 0 r
.74806 .82565 m
.74432 .82395 L
s
.225 1 0 r
.74806 .82565 m
.7456 .8227 L
s
0 1 .954 r
.74806 .82565 m
.75121 .82661 L
s
0 1 .028 r
.74806 .82565 m
.75221 .82796 L
s
0 1 .25 r
.74962 .82302 m
.75185 .82544 L
s
.376 1 0 r
.74962 .82302 m
.74902 .82534 L
s
1 .389 0 r
.74962 .82302 m
.75257 .82313 L
s
.014 0 1 r
.74962 .82302 m
.7456 .8227 L
s
0 .781 1 r
.74962 .82302 m
.7444 .82072 L
s
1 .766 0 r
.74962 .82302 m
.75017 .81838 L
s
.427 1 0 r
.74962 .82302 m
.75001 .81903 L
s
0 1 .733 r
.74962 .82302 m
.75221 .82796 L
s
0 .33 1 r
.74962 .82302 m
.75198 .82679 L
s
.691 1 0 r
.74962 .82302 m
.75472 .82597 L
s
.039 0 1 r
.74962 .82302 m
.75407 .82682 L
s
0 1 .21 r
.75185 .82544 m
.75161 .83322 L
s
0 .414 1 r
.75185 .82544 m
.75257 .82313 L
s
1 .353 0 r
.75185 .82544 m
.75296 .83058 L
s
1 .955 0 r
.75185 .82544 m
.75001 .81903 L
s
0 1 .237 r
.75185 .82544 m
.75287 .81914 L
s
.921 1 0 r
.75185 .82544 m
.75407 .82682 L
s
0 1 .405 r
.75185 .82544 m
.75596 .8274 L
s
.823 1 0 r
.75161 .83322 m
.74955 .83647 L
s
0 1 .322 r
.75161 .83322 m
.75296 .83058 L
s
0 1 .82 r
.75161 .83322 m
.75246 .83762 L
s
0 1 .405 r
.74955 .83647 m
.75112 .84175 L
s
.812 1 0 r
.74955 .83647 m
.75246 .83762 L
s
1 .969 0 r
.74955 .83647 m
.75187 .8416 L
s
0 1 .738 r
.75112 .84175 m
.75187 .8416 L
s
0 1 .683 r
.75112 .84175 m
.75069 .84276 L
s
1 .58 0 r
.74862 .82661 m
.75052 .82365 L
s
1 .755 0 r
.74862 .82661 m
.74902 .82534 L
s
0 .324 1 r
.74862 .82661 m
.74473 .82523 L
s
0 1 .628 r
.74862 .82661 m
.74579 .82286 L
s
.683 1 0 r
.74862 .82661 m
.75189 .82929 L
s
1 .378 0 r
.74862 .82661 m
.75248 .82724 L
s
0 1 .979 r
.75052 .82365 m
.75307 .82595 L
s
0 1 .813 r
.75052 .82365 m
.74902 .82534 L
s
1 .026 0 r
.75052 .82365 m
.75257 .82313 L
s
0 .65 1 r
.75052 .82365 m
.74579 .82286 L
s
0 .762 1 r
.75052 .82365 m
.74579 .82139 L
s
0 1 .707 r
.75052 .82365 m
.75113 .81928 L
s
0 1 .702 r
.75052 .82365 m
.75138 .81986 L
s
0 1 .441 r
.75052 .82365 m
.75248 .82724 L
s
1 .552 0 r
.75052 .82365 m
.7528 .82673 L
s
.57 1 0 r
.75052 .82365 m
.75549 .82616 L
s
0 1 .228 r
.75052 .82365 m
.75505 .82576 L
s
0 .345 1 r
.75307 .82595 m
.75296 .83393 L
s
.548 1 0 r
.75307 .82595 m
.75257 .82313 L
s
.325 1 0 r
.75307 .82595 m
.75296 .83058 L
s
.119 0 1 r
.75307 .82595 m
.75138 .81986 L
s
.069 0 1 r
.75307 .82595 m
.75353 .81942 L
s
0 1 .397 r
.75307 .82595 m
.75505 .82576 L
s
1 .911 0 r
.75307 .82595 m
.75665 .82682 L
s
0 .895 1 r
.75296 .83393 m
.75249 .83923 L
s
0 .342 1 r
.75296 .83393 m
.75296 .83058 L
s
0 1 .833 r
.75296 .83393 m
.75246 .83762 L
s
0 1 .303 r
.75249 .83923 m
.75058 .84161 L
s
.557 1 0 r
.75249 .83923 m
.75246 .83762 L
s
1 .204 0 r
.75249 .83923 m
.75187 .8416 L
s
.589 1 0 r
.75058 .84161 m
.75187 .8416 L
s
1 .599 0 r
.75058 .84161 m
.75069 .84276 L
s
.158 1 0 r
.74835 .82383 m
.74991 .82098 L
s
0 1 .611 r
.74835 .82383 m
.74902 .82534 L
s
1 .022 0 r
.74835 .82383 m
.74458 .82385 L
s
0 1 .865 r
.74835 .82383 m
.74549 .82039 L
s
.989 1 0 r
.74835 .82383 m
.75184 .82808 L
s
0 1 .183 r
.74835 .82383 m
.75237 .82487 L
s
0 1 .603 r
.74991 .82098 m
.75204 .82426 L
s
0 1 .527 r
.74991 .82098 m
.74902 .82534 L
s
0 .415 1 r
.74991 .82098 m
.75257 .82313 L
s
1 .729 0 r
.74991 .82098 m
.74549 .82039 L
s
1 .509 0 r
.74991 .82098 m
.74571 .82097 L
s
0 .798 1 r
.74991 .82098 m
.74735 .81179 L
s
.667 1 0 r
.74991 .82098 m
.75125 .81836 L
s
.184 1 0 r
.74991 .82098 m
.75237 .82487 L
s
0 1 .675 r
.74991 .82098 m
.75262 .82617 L
s
1 .231 0 r
.74991 .82098 m
.75426 .82302 L
s
.404 1 0 r
.74991 .82098 m
.75434 .82412 L
s
.183 1 0 r
.75204 .82426 m
.75037 .83081 L
s
0 1 .31 r
.75204 .82426 m
.75257 .82313 L
s
.012 1 0 r
.75204 .82426 m
.75296 .83058 L
s
0 .48 1 r
.75204 .82426 m
.75125 .81836 L
s
1 .271 0 r
.75204 .82426 m
.75345 .81872 L
s
.775 1 0 r
.75204 .82426 m
.75434 .82412 L
s
0 1 .104 r
.75204 .82426 m
.75578 .82511 L
s
1 .129 0 r
.75037 .83081 m
.74859 .83393 L
s
0 1 .525 r
.75037 .83081 m
.75296 .83058 L
s
1 .858 0 r
.75037 .83081 m
.75246 .83762 L
s
1 .997 0 r
.74859 .83393 m
.74724 .83456 L
s
1 .521 0 r
.74859 .83393 m
.75246 .83762 L
s
1 .09 0 r
.74859 .83393 m
.75187 .8416 L
s
.844 1 0 r
.74724 .83456 m
.75187 .8416 L
s
1 .726 0 r
.74724 .83456 m
.75069 .84276 L
s
0 1 .603 r
.74894 .82631 m
.75094 .82455 L
s
0 1 .058 r
.74894 .82631 m
.74902 .82534 L
s
1 .659 0 r
.74894 .82631 m
.74504 .82502 L
s
0 .357 1 r
.74894 .82631 m
.74647 .8235 L
s
.878 1 0 r
.74894 .82631 m
.75233 .82907 L
s
1 .068 0 r
.74894 .82631 m
.75333 .82882 L
s
0 1 .054 r
.75094 .82455 m
.75271 .82576 L
s
1 .883 0 r
.75094 .82455 m
.74902 .82534 L
s
0 .351 1 r
.75094 .82455 m
.75257 .82313 L
s
.416 1 0 r
.75094 .82455 m
.74647 .8235 L
s
0 1 .26 r
.75094 .82455 m
.74547 .82193 L
s
.25 1 0 r
.75094 .82455 m
.75111 .81916 L
s
0 1 .916 r
.75094 .82455 m
.7511 .82007 L
s
0 1 .703 r
.75094 .82455 m
.75333 .82882 L
s
.323 1 0 r
.75094 .82455 m
.75266 .82708 L
s
0 1 .198 r
.75094 .82455 m
.75568 .82691 L
s
0 .302 1 r
.75094 .82455 m
.75506 .82738 L
s
0 1 .425 r
.75271 .82576 m
.75018 .83109 L
s
1 .725 0 r
.75271 .82576 m
.75257 .82313 L
s
.307 1 0 r
.75271 .82576 m
.75296 .83058 L
s
0 1 .176 r
.75271 .82576 m
.7511 .82007 L
s
0 .794 1 r
.75271 .82576 m
.75379 .81995 L
s
.21 1 0 r
.75271 .82576 m
.75506 .82738 L
s
1 .58 0 r
.75271 .82576 m
.75663 .82766 L
s
.519 1 0 r
.75018 .83109 m
.74994 .83614 L
s
.288 1 0 r
.75018 .83109 m
.75296 .83058 L
s
0 1 .956 r
.75018 .83109 m
.75246 .83762 L
s
0 1 .649 r
.74994 .83614 m
.74836 .83683 L
s
1 .365 0 r
.74994 .83614 m
.75246 .83762 L
s
0 1 .651 r
.74994 .83614 m
.75187 .8416 L
s
0 .422 1 r
.74836 .83683 m
.75187 .8416 L
s
0 1 .013 r
.74836 .83683 m
.75069 .84276 L
s
.411 1 0 r
.7484 .82509 m
.75048 .82338 L
s
0 .611 1 r
.7484 .82509 m
.74902 .82534 L
s
1 .704 0 r
.7484 .82509 m
.74464 .82378 L
s
.365 1 0 r
.7484 .82509 m
.74585 .82229 L
s
.106 1 0 r
.7484 .82509 m
.75185 .82861 L
s
1 .318 0 r
.7484 .82509 m
.75263 .82768 L
s
0 1 .806 r
.75048 .82338 m
.75285 .82599 L
s
1 .509 0 r
.75048 .82338 m
.74902 .82534 L
s
.072 0 1 r
.75048 .82338 m
.75257 .82313 L
s
0 .182 1 r
.75048 .82338 m
.74585 .82229 L
s
.008 0 1 r
.75048 .82338 m
.74509 .82095 L
s
.099 0 1 r
.75048 .82338 m
.75037 .81822 L
s
1 .674 0 r
.75048 .82338 m
.75078 .81894 L
s
1 .116 0 r
.75048 .82338 m
.75263 .82768 L
s
0 .513 1 r
.75048 .82338 m
.74975 .82188 L
s
.152 1 0 r
.75048 .82338 m
.75499 .82537 L
s
1 .017 0 r
.75048 .82338 m
.75511 .82669 L
s
0 1 .816 r
.75285 .82599 m
.75343 .83487 L
s
0 .295 1 r
.75285 .82599 m
.75257 .82313 L
s
0 1 .12 r
.75285 .82599 m
.75296 .83058 L
s
0 .148 1 r
.75285 .82599 m
.75078 .81894 L
s
1 .798 0 r
.75285 .82599 m
.75345 .81928 L
s
.897 1 0 r
.75285 .82599 m
.75511 .82669 L
s
0 .166 1 r
.75285 .82599 m
.75647 .82703 L
s
0 .854 1 r
.75343 .83487 m
.75444 .84193 L
s
1 .402 0 r
.75343 .83487 m
.75296 .83058 L
s
0 .244 1 r
.75343 .83487 m
.75246 .83762 L
s
.97 1 0 r
.75444 .84193 m
.75374 .84563 L
s
.11 1 0 r
.75444 .84193 m
.75246 .83762 L
s
0 .245 1 r
.75444 .84193 m
.75187 .8416 L
s
0 .995 1 r
.75374 .84563 m
.75187 .8416 L
s
1 .722 0 r
.75374 .84563 m
.75069 .84276 L
s
0 .801 1 r
.74866 .82565 m
.7508 .82359 L
s
.148 1 0 r
.74866 .82565 m
.74902 .82534 L
s
.457 1 0 r
.74866 .82565 m
.74497 .8247 L
s
0 1 .692 r
.74866 .82565 m
.74638 .82245 L
s
0 1 .96 r
.74866 .82565 m
.75205 .82929 L
s
0 1 .531 r
.74866 .82565 m
.75298 .8282 L
s
.457 1 0 r
.7508 .82359 m
.75228 .82547 L
s
0 1 .179 r
.7508 .82359 m
.74902 .82534 L
s
0 .179 1 r
.7508 .82359 m
.75257 .82313 L
s
0 1 .491 r
.7508 .82359 m
.74638 .82245 L
s
0 .858 1 r
.7508 .82359 m
.74609 .82166 L
s
1 .265 0 r
.7508 .82359 m
.75028 .81742 L
s
0 1 .589 r
.7508 .82359 m
.75077 .81917 L
s
.444 1 0 r
.7508 .82359 m
.75298 .8282 L
s
.366 1 0 r
.7508 .82359 m
.753 .82775 L
s
.221 1 0 r
.7508 .82359 m
.75456 .82359 L
s
.964 1 0 r
.7508 .82359 m
.75495 .82659 L
s
.004 1 0 r
.75228 .82547 m
.75204 .83357 L
s
.185 1 0 r
.75228 .82547 m
.75257 .82313 L
s
0 .686 1 r
.75228 .82547 m
.75296 .83058 L
s
.304 1 0 r
.75228 .82547 m
.75077 .81917 L
s
0 .398 1 r
.75228 .82547 m
.75325 .81926 L
s
.417 1 0 r
.75228 .82547 m
.75495 .82659 L
s
.188 0 1 r
.75228 .82547 m
.75583 .82615 L
s
1 .034 0 r
.75204 .83357 m
.75185 .83925 L
s
0 1 .641 r
.75204 .83357 m
.75296 .83058 L
s
0 1 .46 r
.75204 .83357 m
.75246 .83762 L
s
0 .552 1 r
.75185 .83925 m
.75075 .84149 L
s
1 .045 0 r
.75185 .83925 m
.75246 .83762 L
s
.162 1 0 r
.75185 .83925 m
.75187 .8416 L
s
0 1 .614 r
.75075 .84149 m
.75187 .8416 L
s
0 1 .223 r
.75075 .84149 m
.75069 .84276 L
s
1 .508 0 r
.74902 .82534 m
.75257 .82313 L
s
.416 1 0 r
.74902 .82534 m
.74996 .82955 L
s
1 .627 0 r
.74902 .82534 m
.74908 .82755 L
s
1 .066 0 r
.74902 .82534 m
.74901 .82955 L
s
1 .858 0 r
.74902 .82534 m
.74432 .82395 L
s
0 1 .988 r
.74902 .82534 m
.74473 .82523 L
s
0 1 .907 r
.74902 .82534 m
.74458 .82385 L
s
1 .825 0 r
.74902 .82534 m
.74504 .82502 L
s
0 1 .602 r
.74902 .82534 m
.74464 .82378 L
s
1 .825 0 r
.74902 .82534 m
.74497 .8247 L
s
0 1 .506 r
.74902 .82534 m
.7444 .82072 L
s
1 .149 0 r
.74902 .82534 m
.74579 .82139 L
s
0 .306 1 r
.74902 .82534 m
.74571 .82097 L
s
.731 1 0 r
.74902 .82534 m
.74547 .82193 L
s
1 .061 0 r
.74902 .82534 m
.74509 .82095 L
s
.725 1 0 r
.74902 .82534 m
.74609 .82166 L
s
0 1 .67 r
.74902 .82534 m
.7472 .81923 L
s
0 1 .011 r
.74902 .82534 m
.74665 .8252 L
s
0 1 .31 r
.74902 .82534 m
.74549 .82179 L
s
0 .843 1 r
.74902 .82534 m
.74593 .82531 L
s
1 .962 0 r
.74902 .82534 m
.75121 .82661 L
s
.29 1 0 r
.74902 .82534 m
.75189 .82929 L
s
0 .685 1 r
.74902 .82534 m
.75184 .82808 L
s
0 .678 1 r
.74902 .82534 m
.75233 .82907 L
s
0 .544 1 r
.74902 .82534 m
.75185 .82861 L
s
.765 1 0 r
.74902 .82534 m
.75205 .82929 L
s
.243 1 0 r
.74902 .82534 m
.75198 .82679 L
s
0 1 .63 r
.74902 .82534 m
.7528 .82673 L
s
.328 1 0 r
.74902 .82534 m
.75262 .82617 L
s
1 .328 0 r
.74902 .82534 m
.75266 .82708 L
s
0 .943 1 r
.74902 .82534 m
.74975 .82188 L
s
0 1 .505 r
.74902 .82534 m
.753 .82775 L
s
.282 1 0 r
.74902 .82534 m
.75364 .82608 L
s
0 .738 1 r
.74902 .82534 m
.75321 .83074 L
s
.17 0 1 r
.74902 .82534 m
.75267 .82924 L
s
0 1 .825 r
.74902 .82534 m
.75297 .83156 L
s
1 .57 0 r
.75257 .82313 m
.75296 .83058 L
s
1 .338 0 r
.75257 .82313 m
.75322 .82444 L
s
.722 1 0 r
.75257 .82313 m
.75408 .82712 L
s
1 .796 0 r
.75257 .82313 m
.75361 .82802 L
s
1 .905 0 r
.75257 .82313 m
.7472 .81923 L
s
0 .593 1 r
.75257 .82313 m
.75017 .81838 L
s
.347 1 0 r
.75257 .82313 m
.75113 .81928 L
s
1 .848 0 r
.75257 .82313 m
.74735 .81179 L
s
0 .12 1 r
.75257 .82313 m
.75111 .81916 L
s
.406 1 0 r
.75257 .82313 m
.75037 .81822 L
s
0 1 .451 r
.75257 .82313 m
.75028 .81742 L
s
0 .327 1 r
.75257 .82313 m
.75287 .81914 L
s
0 .695 1 r
.75257 .82313 m
.75353 .81942 L
s
.127 1 0 r
.75257 .82313 m
.75345 .81872 L
s
0 .519 1 r
.75257 .82313 m
.75379 .81995 L
s
.365 1 0 r
.75257 .82313 m
.75345 .81928 L
s
0 1 .735 r
.75257 .82313 m
.75325 .81926 L
s
1 .563 0 r
.75257 .82313 m
.75367 .82134 L
s
1 .629 0 r
.75257 .82313 m
.75229 .81865 L
s
1 .996 0 r
.75257 .82313 m
.75377 .82152 L
s
.648 1 0 r
.75257 .82313 m
.75329 .82235 L
s
.85 1 0 r
.75257 .82313 m
.75364 .82608 L
s
0 1 .359 r
.75257 .82313 m
.75472 .82597 L
s
1 .964 0 r
.75257 .82313 m
.75549 .82616 L
s
0 1 .299 r
.75257 .82313 m
.75426 .82302 L
s
.046 1 0 r
.75257 .82313 m
.75568 .82691 L
s
.123 1 0 r
.75257 .82313 m
.75499 .82537 L
s
1 .793 0 r
.75257 .82313 m
.75456 .82359 L
s
1 .898 0 r
.75257 .82313 m
.75596 .8274 L
s
1 .115 0 r
.75257 .82313 m
.75665 .82682 L
s
.097 0 1 r
.75257 .82313 m
.75578 .82511 L
s
.768 1 0 r
.75257 .82313 m
.75663 .82766 L
s
.893 1 0 r
.75257 .82313 m
.75647 .82703 L
s
0 .397 1 r
.75257 .82313 m
.75583 .82615 L
s
1 .409 0 r
.75257 .82313 m
.75485 .82714 L
s
0 1 .347 r
.75257 .82313 m
.75613 .82767 L
s
.115 0 1 r
.75257 .82313 m
.75681 .82993 L
s
.168 1 0 r
.75257 .82313 m
.75645 .83078 L
s
1 .689 0 r
.75296 .83058 m
.75246 .83762 L
s
.719 1 0 r
.75296 .83058 m
.75381 .83372 L
s
1 .005 0 r
.75296 .83058 m
.75485 .8357 L
s
0 .243 1 r
.75296 .83058 m
.75179 .8338 L
s
0 .488 1 r
.75296 .83058 m
.75367 .82134 L
s
0 .014 1 r
.75296 .83058 m
.75485 .82714 L
s
0 .047 1 r
.75246 .83762 m
.75187 .8416 L
s
0 1 .936 r
.75246 .83762 m
.75236 .83925 L
s
0 .182 1 r
.75246 .83762 m
.7555 .84298 L
s
1 .787 0 r
.75246 .83762 m
.75283 .84072 L
s
1 .864 0 r
.75187 .8416 m
.75069 .84276 L
s
0 1 .544 r
.75187 .8416 m
.75405 .84592 L
s
0 .364 1 r
.75187 .8416 m
.75406 .84656 L
s
0 1 .945 r
.75187 .8416 m
.75483 .84741 L
s
0 1 .073 r
.75069 .84276 m
.74873 .84346 L
s
1 .399 0 r
.75069 .84276 m
.75184 .84667 L
s
0 .447 1 r
.75069 .84276 m
.74946 .84355 L
s
0 .1 1 r
.74997 .83114 m
.74996 .82955 L
s
1 .208 0 r
.74997 .83114 m
.74723 .82689 L
s
.794 1 0 r
.74997 .83114 m
.75358 .83261 L
s
0 1 .785 r
.74935 .82946 m
.74908 .82755 L
s
1 .878 0 r
.74935 .82946 m
.74648 .82489 L
s
1 .785 0 r
.74935 .82946 m
.75292 .83125 L
s
0 .762 1 r
.74893 .83127 m
.74901 .82955 L
s
0 .083 1 r
.74893 .83127 m
.74562 .82603 L
s
0 .584 1 r
.74893 .83127 m
.75287 .83315 L
s
0 1 .085 r
.75322 .82444 m
.75318 .82568 L
s
0 .676 1 r
.75322 .82444 m
.75229 .81865 L
s
1 .319 0 r
.75322 .82444 m
.75179 .82112 L
s
0 1 .707 r
.75322 .82444 m
.75613 .82767 L
s
0 .438 1 r
.75322 .82444 m
.75524 .82778 L
s
.913 1 0 r
.75381 .83372 m
.75437 .83461 L
s
0 .257 1 r
.75236 .83925 m
.75326 .84023 L
s
.063 0 1 r
.75405 .84592 m
.75209 .84286 L
s
0 1 .032 r
.74996 .82955 m
.74665 .8252 L
s
1 .977 0 r
.74996 .82955 m
.74723 .82689 L
s
0 .393 1 r
.74996 .82955 m
.75321 .83074 L
s
0 .611 1 r
.74996 .82955 m
.75358 .83261 L
s
1 .193 0 r
.75408 .82712 m
.75339 .82835 L
s
0 .189 1 r
.75408 .82712 m
.75377 .82152 L
s
0 .922 1 r
.75408 .82712 m
.75225 .82255 L
s
0 .576 1 r
.75408 .82712 m
.75681 .82993 L
s
0 1 .963 r
.75408 .82712 m
.7561 .83141 L
s
0 1 .513 r
.75485 .8357 m
.75572 .83721 L
s
0 1 .722 r
.7555 .84298 m
.75554 .84357 L
s
0 .204 1 r
.75406 .84656 m
.7553 .84909 L
s
0 .033 1 r
.74908 .82755 m
.74549 .82179 L
s
0 .464 1 r
.74908 .82755 m
.74648 .82489 L
s
0 1 .752 r
.74908 .82755 m
.75267 .82924 L
s
1 .396 0 r
.74908 .82755 m
.75292 .83125 L
s
0 1 .658 r
.75361 .82802 m
.75243 .82968 L
s
.574 1 0 r
.75361 .82802 m
.75329 .82235 L
s
.946 1 0 r
.75361 .82802 m
.75164 .82409 L
s
.626 1 0 r
.75361 .82802 m
.75645 .83078 L
s
.167 0 1 r
.75361 .82802 m
.75571 .83286 L
s
1 .698 0 r
.75179 .8338 m
.75406 .83656 L
s
0 1 .618 r
.75283 .84072 m
.75322 .84175 L
s
1 .434 0 r
.75483 .84741 m
.75459 .84793 L
s
.105 1 0 r
.74901 .82955 m
.74593 .82531 L
s
0 1 .067 r
.74901 .82955 m
.74562 .82603 L
s
0 1 .156 r
.74901 .82955 m
.75297 .83156 L
s
.237 1 0 r
.74901 .82955 m
.75287 .83315 L
s
0 .752 1 r
.75318 .82568 m
.75179 .82112 L
s
0 .048 1 r
.75318 .82568 m
.75524 .82778 L
s
0 1 .078 r
.75339 .82835 m
.75225 .82255 L
s
0 1 .922 r
.75339 .82835 m
.7561 .83141 L
s
.368 1 0 r
.75243 .82968 m
.75164 .82409 L
s
0 1 .088 r
.75243 .82968 m
.75571 .83286 L
s
.717 1 0 r
.75704 .83318 m
.7571 .83215 L
s
1 .089 0 r
.75704 .83318 m
.75581 .82998 L
s
.004 0 1 r
.75704 .83318 m
.75729 .8372 L
s
0 1 .59 r
.75704 .83318 m
.75833 .83194 L
s
.075 1 0 r
.75704 .83318 m
.75672 .83462 L
s
0 1 .252 r
.75704 .83318 m
.75803 .83257 L
s
0 .139 1 r
.75704 .83318 m
.75321 .83074 L
s
.446 1 0 r
.75704 .83318 m
.75358 .83261 L
s
1 .934 0 r
.75704 .83318 m
.75524 .82778 L
s
.186 0 1 r
.75704 .83318 m
.75999 .83443 L
s
0 1 .212 r
.75704 .83318 m
.76031 .83661 L
s
.895 1 0 r
.75704 .83318 m
.76127 .83524 L
s
.542 1 0 r
.7571 .83215 m
.75909 .8413 L
s
0 1 .509 r
.7571 .83215 m
.75794 .83025 L
s
1 .447 0 r
.7571 .83215 m
.75833 .83194 L
s
.763 1 0 r
.7571 .83215 m
.75868 .83846 L
s
0 .705 1 r
.7571 .83215 m
.75803 .83257 L
s
1 .462 0 r
.7571 .83215 m
.75969 .83958 L
s
0 .77 1 r
.7571 .83215 m
.75613 .82767 L
s
1 .074 0 r
.7571 .83215 m
.75524 .82778 L
s
0 .119 1 r
.7571 .83215 m
.76141 .83431 L
s
0 .892 1 r
.7571 .83215 m
.76127 .83524 L
s
0 .388 1 r
.75909 .8413 m
.76 .84787 L
s
0 .658 1 r
.75909 .8413 m
.7579 .83653 L
s
0 1 .811 r
.75909 .8413 m
.75868 .83846 L
s
1 .498 0 r
.75909 .8413 m
.7593 .84551 L
s
.044 0 1 r
.75909 .8413 m
.75969 .83958 L
s
1 .926 0 r
.75909 .8413 m
.75809 .84364 L
s
.567 1 0 r
.76 .84787 m
.75888 .85035 L
s
.246 1 0 r
.76 .84787 m
.75909 .84394 L
s
0 1 .481 r
.76 .84787 m
.7593 .84551 L
s
0 1 .592 r
.76 .84787 m
.76183 .85314 L
s
1 .601 0 r
.76 .84787 m
.75809 .84364 L
s
0 1 .031 r
.76 .84787 m
.76159 .85349 L
s
.08 0 1 r
.75888 .85035 m
.75986 .85439 L
s
1 .4 0 r
.75888 .85035 m
.75966 .84857 L
s
0 1 .245 r
.75888 .85035 m
.76183 .85314 L
s
0 1 .667 r
.75888 .85035 m
.76159 .85349 L
s
.104 1 0 r
.75888 .85035 m
.75999 .85425 L
s
0 1 .788 r
.75986 .85439 m
.76065 .85271 L
s
0 .091 1 r
.75986 .85439 m
.76079 .85355 L
s
.074 1 0 r
.75986 .85439 m
.75999 .85425 L
s
0 1 .195 r
.757 .83384 m
.75897 .83641 L
s
0 .921 1 r
.757 .83384 m
.75581 .82998 L
s
.164 1 0 r
.757 .83384 m
.75674 .83616 L
s
0 1 .174 r
.757 .83384 m
.75861 .83394 L
s
0 .399 1 r
.757 .83384 m
.75624 .8339 L
s
1 .184 0 r
.757 .83384 m
.7587 .83651 L
s
.617 1 0 r
.757 .83384 m
.75267 .82924 L
s
.91 1 0 r
.757 .83384 m
.75292 .83125 L
s
0 .541 1 r
.757 .83384 m
.7561 .83141 L
s
.022 1 0 r
.757 .83384 m
.76006 .83458 L
s
.479 1 0 r
.757 .83384 m
.75939 .83324 L
s
1 .689 0 r
.757 .83384 m
.76181 .83691 L
s
0 .505 1 r
.75897 .83641 m
.75894 .84212 L
s
1 .113 0 r
.75897 .83641 m
.75794 .83025 L
s
.166 0 1 r
.75897 .83641 m
.75861 .83394 L
s
0 1 .79 r
.75897 .83641 m
.7587 .8397 L
s
.099 1 0 r
.75897 .83641 m
.7587 .83651 L
s
1 .022 0 r
.75897 .83641 m
.76115 .84302 L
s
0 1 .299 r
.75897 .83641 m
.75681 .82993 L
s
.396 1 0 r
.75897 .83641 m
.7561 .83141 L
s
0 1 .438 r
.75897 .83641 m
.7623 .83609 L
s
.382 1 0 r
.75897 .83641 m
.76181 .83691 L
s
0 1 .386 r
.75894 .84212 m
.75853 .84619 L
s
1 .285 0 r
.75894 .84212 m
.7579 .83653 L
s
0 1 .209 r
.75894 .84212 m
.7587 .8397 L
s
0 1 .657 r
.75894 .84212 m
.75764 .84426 L
s
0 .778 1 r
.75894 .84212 m
.76115 .84302 L
s
0 1 .666 r
.75894 .84212 m
.75725 .84457 L
s
.862 1 0 r
.75853 .84619 m
.76111 .85229 L
s
1 .205 0 r
.75853 .84619 m
.75909 .84394 L
s
.321 1 0 r
.75853 .84619 m
.75764 .84426 L
s
0 .07 1 r
.75853 .84619 m
.76222 .85306 L
s
0 1 .495 r
.75853 .84619 m
.75725 .84457 L
s
0 .354 1 r
.75853 .84619 m
.76262 .85403 L
s
0 .339 1 r
.76111 .85229 m
.75934 .85336 L
s
.396 1 0 r
.76111 .85229 m
.75966 .84857 L
s
.543 1 0 r
.76111 .85229 m
.76222 .85306 L
s
.752 1 0 r
.76111 .85229 m
.76262 .85403 L
s
1 .572 0 r
.76111 .85229 m
.7597 .85305 L
s
.398 1 0 r
.75934 .85336 m
.76065 .85271 L
s
0 .677 1 r
.75934 .85336 m
.75874 .85377 L
s
0 .083 1 r
.75934 .85336 m
.7597 .85305 L
s
.134 1 0 r
.75727 .83571 m
.75921 .83785 L
s
1 .109 0 r
.75727 .83571 m
.75581 .82998 L
s
1 .326 0 r
.75727 .83571 m
.7569 .83836 L
s
0 1 .593 r
.75727 .83571 m
.75879 .8353 L
s
.033 1 0 r
.75727 .83571 m
.75634 .83513 L
s
0 1 .964 r
.75727 .83571 m
.7576 .83546 L
s
0 1 .16 r
.75727 .83571 m
.75297 .83156 L
s
0 1 .715 r
.75727 .83571 m
.75287 .83315 L
s
1 .498 0 r
.75727 .83571 m
.75571 .83286 L
s
0 1 .149 r
.75727 .83571 m
.76031 .83585 L
s
0 1 .663 r
.75727 .83571 m
.76061 .83875 L
s
0 .661 1 r
.75727 .83571 m
.7619 .83885 L
s
0 .633 1 r
.75921 .83785 m
.7599 .84415 L
s
1 .867 0 r
.75921 .83785 m
.75794 .83025 L
s
0 .762 1 r
.75921 .83785 m
.75879 .8353 L
s
1 .766 0 r
.75921 .83785 m
.76087 .84295 L
s
0 1 .736 r
.75921 .83785 m
.7576 .83546 L
s
1 .736 0 r
.75921 .83785 m
.76209 .84515 L
s
1 .462 0 r
.75921 .83785 m
.75645 .83078 L
s
1 .109 0 r
.75921 .83785 m
.75571 .83286 L
s
.756 1 0 r
.75921 .83785 m
.76224 .83689 L
s
0 1 .849 r
.75921 .83785 m
.7619 .83885 L
s
1 .593 0 r
.7599 .84415 m
.75961 .84881 L
s
1 .661 0 r
.7599 .84415 m
.7579 .83653 L
s
0 .605 1 r
.7599 .84415 m
.76087 .84295 L
s
1 .99 0 r
.7599 .84415 m
.75924 .84728 L
s
1 .337 0 r
.7599 .84415 m
.76209 .84515 L
s
0 1 .708 r
.7599 .84415 m
.75865 .84778 L
s
0 .04 1 r
.75961 .84881 m
.75973 .85189 L
s
1 .656 0 r
.75961 .84881 m
.75909 .84394 L
s
0 1 .193 r
.75961 .84881 m
.75924 .84728 L
s
1 .333 0 r
.75961 .84881 m
.75838 .84921 L
s
.187 0 1 r
.75961 .84881 m
.75865 .84778 L
s
.144 1 0 r
.75961 .84881 m
.76182 .85468 L
s
0 1 .363 r
.75973 .85189 m
.76019 .85456 L
s
.185 0 1 r
.75973 .85189 m
.75966 .84857 L
s
0 .819 1 r
.75973 .85189 m
.75838 .84921 L
s
.162 0 1 r
.75973 .85189 m
.76182 .85468 L
s
1 .125 0 r
.75973 .85189 m
.76112 .85608 L
s
0 1 .744 r
.76019 .85456 m
.76065 .85271 L
s
.624 1 0 r
.76019 .85456 m
.76039 .85442 L
s
.154 1 0 r
.76019 .85456 m
.76112 .85608 L
s
1 .748 0 r
.75494 .82933 m
.75629 .82956 L
s
.79 1 0 r
.75494 .82933 m
.75581 .82998 L
s
1 .234 0 r
.75494 .82933 m
.75121 .82661 L
s
1 .692 0 r
.75494 .82933 m
.75221 .82796 L
s
0 1 .907 r
.75494 .82933 m
.7584 .82893 L
s
0 1 .333 r
.75494 .82933 m
.75942 .83222 L
s
0 1 .335 r
.75629 .82956 m
.75624 .83176 L
s
0 1 .131 r
.75629 .82956 m
.75581 .82998 L
s
0 .076 1 r
.75629 .82956 m
.75794 .83025 L
s
0 .086 1 r
.75629 .82956 m
.75221 .82796 L
s
0 .966 1 r
.75629 .82956 m
.75198 .82679 L
s
.913 1 0 r
.75629 .82956 m
.75472 .82597 L
s
0 .713 1 r
.75629 .82956 m
.75407 .82682 L
s
1 .501 0 r
.75629 .82956 m
.75942 .83222 L
s
1 .618 0 r
.75629 .82956 m
.75887 .82947 L
s
0 .632 1 r
.75629 .82956 m
.76069 .83143 L
s
.051 1 0 r
.75629 .82956 m
.7601 .83282 L
s
.385 1 0 r
.75624 .83176 m
.75667 .83908 L
s
.276 1 0 r
.75624 .83176 m
.75794 .83025 L
s
1 .542 0 r
.75624 .83176 m
.7579 .83653 L
s
.303 1 0 r
.75624 .83176 m
.75407 .82682 L
s
.828 1 0 r
.75624 .83176 m
.75596 .8274 L
s
.098 1 0 r
.75624 .83176 m
.7601 .83282 L
s
.147 0 1 r
.75624 .83176 m
.76087 .8333 L
s
.746 1 0 r
.75667 .83908 m
.75908 .84611 L
s
1 .217 0 r
.75667 .83908 m
.7579 .83653 L
s
.076 0 1 r
.75667 .83908 m
.75909 .84394 L
s
0 1 .45 r
.75908 .84611 m
.75865 .84893 L
s
0 .364 1 r
.75908 .84611 m
.75909 .84394 L
s
0 1 .616 r
.75908 .84611 m
.75966 .84857 L
s
0 .39 1 r
.75865 .84893 m
.75966 .84857 L
s
0 1 .899 r
.75865 .84893 m
.76065 .85271 L
s
.093 1 0 r
.7557 .83011 m
.75703 .82891 L
s
.811 1 0 r
.7557 .83011 m
.75581 .82998 L
s
.147 1 0 r
.7557 .83011 m
.75189 .82929 L
s
0 1 .145 r
.7557 .83011 m
.75248 .82724 L
s
.722 1 0 r
.7557 .83011 m
.75937 .83139 L
s
0 .694 1 r
.7557 .83011 m
.75868 .82701 L
s
.612 1 0 r
.75703 .82891 m
.7575 .83164 L
s
1 .96 0 r
.75703 .82891 m
.75581 .82998 L
s
0 .675 1 r
.75703 .82891 m
.75794 .83025 L
s
1 .132 0 r
.75703 .82891 m
.75248 .82724 L
s
0 .502 1 r
.75703 .82891 m
.7528 .82673 L
s
.016 0 1 r
.75703 .82891 m
.75549 .82616 L
s
0 1 .509 r
.75703 .82891 m
.75505 .82576 L
s
.106 1 0 r
.75703 .82891 m
.75868 .82701 L
s
.14 1 0 r
.75703 .82891 m
.7594 .82856 L
s
.11 1 0 r
.75703 .82891 m
.76109 .83056 L
s
1 .344 0 r
.75703 .82891 m
.76116 .83141 L
s
0 .294 1 r
.7575 .83164 m
.75795 .83953 L
s
.625 1 0 r
.7575 .83164 m
.75794 .83025 L
s
.884 1 0 r
.7575 .83164 m
.7579 .83653 L
s
0 .948 1 r
.7575 .83164 m
.75505 .82576 L
s
0 1 .15 r
.7575 .83164 m
.75665 .82682 L
s
1 .495 0 r
.7575 .83164 m
.76116 .83141 L
s
1 .723 0 r
.7575 .83164 m
.76165 .83213 L
s
1 .899 0 r
.75795 .83953 m
.76082 .84732 L
s
0 .757 1 r
.75795 .83953 m
.7579 .83653 L
s
.352 1 0 r
.75795 .83953 m
.75909 .84394 L
s
.639 1 0 r
.76082 .84732 m
.76001 .85003 L
s
1 .397 0 r
.76082 .84732 m
.75909 .84394 L
s
0 1 .8 r
.76082 .84732 m
.75966 .84857 L
s
1 .968 0 r
.76001 .85003 m
.75966 .84857 L
s
.154 1 0 r
.76001 .85003 m
.76065 .85271 L
s
0 .411 1 r
.75517 .8275 m
.75649 .82724 L
s
.92 1 0 r
.75517 .8275 m
.75581 .82998 L
s
1 .981 0 r
.75517 .8275 m
.75184 .82808 L
s
1 .271 0 r
.75517 .8275 m
.75237 .82487 L
s
1 .563 0 r
.75517 .8275 m
.75944 .8317 L
s
.193 0 1 r
.75517 .8275 m
.75902 .82704 L
s
.789 1 0 r
.75649 .82724 m
.75734 .83095 L
s
0 1 .089 r
.75649 .82724 m
.75581 .82998 L
s
1 .707 0 r
.75649 .82724 m
.75794 .83025 L
s
.036 0 1 r
.75649 .82724 m
.75237 .82487 L
s
.463 1 0 r
.75649 .82724 m
.75262 .82617 L
s
0 .956 1 r
.75649 .82724 m
.75426 .82302 L
s
.196 0 1 r
.75649 .82724 m
.75434 .82412 L
s
.208 1 0 r
.75649 .82724 m
.75902 .82704 L
s
.035 1 0 r
.75649 .82724 m
.75971 .83002 L
s
1 .385 0 r
.75649 .82724 m
.76071 .82959 L
s
.48 1 0 r
.75649 .82724 m
.76064 .83045 L
s
0 1 .988 r
.75734 .83095 m
.75853 .83934 L
s
.993 1 0 r
.75734 .83095 m
.75794 .83025 L
s
.398 1 0 r
.75734 .83095 m
.7579 .83653 L
s
0 1 .853 r
.75734 .83095 m
.75434 .82412 L
s
0 .374 1 r
.75734 .83095 m
.75578 .82511 L
s
0 1 .785 r
.75734 .83095 m
.76064 .83045 L
s
1 .298 0 r
.75734 .83095 m
.76167 .83269 L
s
0 1 .268 r
.75853 .83934 m
.7569 .84237 L
s
.984 1 0 r
.75853 .83934 m
.7579 .83653 L
s
0 1 .492 r
.75853 .83934 m
.75909 .84394 L
s
0 .104 1 r
.7569 .84237 m
.76077 .8506 L
s
0 .807 1 r
.7569 .84237 m
.75909 .84394 L
s
1 .756 0 r
.7569 .84237 m
.75966 .84857 L
s
.098 0 1 r
.76077 .8506 m
.75966 .84857 L
s
0 1 .987 r
.76077 .8506 m
.76065 .85271 L
s
.641 1 0 r
.75652 .83072 m
.75711 .82984 L
s
0 .649 1 r
.75652 .83072 m
.75581 .82998 L
s
1 .93 0 r
.75652 .83072 m
.75233 .82907 L
s
0 1 .883 r
.75652 .83072 m
.75333 .82882 L
s
1 .149 0 r
.75652 .83072 m
.75963 .83108 L
s
0 .084 1 r
.75652 .83072 m
.76046 .8323 L
s
0 .847 1 r
.75711 .82984 m
.75766 .8327 L
s
0 .396 1 r
.75711 .82984 m
.75581 .82998 L
s
1 .539 0 r
.75711 .82984 m
.75794 .83025 L
s
0 .976 1 r
.75711 .82984 m
.75333 .82882 L
s
1 .75 0 r
.75711 .82984 m
.75266 .82708 L
s
1 .487 0 r
.75711 .82984 m
.75568 .82691 L
s
0 1 .397 r
.75711 .82984 m
.75506 .82738 L
s
.287 1 0 r
.75711 .82984 m
.76046 .8323 L
s
.07 0 1 r
.75711 .82984 m
.75925 .82876 L
s
0 .217 1 r
.75711 .82984 m
.76142 .83295 L
s
.75 1 0 r
.75711 .82984 m
.76022 .83062 L
s
.462 1 0 r
.75766 .8327 m
.75736 .83904 L
s
0 1 .356 r
.75766 .8327 m
.75794 .83025 L
s
0 .437 1 r
.75766 .8327 m
.7579 .83653 L
s
.16 1 0 r
.75766 .8327 m
.75506 .82738 L
s
1 .567 0 r
.75766 .8327 m
.75663 .82766 L
s
0 1 .362 r
.75766 .8327 m
.76022 .83062 L
s
1 .344 0 r
.75766 .8327 m
.76137 .83247 L
s
0 .964 1 r
.75736 .83904 m
.76021 .84659 L
s
0 1 .468 r
.75736 .83904 m
.7579 .83653 L
s
1 .713 0 r
.75736 .83904 m
.75909 .84394 L
s
0 1 .16 r
.76021 .84659 m
.76029 .84955 L
s
.557 1 0 r
.76021 .84659 m
.75909 .84394 L
s
1 .31 0 r
.76021 .84659 m
.75966 .84857 L
s
0 .278 1 r
.76029 .84955 m
.75966 .84857 L
s
0 1 .953 r
.76029 .84955 m
.76065 .85271 L
s
1 .512 0 r
.75578 .83092 m
.75624 .8285 L
s
0 1 .163 r
.75578 .83092 m
.75581 .82998 L
s
0 1 .778 r
.75578 .83092 m
.75185 .82861 L
s
1 .282 0 r
.75578 .83092 m
.75263 .82768 L
s
0 1 .572 r
.75578 .83092 m
.75922 .83164 L
s
0 .358 1 r
.75578 .83092 m
.75989 .8311 L
s
0 .541 1 r
.75624 .8285 m
.75729 .83192 L
s
1 .225 0 r
.75624 .8285 m
.75581 .82998 L
s
0 1 .527 r
.75624 .8285 m
.75794 .83025 L
s
0 1 .718 r
.75624 .8285 m
.75263 .82768 L
s
0 1 .776 r
.75624 .8285 m
.74975 .82188 L
s
.978 1 0 r
.75624 .8285 m
.75499 .82537 L
s
.816 1 0 r
.75624 .8285 m
.75511 .82669 L
s
0 .046 1 r
.75624 .8285 m
.75989 .8311 L
s
1 .856 0 r
.75624 .8285 m
.75889 .82915 L
s
.188 0 1 r
.75624 .8285 m
.76021 .82864 L
s
0 1 .236 r
.75624 .8285 m
.76105 .83276 L
s
1 .398 0 r
.75729 .83192 m
.75887 .84027 L
s
0 .209 1 r
.75729 .83192 m
.75794 .83025 L
s
1 .477 0 r
.75729 .83192 m
.7579 .83653 L
s
0 .787 1 r
.75729 .83192 m
.75511 .82669 L
s
1 .283 0 r
.75729 .83192 m
.75647 .82703 L
s
0 1 .919 r
.75729 .83192 m
.76105 .83276 L
s
1 .28 0 r
.75729 .83192 m
.76106 .83161 L
s
1 .701 0 r
.75887 .84027 m
.75786 .84414 L
s
.177 1 0 r
.75887 .84027 m
.7579 .83653 L
s
0 .245 1 r
.75887 .84027 m
.75909 .84394 L
s
1 .062 0 r
.75786 .84414 m
.75872 .84843 L
s
0 1 .148 r
.75786 .84414 m
.75909 .84394 L
s
.641 1 0 r
.75786 .84414 m
.75966 .84857 L
s
1 .441 0 r
.75872 .84843 m
.75966 .84857 L
s
0 .382 1 r
.75872 .84843 m
.76065 .85271 L
s
.21 1 0 r
.75597 .83152 m
.75693 .82919 L
s
1 .624 0 r
.75597 .83152 m
.75581 .82998 L
s
.302 1 0 r
.75597 .83152 m
.75205 .82929 L
s
.036 0 1 r
.75597 .83152 m
.75298 .8282 L
s
1 .543 0 r
.75597 .83152 m
.7592 .83225 L
s
0 .654 1 r
.75597 .83152 m
.75987 .83192 L
s
.462 1 0 r
.75693 .82919 m
.75805 .8329 L
s
0 1 .158 r
.75693 .82919 m
.75581 .82998 L
s
.116 1 0 r
.75693 .82919 m
.75794 .83025 L
s
0 1 .451 r
.75693 .82919 m
.75298 .8282 L
s
.809 1 0 r
.75693 .82919 m
.753 .82775 L
s
.948 1 0 r
.75693 .82919 m
.75456 .82359 L
s
1 .577 0 r
.75693 .82919 m
.75495 .82659 L
s
.288 1 0 r
.75693 .82919 m
.75987 .83192 L
s
1 .397 0 r
.75693 .82919 m
.75994 .83219 L
s
0 1 .076 r
.75693 .82919 m
.76129 .83114 L
s
.267 1 0 r
.75693 .82919 m
.76081 .83166 L
s
1 .213 0 r
.75805 .8329 m
.76012 .8416 L
s
.365 1 0 r
.75805 .8329 m
.75794 .83025 L
s
.28 1 0 r
.75805 .8329 m
.7579 .83653 L
s
1 .608 0 r
.75805 .8329 m
.75495 .82659 L
s
.551 1 0 r
.75805 .8329 m
.75583 .82615 L
s
0 1 .976 r
.75805 .8329 m
.76081 .83166 L
s
1 .633 0 r
.75805 .8329 m
.76176 .83379 L
s
0 1 .595 r
.76012 .8416 m
.76149 .848 L
s
.061 1 0 r
.76012 .8416 m
.7579 .83653 L
s
0 .059 1 r
.76012 .8416 m
.75909 .84394 L
s
0 .977 1 r
.76149 .848 m
.75971 .84941 L
s
0 1 .427 r
.76149 .848 m
.75909 .84394 L
s
.07 1 0 r
.76149 .848 m
.75966 .84857 L
s
.098 0 1 r
.75971 .84941 m
.75966 .84857 L
s
0 1 .345 r
.75971 .84941 m
.76065 .85271 L
s
1 .909 0 r
.75581 .82998 m
.75794 .83025 L
s
0 1 .612 r
.75581 .82998 m
.75672 .83462 L
s
0 .903 1 r
.75581 .82998 m
.75624 .8339 L
s
0 .485 1 r
.75581 .82998 m
.75634 .83513 L
s
0 1 .747 r
.75581 .82998 m
.75121 .82661 L
s
1 .823 0 r
.75581 .82998 m
.75189 .82929 L
s
.047 1 0 r
.75581 .82998 m
.75184 .82808 L
s
.849 1 0 r
.75581 .82998 m
.75233 .82907 L
s
0 1 .814 r
.75581 .82998 m
.75185 .82861 L
s
0 1 .488 r
.75581 .82998 m
.75205 .82929 L
s
0 .598 1 r
.75581 .82998 m
.75198 .82679 L
s
1 .418 0 r
.75581 .82998 m
.7528 .82673 L
s
0 .657 1 r
.75581 .82998 m
.75262 .82617 L
s
1 .296 0 r
.75581 .82998 m
.75266 .82708 L
s
0 .975 1 r
.75581 .82998 m
.74975 .82188 L
s
0 .922 1 r
.75581 .82998 m
.753 .82775 L
s
.753 1 0 r
.75581 .82998 m
.75364 .82608 L
s
0 .836 1 r
.75581 .82998 m
.75321 .83074 L
s
0 1 .627 r
.75581 .82998 m
.75267 .82924 L
s
.647 1 0 r
.75581 .82998 m
.75297 .83156 L
s
1 .839 0 r
.75581 .82998 m
.7584 .82893 L
s
0 .967 1 r
.75581 .82998 m
.75937 .83139 L
s
.7 1 0 r
.75581 .82998 m
.75944 .8317 L
s
0 .816 1 r
.75581 .82998 m
.75963 .83108 L
s
1 .86 0 r
.75581 .82998 m
.75922 .83164 L
s
.322 1 0 r
.75581 .82998 m
.7592 .83225 L
s
.188 1 0 r
.75581 .82998 m
.75887 .82947 L
s
.102 1 0 r
.75581 .82998 m
.7594 .82856 L
s
.047 0 1 r
.75581 .82998 m
.75971 .83002 L
s
0 1 .155 r
.75581 .82998 m
.75925 .82876 L
s
1 .61 0 r
.75581 .82998 m
.75889 .82915 L
s
.605 1 0 r
.75581 .82998 m
.75994 .83219 L
s
0 .696 1 r
.75581 .82998 m
.76021 .83109 L
s
1 .796 0 r
.75581 .82998 m
.75999 .83443 L
s
0 1 .692 r
.75581 .82998 m
.76006 .83458 L
s
.177 0 1 r
.75581 .82998 m
.76031 .83585 L
s
1 .368 0 r
.75794 .83025 m
.7579 .83653 L
s
.683 1 0 r
.75794 .83025 m
.75833 .83194 L
s
.067 1 0 r
.75794 .83025 m
.75861 .83394 L
s
0 .464 1 r
.75794 .83025 m
.75879 .8353 L
s
1 .859 0 r
.75794 .83025 m
.75364 .82608 L
s
0 .917 1 r
.75794 .83025 m
.75472 .82597 L
s
1 .951 0 r
.75794 .83025 m
.75549 .82616 L
s
0 .769 1 r
.75794 .83025 m
.75426 .82302 L
s
.988 1 0 r
.75794 .83025 m
.75568 .82691 L
s
.266 1 0 r
.75794 .83025 m
.75499 .82537 L
s
0 .923 1 r
.75794 .83025 m
.75456 .82359 L
s
0 1 .094 r
.75794 .83025 m
.75596 .8274 L
s
0 1 .55 r
.75794 .83025 m
.75665 .82682 L
s
.454 1 0 r
.75794 .83025 m
.75578 .82511 L
s
.091 0 1 r
.75794 .83025 m
.75663 .82766 L
s
.023 0 1 r
.75794 .83025 m
.75647 .82703 L
s
.438 1 0 r
.75794 .83025 m
.75583 .82615 L
s
0 1 .645 r
.75794 .83025 m
.75485 .82714 L
s
1 .059 0 r
.75794 .83025 m
.75613 .82767 L
s
1 .648 0 r
.75794 .83025 m
.75681 .82993 L
s
0 .886 1 r
.75794 .83025 m
.75645 .83078 L
s
1 .304 0 r
.75794 .83025 m
.76021 .83109 L
s
0 1 .661 r
.75794 .83025 m
.76069 .83143 L
s
.262 1 0 r
.75794 .83025 m
.76109 .83056 L
s
.15 1 0 r
.75794 .83025 m
.76071 .82959 L
s
1 .423 0 r
.75794 .83025 m
.76142 .83295 L
s
0 1 .283 r
.75794 .83025 m
.76021 .82864 L
s
0 1 .336 r
.75794 .83025 m
.76129 .83114 L
s
0 .452 1 r
.75794 .83025 m
.76087 .8333 L
s
.135 0 1 r
.75794 .83025 m
.76165 .83213 L
s
1 .009 0 r
.75794 .83025 m
.76167 .83269 L
s
1 .035 0 r
.75794 .83025 m
.76137 .83247 L
s
1 .666 0 r
.75794 .83025 m
.76106 .83161 L
s
1 .695 0 r
.75794 .83025 m
.76176 .83379 L
s
0 .887 1 r
.75794 .83025 m
.7609 .83448 L
s
1 .611 0 r
.75794 .83025 m
.76141 .83431 L
s
1 0 0 r
.75794 .83025 m
.7623 .83609 L
s
1 .573 0 r
.75794 .83025 m
.76224 .83689 L
s
1 .729 0 r
.7579 .83653 m
.75909 .84394 L
s
.945 1 0 r
.7579 .83653 m
.75868 .83846 L
s
.977 1 0 r
.7579 .83653 m
.7587 .8397 L
s
0 1 .777 r
.7579 .83653 m
.76087 .84295 L
s
1 .953 0 r
.7579 .83653 m
.75485 .82714 L
s
.177 1 0 r
.7579 .83653 m
.7609 .83448 L
s
.118 1 0 r
.75909 .84394 m
.75966 .84857 L
s
1 .865 0 r
.75909 .84394 m
.7593 .84551 L
s
0 .01 1 r
.75909 .84394 m
.75764 .84426 L
s
0 1 .591 r
.75909 .84394 m
.75924 .84728 L
s
0 1 .11 r
.75966 .84857 m
.76065 .85271 L
s
1 .231 0 r
.75966 .84857 m
.76183 .85314 L
s
0 1 .466 r
.75966 .84857 m
.76222 .85306 L
s
0 .601 1 r
.75966 .84857 m
.75838 .84921 L
s
0 1 .625 r
.76065 .85271 m
.76079 .85355 L
s
0 1 .671 r
.76065 .85271 m
.75874 .85377 L
s
0 1 .213 r
.76065 .85271 m
.76039 .85442 L
s
1 .4 0 r
.75729 .8372 m
.75672 .83462 L
s
.444 1 0 r
.75729 .8372 m
.75358 .83261 L
s
0 .755 1 r
.75729 .8372 m
.76031 .83661 L
s
.573 1 0 r
.75674 .83616 m
.75624 .8339 L
s
0 1 .38 r
.75674 .83616 m
.75292 .83125 L
s
.163 1 0 r
.75674 .83616 m
.75939 .83324 L
s
1 .994 0 r
.7569 .83836 m
.75634 .83513 L
s
1 .904 0 r
.7569 .83836 m
.75287 .83315 L
s
0 .53 1 r
.7569 .83836 m
.76061 .83875 L
s
.627 1 0 r
.75833 .83194 m
.75803 .83257 L
s
1 .167 0 r
.75833 .83194 m
.75613 .82767 L
s
0 1 .02 r
.75833 .83194 m
.75524 .82778 L
s
1 .177 0 r
.75833 .83194 m
.76141 .83431 L
s
.889 1 0 r
.75833 .83194 m
.76127 .83524 L
s
0 1 .105 r
.75868 .83846 m
.75969 .83958 L
s
0 .474 1 r
.7593 .84551 m
.75809 .84364 L
s
0 1 .156 r
.76183 .85314 m
.76159 .85349 L
s
1 .258 0 r
.75672 .83462 m
.75321 .83074 L
s
1 .909 0 r
.75672 .83462 m
.75358 .83261 L
s
0 .642 1 r
.75672 .83462 m
.75999 .83443 L
s
1 .277 0 r
.75672 .83462 m
.76031 .83661 L
s
1 .113 0 r
.75861 .83394 m
.7587 .83651 L
s
1 .473 0 r
.75861 .83394 m
.75681 .82993 L
s
.114 1 0 r
.75861 .83394 m
.7561 .83141 L
s
0 .171 1 r
.75861 .83394 m
.7623 .83609 L
s
0 .9 1 r
.75861 .83394 m
.76181 .83691 L
s
0 1 .243 r
.7587 .8397 m
.76115 .84302 L
s
1 .549 0 r
.75764 .84426 m
.75725 .84457 L
s
1 .724 0 r
.76222 .85306 m
.76262 .85403 L
s
0 1 .515 r
.75624 .8339 m
.75267 .82924 L
s
1 .69 0 r
.75624 .8339 m
.75292 .83125 L
s
.119 1 0 r
.75624 .8339 m
.76006 .83458 L
s
0 .172 1 r
.75624 .8339 m
.75939 .83324 L
s
0 1 .179 r
.75879 .8353 m
.7576 .83546 L
s
1 .19 0 r
.75879 .8353 m
.75645 .83078 L
s
0 .921 1 r
.75879 .8353 m
.75571 .83286 L
s
1 .449 0 r
.75879 .8353 m
.76224 .83689 L
s
0 1 .424 r
.75879 .8353 m
.7619 .83885 L
s
.556 1 0 r
.76087 .84295 m
.76209 .84515 L
s
0 1 .14 r
.75924 .84728 m
.75865 .84778 L
s
0 1 .682 r
.75838 .84921 m
.76182 .85468 L
s
0 1 .986 r
.75634 .83513 m
.75297 .83156 L
s
0 .744 1 r
.75634 .83513 m
.75287 .83315 L
s
0 .52 1 r
.75634 .83513 m
.76031 .83585 L
s
0 1 .461 r
.75634 .83513 m
.76061 .83875 L
s
.255 1 0 r
.75803 .83257 m
.75524 .82778 L
s
1 .041 0 r
.75803 .83257 m
.76127 .83524 L
s
0 1 .748 r
.7587 .83651 m
.7561 .83141 L
s
0 .567 1 r
.7587 .83651 m
.76181 .83691 L
s
1 .873 0 r
.7576 .83546 m
.75571 .83286 L
s
1 .423 0 r
.7576 .83546 m
.7619 .83885 L
s
0 .859 1 r
.76392 .83655 m
.76399 .83857 L
s
0 1 .71 r
.76392 .83655 m
.76292 .83276 L
s
0 .775 1 r
.76392 .83655 m
.7629 .83657 L
s
.542 1 0 r
.76392 .83655 m
.76506 .838 L
s
.047 0 1 r
.76392 .83655 m
.76354 .83601 L
s
.347 1 0 r
.76392 .83655 m
.76469 .83821 L
s
0 .519 1 r
.76392 .83655 m
.75999 .83443 L
s
0 1 .989 r
.76392 .83655 m
.76031 .83661 L
s
.275 1 0 r
.76392 .83655 m
.76127 .83524 L
s
0 1 .11 r
.76392 .83655 m
.76604 .83392 L
s
.873 1 0 r
.76392 .83655 m
.76651 .83604 L
s
1 .75 0 r
.76392 .83655 m
.76799 .83874 L
s
1 .555 0 r
.76399 .83857 m
.76099 .84045 L
s
.227 1 0 r
.76399 .83857 m
.76427 .83454 L
s
1 .927 0 r
.76399 .83857 m
.76506 .838 L
s
.126 1 0 r
.76399 .83857 m
.76193 .83987 L
s
0 .52 1 r
.76399 .83857 m
.76469 .83821 L
s
0 .46 1 r
.76399 .83857 m
.76452 .84411 L
s
1 .994 0 r
.76399 .83857 m
.76141 .83431 L
s
1 .313 0 r
.76399 .83857 m
.76127 .83524 L
s
.407 1 0 r
.76399 .83857 m
.76714 .83582 L
s
.237 1 0 r
.76399 .83857 m
.76799 .83874 L
s
0 .079 1 r
.76099 .84045 m
.76429 .84832 L
s
.165 1 0 r
.76099 .84045 m
.76485 .84034 L
s
1 .035 0 r
.76099 .84045 m
.76193 .83987 L
s
.076 0 1 r
.76099 .84045 m
.76522 .84782 L
s
1 .207 0 r
.76099 .84045 m
.76452 .84411 L
s
0 .653 1 r
.76099 .84045 m
.76462 .84831 L
s
.313 1 0 r
.76429 .84832 m
.76294 .84908 L
s
0 1 .862 r
.76429 .84832 m
.76558 .84597 L
s
0 .772 1 r
.76429 .84832 m
.76522 .84782 L
s
1 .422 0 r
.76429 .84832 m
.76329 .84903 L
s
0 1 .291 r
.76429 .84832 m
.76462 .84831 L
s
1 .092 0 r
.76429 .84832 m
.76266 .84928 L
s
1 .874 0 r
.76294 .84908 m
.76374 .85224 L
s
1 .574 0 r
.76294 .84908 m
.76459 .84802 L
s
0 .412 1 r
.76294 .84908 m
.76329 .84903 L
s
1 .874 0 r
.76294 .84908 m
.76266 .84928 L
s
0 .047 1 r
.76294 .84908 m
.76382 .85213 L
s
1 .312 0 r
.76374 .85224 m
.76383 .8495 L
s
.161 1 0 r
.76374 .85224 m
.7646 .85181 L
s
0 1 .56 r
.76374 .85224 m
.76382 .85213 L
s
1 .58 0 r
.7641 .83686 m
.76523 .83958 L
s
.952 1 0 r
.7641 .83686 m
.76292 .83276 L
s
1 .437 0 r
.7641 .83686 m
.7633 .83781 L
s
0 .978 1 r
.7641 .83686 m
.76571 .83919 L
s
0 1 .412 r
.7641 .83686 m
.76369 .83693 L
s
.452 1 0 r
.7641 .83686 m
.76462 .83854 L
s
0 1 .716 r
.7641 .83686 m
.76006 .83458 L
s
1 .01 0 r
.7641 .83686 m
.75939 .83324 L
s
0 1 .345 r
.7641 .83686 m
.76181 .83691 L
s
0 .473 1 r
.7641 .83686 m
.76748 .83689 L
s
.337 1 0 r
.7641 .83686 m
.76746 .83802 L
s
1 .349 0 r
.7641 .83686 m
.76889 .84036 L
s
1 .695 0 r
.76523 .83958 m
.76679 .84554 L
s
.824 1 0 r
.76523 .83958 m
.76427 .83454 L
s
.981 1 0 r
.76523 .83958 m
.76571 .83919 L
s
.153 0 1 r
.76523 .83958 m
.76393 .84123 L
s
.396 1 0 r
.76523 .83958 m
.76462 .83854 L
s
.856 1 0 r
.76523 .83958 m
.76578 .84243 L
s
0 .803 1 r
.76523 .83958 m
.7623 .83609 L
s
1 .263 0 r
.76523 .83958 m
.76181 .83691 L
s
0 .822 1 r
.76523 .83958 m
.76887 .83901 L
s
0 1 .564 r
.76523 .83958 m
.76889 .84036 L
s
0 1 .207 r
.76679 .84554 m
.76779 .85029 L
s
1 .222 0 r
.76679 .84554 m
.76485 .84034 L
s
1 .554 0 r
.76679 .84554 m
.76393 .84123 L
s
.678 1 0 r
.76679 .84554 m
.76846 .8501 L
s
.265 1 0 r
.76679 .84554 m
.76578 .84243 L
s
0 .209 1 r
.76679 .84554 m
.76622 .84664 L
s
.496 1 0 r
.76779 .85029 m
.76578 .85162 L
s
1 .58 0 r
.76779 .85029 m
.76558 .84597 L
s
0 .051 1 r
.76779 .85029 m
.76846 .8501 L
s
0 .757 1 r
.76779 .85029 m
.76638 .85126 L
s
.401 1 0 r
.76779 .85029 m
.76622 .84664 L
s
0 1 .601 r
.76779 .85029 m
.76695 .85094 L
s
0 1 .822 r
.76578 .85162 m
.76468 .85234 L
s
1 .968 0 r
.76578 .85162 m
.76459 .84802 L
s
0 1 .791 r
.76578 .85162 m
.76638 .85126 L
s
.444 1 0 r
.76578 .85162 m
.76695 .85094 L
s
.839 1 0 r
.76578 .85162 m
.76387 .85318 L
s
1 .58 0 r
.76468 .85234 m
.76383 .8495 L
s
0 1 .716 r
.76468 .85234 m
.76428 .85299 L
s
0 .59 1 r
.76468 .85234 m
.76387 .85318 L
s
0 .02 1 r
.76468 .83939 m
.76574 .84151 L
s
1 .203 0 r
.76468 .83939 m
.76292 .83276 L
s
0 .5 1 r
.76468 .83939 m
.76399 .84054 L
s
0 .644 1 r
.76468 .83939 m
.76546 .83998 L
s
1 .066 0 r
.76468 .83939 m
.76451 .83925 L
s
.719 1 0 r
.76468 .83939 m
.7657 .8425 L
s
1 .704 0 r
.76468 .83939 m
.76031 .83585 L
s
1 .504 0 r
.76468 .83939 m
.76061 .83875 L
s
.12 1 0 r
.76468 .83939 m
.7619 .83885 L
s
0 1 .267 r
.76468 .83939 m
.76699 .83692 L
s
0 1 .686 r
.76468 .83939 m
.76809 .8414 L
s
.23 1 0 r
.76468 .83939 m
.76814 .84003 L
s
.282 1 0 r
.76574 .84151 m
.76789 .8477 L
s
0 1 .462 r
.76574 .84151 m
.76427 .83454 L
s
.857 1 0 r
.76574 .84151 m
.76546 .83998 L
s
1 .005 0 r
.76574 .84151 m
.7668 .84516 L
s
0 1 .7 r
.76574 .84151 m
.7657 .8425 L
s
0 .861 1 r
.76574 .84151 m
.76616 .84546 L
s
.141 1 0 r
.76574 .84151 m
.76224 .83689 L
s
1 .452 0 r
.76574 .84151 m
.7619 .83885 L
s
0 .955 1 r
.76574 .84151 m
.76834 .83898 L
s
.593 1 0 r
.76574 .84151 m
.76814 .84003 L
s
0 .184 1 r
.76789 .8477 m
.76645 .84845 L
s
0 .049 1 r
.76789 .8477 m
.76485 .84034 L
s
1 .853 0 r
.76789 .8477 m
.7668 .84516 L
s
0 .091 1 r
.76789 .8477 m
.76929 .85223 L
s
0 1 .669 r
.76789 .8477 m
.76616 .84546 L
s
0 .426 1 r
.76789 .8477 m
.77016 .85358 L
s
0 1 .735 r
.76645 .84845 m
.76624 .8515 L
s
.609 1 0 r
.76645 .84845 m
.76558 .84597 L
s
.014 1 0 r
.76645 .84845 m
.76929 .85223 L
s
1 .549 0 r
.76645 .84845 m
.76722 .85113 L
s
0 1 .252 r
.76645 .84845 m
.77016 .85358 L
s
.679 1 0 r
.76645 .84845 m
.76679 .85114 L
s
.608 1 0 r
.76624 .8515 m
.76362 .84975 L
s
0 1 .538 r
.76624 .8515 m
.76459 .84802 L
s
0 1 .706 r
.76624 .8515 m
.76722 .85113 L
s
1 .744 0 r
.76624 .8515 m
.76679 .85114 L
s
0 .64 1 r
.76624 .8515 m
.76541 .85207 L
s
0 1 .955 r
.76362 .84975 m
.76383 .8495 L
s
0 .472 1 r
.76362 .84975 m
.7643 .85186 L
s
0 .255 1 r
.76362 .84975 m
.76541 .85207 L
s
0 .545 1 r
.76273 .83309 m
.76297 .83237 L
s
1 .419 0 r
.76273 .83309 m
.76292 .83276 L
s
0 1 .587 r
.76273 .83309 m
.7584 .82893 L
s
.321 1 0 r
.76273 .83309 m
.75942 .83222 L
s
0 1 .132 r
.76273 .83309 m
.76585 .83249 L
s
.077 1 0 r
.76273 .83309 m
.76656 .83351 L
s
.218 1 0 r
.76297 .83237 m
.76339 .83606 L
s
1 .782 0 r
.76297 .83237 m
.76292 .83276 L
s
0 .72 1 r
.76297 .83237 m
.76427 .83454 L
s
1 .51 0 r
.76297 .83237 m
.75942 .83222 L
s
0 .02 1 r
.76297 .83237 m
.75887 .82947 L
s
0 1 .178 r
.76297 .83237 m
.76069 .83143 L
s
0 .07 1 r
.76297 .83237 m
.7601 .83282 L
s
.672 1 0 r
.76297 .83237 m
.76656 .83351 L
s
1 .592 0 r
.76297 .83237 m
.76485 .82911 L
s
1 .364 0 r
.76297 .83237 m
.7663 .83186 L
s
0 .23 1 r
.76297 .83237 m
.76643 .83394 L
s
0 1 .352 r
.76339 .83606 m
.76321 .84113 L
s
1 .27 0 r
.76339 .83606 m
.76427 .83454 L
s
0 1 .43 r
.76339 .83606 m
.76485 .84034 L
s
0 .209 1 r
.76339 .83606 m
.7601 .83282 L
s
0 1 .992 r
.76339 .83606 m
.76087 .8333 L
s
1 .583 0 r
.76339 .83606 m
.76643 .83394 L
s
.017 1 0 r
.76339 .83606 m
.76613 .83305 L
s
1 .939 0 r
.76321 .84113 m
.76646 .84793 L
s
0 .683 1 r
.76321 .84113 m
.76485 .84034 L
s
0 .128 1 r
.76321 .84113 m
.76558 .84597 L
s
0 1 .549 r
.76646 .84793 m
.76538 .84844 L
s
.346 1 0 r
.76646 .84793 m
.76558 .84597 L
s
0 .023 1 r
.76646 .84793 m
.76459 .84802 L
s
.106 1 0 r
.76538 .84844 m
.76459 .84802 L
s
0 1 .624 r
.76538 .84844 m
.76383 .8495 L
s
0 .514 1 r
.76262 .82982 m
.76339 .83124 L
s
.009 1 0 r
.76262 .82982 m
.76292 .83276 L
s
0 .205 1 r
.76262 .82982 m
.75937 .83139 L
s
1 .663 0 r
.76262 .82982 m
.75868 .82701 L
s
0 1 .461 r
.76262 .82982 m
.7665 .83222 L
s
0 .228 1 r
.76262 .82982 m
.76594 .82922 L
s
0 .204 1 r
.76339 .83124 m
.76343 .83453 L
s
1 .883 0 r
.76339 .83124 m
.76292 .83276 L
s
1 .715 0 r
.76339 .83124 m
.76427 .83454 L
s
0 1 .239 r
.76339 .83124 m
.75868 .82701 L
s
.173 1 0 r
.76339 .83124 m
.7594 .82856 L
s
0 1 .985 r
.76339 .83124 m
.76109 .83056 L
s
0 .253 1 r
.76339 .83124 m
.76116 .83141 L
s
.118 0 1 r
.76339 .83124 m
.76594 .82922 L
s
0 .037 1 r
.76339 .83124 m
.76636 .83154 L
s
0 1 .765 r
.76339 .83124 m
.76625 .83083 L
s
0 1 .661 r
.76339 .83124 m
.76766 .83411 L
s
1 .282 0 r
.76343 .83453 m
.76267 .83971 L
s
.221 1 0 r
.76343 .83453 m
.76427 .83454 L
s
0 1 .082 r
.76343 .83453 m
.76485 .84034 L
s
0 .809 1 r
.76343 .83453 m
.76116 .83141 L
s
.173 0 1 r
.76343 .83453 m
.76165 .83213 L
s
0 1 .577 r
.76343 .83453 m
.76766 .83411 L
s
.99 1 0 r
.76343 .83453 m
.76772 .8346 L
s
.971 1 0 r
.76267 .83971 m
.76092 .84061 L
s
0 1 .621 r
.76267 .83971 m
.76485 .84034 L
s
.135 0 1 r
.76267 .83971 m
.76558 .84597 L
s
.125 1 0 r
.76092 .84061 m
.76271 .84583 L
s
0 1 .436 r
.76092 .84061 m
.76558 .84597 L
s
.842 1 0 r
.76092 .84061 m
.76459 .84802 L
s
0 .133 1 r
.76271 .84583 m
.76459 .84802 L
s
0 .475 1 r
.76271 .84583 m
.76383 .8495 L
s
0 .668 1 r
.76314 .83159 m
.76343 .83152 L
s
.145 0 1 r
.76314 .83159 m
.76292 .83276 L
s
0 .416 1 r
.76314 .83159 m
.75944 .8317 L
s
.388 1 0 r
.76314 .83159 m
.75902 .82704 L
s
1 .984 0 r
.76314 .83159 m
.76678 .83361 L
s
.811 1 0 r
.76314 .83159 m
.76718 .83306 L
s
.886 1 0 r
.76343 .83152 m
.76352 .83516 L
s
0 1 .313 r
.76343 .83152 m
.76292 .83276 L
s
.341 1 0 r
.76343 .83152 m
.76427 .83454 L
s
0 .955 1 r
.76343 .83152 m
.75902 .82704 L
s
1 .849 0 r
.76343 .83152 m
.75971 .83002 L
s
1 .485 0 r
.76343 .83152 m
.76071 .82959 L
s
1 .282 0 r
.76343 .83152 m
.76064 .83045 L
s
.145 1 0 r
.76343 .83152 m
.76718 .83306 L
s
.177 0 1 r
.76343 .83152 m
.76616 .83067 L
s
1 .856 0 r
.76343 .83152 m
.76609 .83017 L
s
0 1 .068 r
.76343 .83152 m
.76729 .83481 L
s
0 1 .965 r
.76352 .83516 m
.76523 .84264 L
s
0 .419 1 r
.76352 .83516 m
.76427 .83454 L
s
0 1 .446 r
.76352 .83516 m
.76485 .84034 L
s
.155 1 0 r
.76352 .83516 m
.76064 .83045 L
s
.327 1 0 r
.76352 .83516 m
.76167 .83269 L
s
1 .172 0 r
.76352 .83516 m
.76729 .83481 L
s
0 1 .025 r
.76352 .83516 m
.7683 .83726 L
s
0 .178 1 r
.76523 .84264 m
.76485 .8459 L
s
0 .93 1 r
.76523 .84264 m
.76485 .84034 L
s
0 1 .324 r
.76523 .84264 m
.76558 .84597 L
s
0 1 .595 r
.76485 .8459 m
.76471 .84842 L
s
.703 1 0 r
.76485 .8459 m
.76558 .84597 L
s
0 .091 1 r
.76485 .8459 m
.76459 .84802 L
s
.567 1 0 r
.76471 .84842 m
.76459 .84802 L
s
0 1 .45 r
.76471 .84842 m
.76383 .8495 L
s
0 1 .167 r
.76352 .83118 m
.76377 .83323 L
s
0 1 .168 r
.76352 .83118 m
.76292 .83276 L
s
0 .859 1 r
.76352 .83118 m
.75963 .83108 L
s
0 1 .698 r
.76352 .83118 m
.76046 .8323 L
s
1 .455 0 r
.76352 .83118 m
.76636 .83077 L
s
0 1 .666 r
.76352 .83118 m
.76702 .83243 L
s
0 1 .592 r
.76377 .83323 m
.76433 .83668 L
s
.697 1 0 r
.76377 .83323 m
.76292 .83276 L
s
.594 1 0 r
.76377 .83323 m
.76427 .83454 L
s
0 1 .547 r
.76377 .83323 m
.76046 .8323 L
s
.048 1 0 r
.76377 .83323 m
.75925 .82876 L
s
.921 1 0 r
.76377 .83323 m
.76142 .83295 L
s
0 .263 1 r
.76377 .83323 m
.76022 .83062 L
s
0 1 .303 r
.76377 .83323 m
.76702 .83243 L
s
0 1 .884 r
.76377 .83323 m
.76639 .83232 L
s
.906 1 0 r
.76377 .83323 m
.76773 .83598 L
s
1 .404 0 r
.76377 .83323 m
.76668 .83382 L
s
0 1 .035 r
.76433 .83668 m
.76599 .84386 L
s
0 .385 1 r
.76433 .83668 m
.76427 .83454 L
s
0 1 .911 r
.76433 .83668 m
.76485 .84034 L
s
0 1 .036 r
.76433 .83668 m
.76022 .83062 L
s
0 1 .468 r
.76433 .83668 m
.76137 .83247 L
s
.918 1 0 r
.76433 .83668 m
.76668 .83382 L
s
1 .815 0 r
.76433 .83668 m
.76736 .83554 L
s
0 1 .721 r
.76599 .84386 m
.76474 .84692 L
s
.163 0 1 r
.76599 .84386 m
.76485 .84034 L
s
0 1 .006 r
.76599 .84386 m
.76558 .84597 L
s
.136 1 0 r
.76474 .84692 m
.76319 .84796 L
s
0 .577 1 r
.76474 .84692 m
.76558 .84597 L
s
.519 1 0 r
.76474 .84692 m
.76459 .84802 L
s
.124 1 0 r
.76319 .84796 m
.76459 .84802 L
s
1 .22 0 r
.76319 .84796 m
.76383 .8495 L
s
0 1 .373 r
.76321 .83192 m
.76354 .83208 L
s
0 1 .572 r
.76321 .83192 m
.76292 .83276 L
s
1 .646 0 r
.76321 .83192 m
.75922 .83164 L
s
0 1 .295 r
.76321 .83192 m
.75989 .8311 L
s
0 .561 1 r
.76321 .83192 m
.76594 .83128 L
s
0 .807 1 r
.76321 .83192 m
.76671 .83147 L
s
0 .751 1 r
.76354 .83208 m
.76463 .83619 L
s
0 .599 1 r
.76354 .83208 m
.76292 .83276 L
s
.631 1 0 r
.76354 .83208 m
.76427 .83454 L
s
0 .377 1 r
.76354 .83208 m
.75989 .8311 L
s
1 .685 0 r
.76354 .83208 m
.75889 .82915 L
s
0 .146 1 r
.76354 .83208 m
.76021 .82864 L
s
.113 0 1 r
.76354 .83208 m
.76105 .83276 L
s
.072 0 1 r
.76354 .83208 m
.76671 .83147 L
s
0 1 .536 r
.76354 .83208 m
.76607 .83124 L
s
0 1 .427 r
.76354 .83208 m
.76534 .82925 L
s
1 .797 0 r
.76354 .83208 m
.76783 .83563 L
s
1 .232 0 r
.76463 .83619 m
.7666 .84379 L
s
0 .937 1 r
.76463 .83619 m
.76427 .83454 L
s
1 .551 0 r
.76463 .83619 m
.76485 .84034 L
s
0 .552 1 r
.76463 .83619 m
.76105 .83276 L
s
0 .859 1 r
.76463 .83619 m
.76106 .83161 L
s
1 .555 0 r
.76463 .83619 m
.76783 .83563 L
s
0 1 .113 r
.76463 .83619 m
.76493 .82986 L
s
.641 1 0 r
.7666 .84379 m
.76623 .84755 L
s
.199 1 0 r
.7666 .84379 m
.76485 .84034 L
s
1 .022 0 r
.7666 .84379 m
.76558 .84597 L
s
1 .191 0 r
.76623 .84755 m
.76489 .84826 L
s
0 .217 1 r
.76623 .84755 m
.76558 .84597 L
s
0 1 .475 r
.76623 .84755 m
.76459 .84802 L
s
.721 1 0 r
.76489 .84826 m
.76459 .84802 L
s
0 1 .444 r
.76489 .84826 m
.76383 .8495 L
s
0 1 .492 r
.76308 .83272 m
.76398 .83423 L
s
1 .068 0 r
.76308 .83272 m
.76292 .83276 L
s
0 1 .121 r
.76308 .83272 m
.7592 .83225 L
s
0 .817 1 r
.76308 .83272 m
.75987 .83192 L
s
.343 1 0 r
.76308 .83272 m
.76598 .83262 L
s
0 1 .09 r
.76308 .83272 m
.766 .83205 L
s
.466 1 0 r
.76398 .83423 m
.76451 .83728 L
s
1 .94 0 r
.76398 .83423 m
.76292 .83276 L
s
1 .45 0 r
.76398 .83423 m
.76427 .83454 L
s
.142 1 0 r
.76398 .83423 m
.75987 .83192 L
s
0 1 .654 r
.76398 .83423 m
.75994 .83219 L
s
1 .601 0 r
.76398 .83423 m
.76129 .83114 L
s
0 .825 1 r
.76398 .83423 m
.76081 .83166 L
s
0 1 .404 r
.76398 .83423 m
.766 .83205 L
s
0 .21 1 r
.76398 .83423 m
.76624 .83241 L
s
.056 1 0 r
.76398 .83423 m
.7675 .83484 L
s
1 .682 0 r
.76398 .83423 m
.76789 .83701 L
s
.134 0 1 r
.76451 .83728 m
.76413 .84222 L
s
.51 1 0 r
.76451 .83728 m
.76427 .83454 L
s
0 .89 1 r
.76451 .83728 m
.76485 .84034 L
s
0 .287 1 r
.76451 .83728 m
.76081 .83166 L
s
1 .697 0 r
.76451 .83728 m
.76176 .83379 L
s
0 .292 1 r
.76451 .83728 m
.76789 .83701 L
s
0 1 .01 r
.76451 .83728 m
.76805 .83733 L
s
0 1 .082 r
.76413 .84222 m
.76243 .84315 L
s
.221 1 0 r
.76413 .84222 m
.76485 .84034 L
s
0 .486 1 r
.76413 .84222 m
.76558 .84597 L
s
1 .427 0 r
.76243 .84315 m
.76116 .84387 L
s
1 .478 0 r
.76243 .84315 m
.76558 .84597 L
s
1 .665 0 r
.76243 .84315 m
.76459 .84802 L
s
.991 1 0 r
.76116 .84387 m
.76459 .84802 L
s
1 .331 0 r
.76116 .84387 m
.76383 .8495 L
s
0 .568 1 r
.76292 .83276 m
.76427 .83454 L
s
1 .353 0 r
.76292 .83276 m
.76354 .83601 L
s
0 1 .391 r
.76292 .83276 m
.76369 .83693 L
s
0 1 .648 r
.76292 .83276 m
.76451 .83925 L
s
0 1 .656 r
.76292 .83276 m
.7584 .82893 L
s
0 .345 1 r
.76292 .83276 m
.75937 .83139 L
s
0 1 .9 r
.76292 .83276 m
.75944 .8317 L
s
1 .626 0 r
.76292 .83276 m
.75963 .83108 L
s
0 .778 1 r
.76292 .83276 m
.75922 .83164 L
s
0 1 .755 r
.76292 .83276 m
.7592 .83225 L
s
1 .422 0 r
.76292 .83276 m
.75887 .82947 L
s
.372 1 0 r
.76292 .83276 m
.7594 .82856 L
s
0 1 .066 r
.76292 .83276 m
.75971 .83002 L
s
1 .94 0 r
.76292 .83276 m
.75925 .82876 L
s
.221 1 0 r
.76292 .83276 m
.75889 .82915 L
s
1 .39 0 r
.76292 .83276 m
.75994 .83219 L
s
0 .488 1 r
.76292 .83276 m
.76021 .83109 L
s
1 .259 0 r
.76292 .83276 m
.75999 .83443 L
s
.57 1 0 r
.76292 .83276 m
.76006 .83458 L
s
.728 1 0 r
.76292 .83276 m
.76031 .83585 L
s
0 .173 1 r
.76292 .83276 m
.76585 .83249 L
s
.382 1 0 r
.76292 .83276 m
.7665 .83222 L
s
1 .416 0 r
.76292 .83276 m
.76678 .83361 L
s
1 .103 0 r
.76292 .83276 m
.76636 .83077 L
s
.51 1 0 r
.76292 .83276 m
.76594 .83128 L
s
0 1 .073 r
.76292 .83276 m
.76598 .83262 L
s
0 1 .199 r
.76292 .83276 m
.76485 .82911 L
s
0 1 .014 r
.76292 .83276 m
.76636 .83154 L
s
0 .047 1 r
.76292 .83276 m
.76616 .83067 L
s
1 .129 0 r
.76292 .83276 m
.76639 .83232 L
s
1 .119 0 r
.76292 .83276 m
.76607 .83124 L
s
.955 1 0 r
.76292 .83276 m
.76624 .83241 L
s
.076 0 1 r
.76292 .83276 m
.76587 .83152 L
s
.03 0 1 r
.76292 .83276 m
.76604 .83392 L
s
.481 1 0 r
.76292 .83276 m
.76748 .83689 L
s
1 .476 0 r
.76292 .83276 m
.76699 .83692 L
s
0 1 .171 r
.76427 .83454 m
.76485 .84034 L
s
0 1 .712 r
.76427 .83454 m
.76506 .838 L
s
1 .44 0 r
.76427 .83454 m
.76571 .83919 L
s
0 1 .793 r
.76427 .83454 m
.76546 .83998 L
s
0 .475 1 r
.76427 .83454 m
.76021 .83109 L
s
.018 1 0 r
.76427 .83454 m
.76069 .83143 L
s
1 .454 0 r
.76427 .83454 m
.76109 .83056 L
s
0 1 .185 r
.76427 .83454 m
.76071 .82959 L
s
0 1 .647 r
.76427 .83454 m
.76142 .83295 L
s
.976 1 0 r
.76427 .83454 m
.76021 .82864 L
s
0 1 .42 r
.76427 .83454 m
.76129 .83114 L
s
0 1 .903 r
.76427 .83454 m
.76087 .8333 L
s
1 .733 0 r
.76427 .83454 m
.76165 .83213 L
s
1 .658 0 r
.76427 .83454 m
.76167 .83269 L
s
0 .016 1 r
.76427 .83454 m
.76137 .83247 L
s
.458 1 0 r
.76427 .83454 m
.76106 .83161 L
s
0 1 .292 r
.76427 .83454 m
.76176 .83379 L
s
0 .029 1 r
.76427 .83454 m
.7609 .83448 L
s
.683 1 0 r
.76427 .83454 m
.76141 .83431 L
s
.577 1 0 r
.76427 .83454 m
.7623 .83609 L
s
1 .066 0 r
.76427 .83454 m
.76224 .83689 L
s
0 .207 1 r
.76427 .83454 m
.76587 .83152 L
s
0 1 .424 r
.76427 .83454 m
.7663 .83186 L
s
0 .844 1 r
.76427 .83454 m
.76625 .83083 L
s
.372 1 0 r
.76427 .83454 m
.76609 .83017 L
s
.731 1 0 r
.76427 .83454 m
.76773 .83598 L
s
0 .056 1 r
.76427 .83454 m
.76534 .82925 L
s
0 1 .321 r
.76427 .83454 m
.7675 .83484 L
s
1 .443 0 r
.76427 .83454 m
.76613 .83305 L
s
.856 1 0 r
.76427 .83454 m
.76772 .8346 L
s
.873 1 0 r
.76427 .83454 m
.7683 .83726 L
s
0 .142 1 r
.76427 .83454 m
.76736 .83554 L
s
0 1 .37 r
.76427 .83454 m
.76493 .82986 L
s
.744 1 0 r
.76427 .83454 m
.76805 .83733 L
s
.139 1 0 r
.76427 .83454 m
.76626 .83455 L
s
0 1 .592 r
.76427 .83454 m
.76714 .83582 L
s
1 .963 0 r
.76427 .83454 m
.76887 .83901 L
s
.373 1 0 r
.76427 .83454 m
.76834 .83898 L
s
.705 1 0 r
.76485 .84034 m
.76558 .84597 L
s
0 1 .923 r
.76485 .84034 m
.76193 .83987 L
s
.864 1 0 r
.76485 .84034 m
.76393 .84123 L
s
0 1 .578 r
.76485 .84034 m
.7668 .84516 L
s
0 .714 1 r
.76485 .84034 m
.7609 .83448 L
s
0 1 .477 r
.76485 .84034 m
.76626 .83455 L
s
0 .451 1 r
.76558 .84597 m
.76459 .84802 L
s
1 .574 0 r
.76558 .84597 m
.76522 .84782 L
s
0 1 .193 r
.76558 .84597 m
.76846 .8501 L
s
1 .927 0 r
.76558 .84597 m
.76929 .85223 L
s
0 .271 1 r
.76459 .84802 m
.76383 .8495 L
s
0 .703 1 r
.76459 .84802 m
.76329 .84903 L
s
0 1 .961 r
.76459 .84802 m
.76638 .85126 L
s
1 .78 0 r
.76459 .84802 m
.76722 .85113 L
s
0 1 .387 r
.76383 .8495 m
.7646 .85181 L
s
0 1 .821 r
.76383 .8495 m
.76428 .85299 L
s
0 1 .437 r
.76383 .8495 m
.7643 .85186 L
s
0 1 .01 r
.7629 .83657 m
.76354 .83601 L
s
0 .807 1 r
.7629 .83657 m
.76031 .83661 L
s
0 .793 1 r
.7629 .83657 m
.76651 .83604 L
s
.181 0 1 r
.7633 .83781 m
.76369 .83693 L
s
0 1 .891 r
.7633 .83781 m
.75939 .83324 L
s
1 .207 0 r
.7633 .83781 m
.76746 .83802 L
s
0 1 .011 r
.76399 .84054 m
.76451 .83925 L
s
0 1 .171 r
.76399 .84054 m
.76061 .83875 L
s
.96 1 0 r
.76399 .84054 m
.76809 .8414 L
s
0 1 .335 r
.76506 .838 m
.76469 .83821 L
s
1 .862 0 r
.76506 .838 m
.76141 .83431 L
s
0 .986 1 r
.76506 .838 m
.76127 .83524 L
s
1 .889 0 r
.76506 .838 m
.76714 .83582 L
s
0 1 .048 r
.76506 .838 m
.76799 .83874 L
s
0 1 .429 r
.76193 .83987 m
.76452 .84411 L
s
.632 1 0 r
.76522 .84782 m
.76462 .84831 L
s
0 1 .457 r
.76329 .84903 m
.76266 .84928 L
s
.23 1 0 r
.76354 .83601 m
.75999 .83443 L
s
0 .343 1 r
.76354 .83601 m
.76031 .83661 L
s
.319 1 0 r
.76354 .83601 m
.76604 .83392 L
s
0 .511 1 r
.76354 .83601 m
.76651 .83604 L
s
0 1 .196 r
.76571 .83919 m
.76462 .83854 L
s
0 .068 1 r
.76571 .83919 m
.7623 .83609 L
s
0 1 .212 r
.76571 .83919 m
.76181 .83691 L
s
.357 1 0 r
.76571 .83919 m
.76887 .83901 L
s
.023 1 0 r
.76571 .83919 m
.76889 .84036 L
s
0 .515 1 r
.76393 .84123 m
.76578 .84243 L
s
.871 1 0 r
.76846 .8501 m
.76622 .84664 L
s
.012 1 0 r
.76638 .85126 m
.76695 .85094 L
s
0 1 .545 r
.76369 .83693 m
.76006 .83458 L
s
1 .602 0 r
.76369 .83693 m
.75939 .83324 L
s
.515 1 0 r
.76369 .83693 m
.76748 .83689 L
s
1 .982 0 r
.76369 .83693 m
.76746 .83802 L
s
0 1 .737 r
.76546 .83998 m
.7657 .8425 L
s
0 1 .038 r
.76546 .83998 m
.76224 .83689 L
s
0 .257 1 r
.76546 .83998 m
.7619 .83885 L
s
1 .233 0 r
.76546 .83998 m
.76834 .83898 L
s
0 1 .632 r
.76546 .83998 m
.76814 .84003 L
s
0 1 .787 r
.7668 .84516 m
.76616 .84546 L
s
.046 1 0 r
.76929 .85223 m
.77016 .85358 L
s
0 1 .412 r
.76722 .85113 m
.76679 .85114 L
s
.125 0 1 r
.76451 .83925 m
.76031 .83585 L
s
0 .075 1 r
.76451 .83925 m
.76061 .83875 L
s
1 .001 0 r
.76451 .83925 m
.76699 .83692 L
s
.392 1 0 r
.76451 .83925 m
.76809 .8414 L
s
0 1 .121 r
.76469 .83821 m
.76127 .83524 L
s
1 .922 0 r
.76469 .83821 m
.76799 .83874 L
s
.915 1 0 r
.76462 .83854 m
.76181 .83691 L
s
0 1 .237 r
.76462 .83854 m
.76889 .84036 L
s
0 .702 1 r
.7657 .8425 m
.7619 .83885 L
s
0 .176 1 r
.7657 .8425 m
.76814 .84003 L
s
0 .568 1 r
.7693 .83484 m
.771 .83868 L
s
0 .852 1 r
.7693 .83484 m
.76913 .8326 L
s
0 .832 1 r
.7693 .83484 m
.76913 .8351 L
s
1 .67 0 r
.7693 .83484 m
.77095 .83808 L
s
.223 1 0 r
.7693 .83484 m
.76959 .83483 L
s
.454 1 0 r
.7693 .83484 m
.77185 .84007 L
s
1 .918 0 r
.7693 .83484 m
.76604 .83392 L
s
0 .878 1 r
.7693 .83484 m
.76651 .83604 L
s
0 .723 1 r
.7693 .83484 m
.76799 .83874 L
s
1 .491 0 r
.7693 .83484 m
.77262 .83357 L
s
0 .801 1 r
.7693 .83484 m
.7736 .83726 L
s
0 1 .48 r
.7693 .83484 m
.77424 .83772 L
s
.339 1 0 r
.771 .83868 m
.77146 .8423 L
s
0 .496 1 r
.771 .83868 m
.76978 .83443 L
s
1 .985 0 r
.771 .83868 m
.77095 .83808 L
s
.183 0 1 r
.771 .83868 m
.77406 .84472 L
s
0 1 .162 r
.771 .83868 m
.77185 .84007 L
s
1 .356 0 r
.771 .83868 m
.77215 .84141 L
s
0 1 .424 r
.771 .83868 m
.76714 .83582 L
s
.159 1 0 r
.771 .83868 m
.76799 .83874 L
s
.503 1 0 r
.771 .83868 m
.77361 .83632 L
s
.355 1 0 r
.771 .83868 m
.77424 .83772 L
s
0 1 .274 r
.77146 .8423 m
.77502 .84912 L
s
0 1 .898 r
.77146 .8423 m
.77186 .8408 L
s
0 1 .752 r
.77146 .8423 m
.77406 .84472 L
s
0 1 .235 r
.77146 .8423 m
.77381 .84728 L
s
0 1 .762 r
.77146 .8423 m
.77215 .84141 L
s
1 .971 0 r
.77146 .8423 m
.77085 .84252 L
s
0 .616 1 r
.77502 .84912 m
.77741 .85424 L
s
.61 1 0 r
.77502 .84912 m
.77282 .84543 L
s
.657 1 0 r
.77502 .84912 m
.77381 .84728 L
s
0 1 .316 r
.77502 .84912 m
.77649 .85173 L
s
0 .844 1 r
.77502 .84912 m
.77085 .84252 L
s
.193 1 0 r
.77502 .84912 m
.77928 .85592 L
s
.644 1 0 r
.77741 .85424 m
.77652 .8549 L
s
.945 1 0 r
.77741 .85424 m
.77391 .84893 L
s
0 .308 1 r
.77741 .85424 m
.77649 .85173 L
s
0 1 .547 r
.77741 .85424 m
.77928 .85592 L
s
1 .137 0 r
.77741 .85424 m
.77535 .85552 L
s
.046 0 1 r
.77652 .8549 m
.77455 .85169 L
s
.06 1 0 r
.77652 .8549 m
.77618 .85516 L
s
.094 0 1 r
.77652 .8549 m
.77535 .85552 L
s
0 1 .087 r
.77087 .83752 m
.7718 .84034 L
s
0 1 .648 r
.77087 .83752 m
.76913 .8326 L
s
0 1 .036 r
.77087 .83752 m
.7712 .8373 L
s
1 .478 0 r
.77087 .83752 m
.77208 .83938 L
s
1 .031 0 r
.77087 .83752 m
.77108 .83737 L
s
0 1 .11 r
.77087 .83752 m
.77343 .84264 L
s
0 .356 1 r
.77087 .83752 m
.76748 .83689 L
s
1 .7 0 r
.77087 .83752 m
.76746 .83802 L
s
.583 1 0 r
.77087 .83752 m
.76889 .84036 L
s
0 .094 1 r
.77087 .83752 m
.7744 .83664 L
s
1 .002 0 r
.77087 .83752 m
.77487 .83855 L
s
1 .537 0 r
.77087 .83752 m
.77548 .83939 L
s
1 .24 0 r
.7718 .84034 m
.77469 .84674 L
s
1 .031 0 r
.7718 .84034 m
.76978 .83443 L
s
.991 1 0 r
.7718 .84034 m
.77208 .83938 L
s
.872 1 0 r
.7718 .84034 m
.77274 .84457 L
s
0 1 .333 r
.7718 .84034 m
.77343 .84264 L
s
1 .897 0 r
.7718 .84034 m
.77288 .84456 L
s
1 .499 0 r
.7718 .84034 m
.76887 .83901 L
s
0 1 .081 r
.7718 .84034 m
.76889 .84036 L
s
0 .415 1 r
.7718 .84034 m
.77517 .83829 L
s
.929 1 0 r
.7718 .84034 m
.77548 .83939 L
s
0 .229 1 r
.77469 .84674 m
.77297 .84726 L
s
1 .781 0 r
.77469 .84674 m
.77186 .8408 L
s
0 .33 1 r
.77469 .84674 m
.77274 .84457 L
s
0 .265 1 r
.77469 .84674 m
.77626 .85085 L
s
0 1 .824 r
.77469 .84674 m
.77288 .84456 L
s
0 .532 1 r
.77469 .84674 m
.77443 .84758 L
s
0 1 .642 r
.77297 .84726 m
.77554 .85325 L
s
0 .497 1 r
.77297 .84726 m
.77282 .84543 L
s
.02 0 1 r
.77297 .84726 m
.77626 .85085 L
s
.237 1 0 r
.77297 .84726 m
.77607 .85307 L
s
0 .23 1 r
.77297 .84726 m
.77443 .84758 L
s
0 1 .619 r
.77297 .84726 m
.77627 .85296 L
s
0 .614 1 r
.77554 .85325 m
.77482 .85382 L
s
1 .152 0 r
.77554 .85325 m
.77391 .84893 L
s
1 .088 0 r
.77554 .85325 m
.77607 .85307 L
s
.435 1 0 r
.77554 .85325 m
.77627 .85296 L
s
1 .359 0 r
.77554 .85325 m
.7735 .85475 L
s
.973 1 0 r
.77482 .85382 m
.77455 .85169 L
s
0 .464 1 r
.77482 .85382 m
.77806 .85814 L
s
.795 1 0 r
.77482 .85382 m
.7735 .85475 L
s
0 .502 1 r
.77069 .83871 m
.77111 .84001 L
s
1 .668 0 r
.77069 .83871 m
.76913 .8326 L
s
.272 1 0 r
.77069 .83871 m
.77149 .84189 L
s
0 .76 1 r
.77069 .83871 m
.77166 .83966 L
s
0 1 .105 r
.77069 .83871 m
.77073 .83898 L
s
.354 1 0 r
.77069 .83871 m
.77197 .842 L
s
1 .424 0 r
.77069 .83871 m
.76699 .83692 L
s
0 1 .264 r
.77069 .83871 m
.76809 .8414 L
s
.161 1 0 r
.77069 .83871 m
.76814 .84003 L
s
0 .869 1 r
.77069 .83871 m
.77313 .836 L
s
0 .606 1 r
.77069 .83871 m
.77409 .83927 L
s
0 .002 1 r
.77069 .83871 m
.77515 .84057 L
s
0 1 .272 r
.77111 .84001 m
.77483 .84732 L
s
0 1 .319 r
.77111 .84001 m
.76978 .83443 L
s
.1 0 1 r
.77111 .84001 m
.77166 .83966 L
s
0 1 .753 r
.77111 .84001 m
.77491 .84617 L
s
0 1 .776 r
.77111 .84001 m
.77197 .842 L
s
1 .629 0 r
.77111 .84001 m
.77562 .84753 L
s
0 .854 1 r
.77111 .84001 m
.76834 .83898 L
s
0 1 .861 r
.77111 .84001 m
.76814 .84003 L
s
0 1 .681 r
.77111 .84001 m
.77244 .83484 L
s
.085 1 0 r
.77111 .84001 m
.77515 .84057 L
s
0 1 .385 r
.77483 .84732 m
.77651 .85209 L
s
0 .283 1 r
.77483 .84732 m
.77186 .8408 L
s
1 .783 0 r
.77483 .84732 m
.77491 .84617 L
s
0 .789 1 r
.77483 .84732 m
.77364 .84832 L
s
.711 1 0 r
.77483 .84732 m
.77562 .84753 L
s
.023 0 1 r
.77483 .84732 m
.7733 .849 L
s
0 .475 1 r
.77651 .85209 m
.77633 .85269 L
s
1 .897 0 r
.77651 .85209 m
.77282 .84543 L
s
0 .046 1 r
.77651 .85209 m
.77364 .84832 L
s
0 .271 1 r
.77651 .85209 m
.77851 .85575 L
s
0 1 .213 r
.77651 .85209 m
.7733 .849 L
s
1 .703 0 r
.77651 .85209 m
.77846 .85593 L
s
0 .636 1 r
.77633 .85269 m
.77515 .85234 L
s
.781 1 0 r
.77633 .85269 m
.77391 .84893 L
s
1 .424 0 r
.77633 .85269 m
.77851 .85575 L
s
0 1 .332 r
.77633 .85269 m
.77846 .85593 L
s
.458 1 0 r
.77633 .85269 m
.77923 .8581 L
s
0 1 .417 r
.77515 .85234 m
.77455 .85169 L
s
.19 1 0 r
.77515 .85234 m
.77403 .85307 L
s
.524 1 0 r
.77515 .85234 m
.77923 .8581 L
s
.362 1 0 r
.76891 .83097 m
.76923 .83222 L
s
0 .374 1 r
.76891 .83097 m
.76913 .8326 L
s
.898 1 0 r
.76891 .83097 m
.76585 .83249 L
s
0 1 .051 r
.76891 .83097 m
.76656 .83351 L
s
.353 1 0 r
.76891 .83097 m
.77173 .83052 L
s
0 .445 1 r
.76891 .83097 m
.77337 .83351 L
s
0 .015 1 r
.76923 .83222 m
.76987 .8359 L
s
1 .864 0 r
.76923 .83222 m
.76913 .8326 L
s
0 1 .798 r
.76923 .83222 m
.76978 .83443 L
s
.342 1 0 r
.76923 .83222 m
.76656 .83351 L
s
0 1 .549 r
.76923 .83222 m
.76485 .82911 L
s
0 .48 1 r
.76923 .83222 m
.7663 .83186 L
s
1 .91 0 r
.76923 .83222 m
.76643 .83394 L
s
.728 1 0 r
.76923 .83222 m
.77337 .83351 L
s
0 1 .093 r
.76923 .83222 m
.7721 .8316 L
s
.9 1 0 r
.76923 .83222 m
.7725 .83233 L
s
1 .384 0 r
.76923 .83222 m
.7737 .83512 L
s
.762 1 0 r
.76987 .8359 m
.76939 .8389 L
s
1 .955 0 r
.76987 .8359 m
.76978 .83443 L
s
0 1 .57 r
.76987 .8359 m
.77186 .8408 L
s
0 .048 1 r
.76987 .8359 m
.76643 .83394 L
s
0 1 .135 r
.76987 .8359 m
.76613 .83305 L
s
0 1 .148 r
.76987 .8359 m
.7737 .83512 L
s
0 1 .564 r
.76987 .8359 m
.7733 .83498 L
s
0 1 .32 r
.76939 .8389 m
.76862 .83922 L
s
0 .262 1 r
.76939 .8389 m
.77186 .8408 L
s
.878 1 0 r
.76939 .8389 m
.77282 .84543 L
s
.173 1 0 r
.76862 .83922 m
.77265 .84758 L
s
.548 1 0 r
.76862 .83922 m
.77282 .84543 L
s
0 .022 1 r
.76862 .83922 m
.77391 .84893 L
s
1 .269 0 r
.77265 .84758 m
.77391 .84893 L
s
.128 0 1 r
.77265 .84758 m
.77455 .85169 L
s
0 .356 1 r
.76954 .83076 m
.76929 .83117 L
s
.266 1 0 r
.76954 .83076 m
.76913 .8326 L
s
1 .027 0 r
.76954 .83076 m
.7665 .83222 L
s
.265 1 0 r
.76954 .83076 m
.76594 .82922 L
s
1 .168 0 r
.76954 .83076 m
.77175 .82989 L
s
1 .405 0 r
.76954 .83076 m
.77243 .83044 L
s
1 .798 0 r
.76929 .83117 m
.77128 .8366 L
s
.725 1 0 r
.76929 .83117 m
.76913 .8326 L
s
0 .587 1 r
.76929 .83117 m
.76978 .83443 L
s
1 .714 0 r
.76929 .83117 m
.76594 .82922 L
s
1 .747 0 r
.76929 .83117 m
.76636 .83154 L
s
1 .997 0 r
.76929 .83117 m
.76625 .83083 L
s
.433 1 0 r
.76929 .83117 m
.76766 .83411 L
s
.297 1 0 r
.76929 .83117 m
.77243 .83044 L
s
0 .601 1 r
.76929 .83117 m
.77152 .82957 L
s
1 .449 0 r
.76929 .83117 m
.77204 .83041 L
s
.239 1 0 r
.76929 .83117 m
.77403 .83407 L
s
0 .968 1 r
.77128 .8366 m
.76902 .83809 L
s
0 .951 1 r
.77128 .8366 m
.76978 .83443 L
s
0 .012 1 r
.77128 .8366 m
.77186 .8408 L
s
1 .794 0 r
.77128 .8366 m
.76766 .83411 L
s
.498 1 0 r
.77128 .8366 m
.76772 .8346 L
s
.835 1 0 r
.77128 .8366 m
.77403 .83407 L
s
0 1 .763 r
.77128 .8366 m
.77491 .83713 L
s
0 1 .959 r
.76902 .83809 m
.76988 .84206 L
s
.847 1 0 r
.76902 .83809 m
.77186 .8408 L
s
1 .37 0 r
.76902 .83809 m
.77282 .84543 L
s
1 .575 0 r
.76988 .84206 m
.76932 .84256 L
s
.818 1 0 r
.76988 .84206 m
.77282 .84543 L
s
0 1 .508 r
.76988 .84206 m
.77391 .84893 L
s
0 1 .147 r
.76932 .84256 m
.77391 .84893 L
s
1 .168 0 r
.76932 .84256 m
.77455 .85169 L
s
0 1 .894 r
.77097 .83569 m
.77012 .83367 L
s
0 1 .229 r
.77097 .83569 m
.76913 .8326 L
s
0 1 .261 r
.77097 .83569 m
.76678 .83361 L
s
0 .53 1 r
.77097 .83569 m
.76718 .83306 L
s
0 .77 1 r
.77097 .83569 m
.77332 .83384 L
s
1 .562 0 r
.77097 .83569 m
.77441 .83536 L
s
0 1 .572 r
.77012 .83367 m
.77157 .83789 L
s
.201 1 0 r
.77012 .83367 m
.76913 .8326 L
s
.283 1 0 r
.77012 .83367 m
.76978 .83443 L
s
0 .284 1 r
.77012 .83367 m
.76718 .83306 L
s
0 1 .821 r
.77012 .83367 m
.76616 .83067 L
s
0 .457 1 r
.77012 .83367 m
.76609 .83017 L
s
1 .312 0 r
.77012 .83367 m
.76729 .83481 L
s
1 .84 0 r
.77012 .83367 m
.77441 .83536 L
s
1 .067 0 r
.77012 .83367 m
.77276 .83199 L
s
1 .58 0 r
.77012 .83367 m
.77312 .83282 L
s
.753 1 0 r
.77012 .83367 m
.7729 .83341 L
s
0 1 .705 r
.77157 .83789 m
.77041 .84075 L
s
0 .83 1 r
.77157 .83789 m
.76978 .83443 L
s
0 1 .978 r
.77157 .83789 m
.77186 .8408 L
s
0 .858 1 r
.77157 .83789 m
.76729 .83481 L
s
1 .995 0 r
.77157 .83789 m
.7683 .83726 L
s
0 1 .983 r
.77157 .83789 m
.7729 .83341 L
s
0 1 .405 r
.77157 .83789 m
.775 .83803 L
s
0 1 .911 r
.77041 .84075 m
.77477 .84863 L
s
0 1 .408 r
.77041 .84075 m
.77186 .8408 L
s
1 .11 0 r
.77041 .84075 m
.77282 .84543 L
s
1 .622 0 r
.77477 .84863 m
.77419 .84986 L
s
.68 1 0 r
.77477 .84863 m
.77282 .84543 L
s
.165 1 0 r
.77477 .84863 m
.77391 .84893 L
s
0 1 .51 r
.77419 .84986 m
.77391 .84893 L
s
1 .292 0 r
.77419 .84986 m
.77455 .85169 L
s
0 1 .004 r
.77047 .83369 m
.77022 .83437 L
s
1 .077 0 r
.77047 .83369 m
.76913 .8326 L
s
.106 0 1 r
.77047 .83369 m
.76636 .83077 L
s
.606 1 0 r
.77047 .83369 m
.76702 .83243 L
s
0 .386 1 r
.77047 .83369 m
.7729 .83242 L
s
.067 1 0 r
.77047 .83369 m
.77358 .83406 L
s
0 .135 1 r
.77022 .83437 m
.77042 .83744 L
s
1 .669 0 r
.77022 .83437 m
.76913 .8326 L
s
.26 1 0 r
.77022 .83437 m
.76978 .83443 L
s
0 1 .378 r
.77022 .83437 m
.76702 .83243 L
s
0 1 .282 r
.77022 .83437 m
.76639 .83232 L
s
.959 1 0 r
.77022 .83437 m
.76773 .83598 L
s
0 .7 1 r
.77022 .83437 m
.76668 .83382 L
s
0 .955 1 r
.77022 .83437 m
.77358 .83406 L
s
0 1 .872 r
.77022 .83437 m
.77218 .83148 L
s
1 .298 0 r
.77022 .83437 m
.77312 .8342 L
s
.869 1 0 r
.77022 .83437 m
.77399 .83682 L
s
1 .824 0 r
.77042 .83744 m
.77376 .84467 L
s
0 .571 1 r
.77042 .83744 m
.76978 .83443 L
s
0 1 .745 r
.77042 .83744 m
.77186 .8408 L
s
.845 1 0 r
.77042 .83744 m
.76668 .83382 L
s
0 .463 1 r
.77042 .83744 m
.76736 .83554 L
s
.03 1 0 r
.77042 .83744 m
.77399 .83682 L
s
0 1 .392 r
.77042 .83744 m
.77343 .83543 L
s
.11 0 1 r
.77376 .84467 m
.77403 .84785 L
s
.106 1 0 r
.77376 .84467 m
.77186 .8408 L
s
1 .761 0 r
.77376 .84467 m
.77282 .84543 L
s
.073 0 1 r
.77403 .84785 m
.77537 .85101 L
s
0 .509 1 r
.77403 .84785 m
.77282 .84543 L
s
1 .232 0 r
.77403 .84785 m
.77391 .84893 L
s
1 .65 0 r
.77537 .85101 m
.77391 .84893 L
s
0 1 .603 r
.77537 .85101 m
.77455 .85169 L
s
0 1 .874 r
.77012 .8328 m
.76973 .83257 L
s
.442 1 0 r
.77012 .8328 m
.76913 .8326 L
s
0 1 .346 r
.77012 .8328 m
.76594 .83128 L
s
0 1 .875 r
.77012 .8328 m
.76671 .83147 L
s
.121 1 0 r
.77012 .8328 m
.77324 .83324 L
s
0 .173 1 r
.77012 .8328 m
.77247 .83098 L
s
0 .694 1 r
.76973 .83257 m
.77083 .8372 L
s
0 .095 1 r
.76973 .83257 m
.76913 .8326 L
s
0 .831 1 r
.76973 .83257 m
.76978 .83443 L
s
.552 1 0 r
.76973 .83257 m
.76671 .83147 L
s
1 .899 0 r
.76973 .83257 m
.76607 .83124 L
s
.637 1 0 r
.76973 .83257 m
.76534 .82925 L
s
0 1 .137 r
.76973 .83257 m
.76783 .83563 L
s
0 1 .1 r
.76973 .83257 m
.77247 .83098 L
s
0 1 .186 r
.76973 .83257 m
.77264 .83282 L
s
.656 1 0 r
.76973 .83257 m
.7696 .82716 L
s
.129 0 1 r
.76973 .83257 m
.77407 .83558 L
s
0 .523 1 r
.77083 .8372 m
.77433 .84449 L
s
0 .519 1 r
.77083 .8372 m
.76978 .83443 L
s
0 .741 1 r
.77083 .8372 m
.77186 .8408 L
s
0 1 .744 r
.77083 .8372 m
.76783 .83563 L
s
0 1 .654 r
.77083 .8372 m
.76493 .82986 L
s
0 1 .823 r
.77083 .8372 m
.77407 .83558 L
s
.401 1 0 r
.77083 .8372 m
.77324 .83522 L
s
1 .645 0 r
.77433 .84449 m
.77322 .84621 L
s
1 .712 0 r
.77433 .84449 m
.77186 .8408 L
s
0 .63 1 r
.77433 .84449 m
.77282 .84543 L
s
1 .374 0 r
.77322 .84621 m
.7747 .84972 L
s
.532 1 0 r
.77322 .84621 m
.77282 .84543 L
s
.24 1 0 r
.77322 .84621 m
.77391 .84893 L
s
0 .681 1 r
.7747 .84972 m
.77391 .84893 L
s
.079 0 1 r
.7747 .84972 m
.77455 .85169 L
s
0 .337 1 r
.76989 .83444 m
.77032 .83551 L
s
.443 1 0 r
.76989 .83444 m
.76913 .8326 L
s
0 1 .356 r
.76989 .83444 m
.76598 .83262 L
s
1 .049 0 r
.76989 .83444 m
.766 .83205 L
s
.061 1 0 r
.76989 .83444 m
.77237 .83308 L
s
0 1 .131 r
.76989 .83444 m
.77257 .83396 L
s
1 .905 0 r
.77032 .83551 m
.77181 .83941 L
s
0 .971 1 r
.77032 .83551 m
.76913 .8326 L
s
.462 1 0 r
.77032 .83551 m
.76978 .83443 L
s
.921 1 0 r
.77032 .83551 m
.766 .83205 L
s
0 .909 1 r
.77032 .83551 m
.76624 .83241 L
s
.358 1 0 r
.77032 .83551 m
.7675 .83484 L
s
0 1 .719 r
.77032 .83551 m
.76789 .83701 L
s
0 1 .705 r
.77032 .83551 m
.77257 .83396 L
s
0 .611 1 r
.77032 .83551 m
.7729 .83399 L
s
1 .177 0 r
.77032 .83551 m
.77368 .83551 L
s
1 .018 0 r
.77032 .83551 m
.7743 .83733 L
s
1 .658 0 r
.77181 .83941 m
.77345 .84475 L
s
0 .757 1 r
.77181 .83941 m
.76978 .83443 L
s
0 1 .506 r
.77181 .83941 m
.77186 .8408 L
s
0 1 .09 r
.77181 .83941 m
.76789 .83701 L
s
.13 0 1 r
.77181 .83941 m
.76805 .83733 L
s
0 .499 1 r
.77181 .83941 m
.7743 .83733 L
s
1 .153 0 r
.77181 .83941 m
.77363 .83602 L
s
0 1 .763 r
.77345 .84475 m
.77184 .84611 L
s
1 .545 0 r
.77345 .84475 m
.77186 .8408 L
s
1 .383 0 r
.77345 .84475 m
.77282 .84543 L
s
1 .193 0 r
.77184 .84611 m
.77119 .84648 L
s
.802 1 0 r
.77184 .84611 m
.77282 .84543 L
s
.759 1 0 r
.77184 .84611 m
.77391 .84893 L
s
.318 1 0 r
.77119 .84648 m
.77391 .84893 L
s
.104 1 0 r
.77119 .84648 m
.77455 .85169 L
s
.703 1 0 r
.76913 .8326 m
.76978 .83443 L
s
0 .334 1 r
.76913 .8326 m
.76959 .83483 L
s
0 1 .377 r
.76913 .8326 m
.77108 .83737 L
s
0 1 .063 r
.76913 .8326 m
.77073 .83898 L
s
.176 1 0 r
.76913 .8326 m
.76585 .83249 L
s
.119 1 0 r
.76913 .8326 m
.7665 .83222 L
s
1 .286 0 r
.76913 .8326 m
.76678 .83361 L
s
.208 1 0 r
.76913 .8326 m
.76636 .83077 L
s
.657 1 0 r
.76913 .8326 m
.76594 .83128 L
s
0 .788 1 r
.76913 .8326 m
.76598 .83262 L
s
.406 1 0 r
.76913 .8326 m
.76485 .82911 L
s
0 1 .717 r
.76913 .8326 m
.76636 .83154 L
s
0 .496 1 r
.76913 .8326 m
.76616 .83067 L
s
.736 1 0 r
.76913 .8326 m
.76639 .83232 L
s
0 1 .735 r
.76913 .8326 m
.76607 .83124 L
s
0 1 .961 r
.76913 .8326 m
.76624 .83241 L
s
0 1 .697 r
.76913 .8326 m
.76587 .83152 L
s
0 1 .267 r
.76913 .8326 m
.76604 .83392 L
s
0 1 .268 r
.76913 .8326 m
.76748 .83689 L
s
0 1 .121 r
.76913 .8326 m
.76699 .83692 L
s
1 .085 0 r
.76913 .8326 m
.77173 .83052 L
s
0 1 .991 r
.76913 .8326 m
.77175 .82989 L
s
0 .28 1 r
.76913 .8326 m
.77332 .83384 L
s
0 .886 1 r
.76913 .8326 m
.7729 .83242 L
s
0 1 .578 r
.76913 .8326 m
.77324 .83324 L
s
0 1 .344 r
.76913 .8326 m
.77237 .83308 L
s
0 1 .255 r
.76913 .8326 m
.7721 .8316 L
s
.57 1 0 r
.76913 .8326 m
.77152 .82957 L
s
1 .668 0 r
.76913 .8326 m
.77276 .83199 L
s
.43 1 0 r
.76913 .8326 m
.77218 .83148 L
s
0 1 .458 r
.76913 .8326 m
.77264 .83282 L
s
0 .623 1 r
.76913 .8326 m
.7729 .83399 L
s
0 .705 1 r
.76913 .8326 m
.77206 .832 L
s
1 .068 0 r
.76913 .8326 m
.77262 .83357 L
s
1 .505 0 r
.76913 .8326 m
.7744 .83664 L
s
1 .432 0 r
.76913 .8326 m
.77313 .836 L
s
0 .998 1 r
.76978 .83443 m
.77186 .8408 L
s
0 .084 1 r
.76978 .83443 m
.77095 .83808 L
s
1 .337 0 r
.76978 .83443 m
.77208 .83938 L
s
1 .506 0 r
.76978 .83443 m
.77166 .83966 L
s
.129 0 1 r
.76978 .83443 m
.76587 .83152 L
s
0 1 .815 r
.76978 .83443 m
.7663 .83186 L
s
0 .922 1 r
.76978 .83443 m
.76625 .83083 L
s
0 .295 1 r
.76978 .83443 m
.76609 .83017 L
s
.471 1 0 r
.76978 .83443 m
.76773 .83598 L
s
.025 1 0 r
.76978 .83443 m
.76534 .82925 L
s
0 .644 1 r
.76978 .83443 m
.7675 .83484 L
s
1 .039 0 r
.76978 .83443 m
.76613 .83305 L
s
1 .479 0 r
.76978 .83443 m
.76772 .8346 L
s
1 .898 0 r
.76978 .83443 m
.7683 .83726 L
s
0 .642 1 r
.76978 .83443 m
.76736 .83554 L
s
0 .385 1 r
.76978 .83443 m
.76493 .82986 L
s
1 .213 0 r
.76978 .83443 m
.76805 .83733 L
s
0 1 .427 r
.76978 .83443 m
.76626 .83455 L
s
.495 1 0 r
.76978 .83443 m
.76714 .83582 L
s
0 .677 1 r
.76978 .83443 m
.76887 .83901 L
s
0 .245 1 r
.76978 .83443 m
.76834 .83898 L
s
0 .981 1 r
.76978 .83443 m
.77206 .832 L
s
.661 1 0 r
.76978 .83443 m
.7725 .83233 L
s
1 .718 0 r
.76978 .83443 m
.77204 .83041 L
s
0 1 .977 r
.76978 .83443 m
.77312 .83282 L
s
0 .539 1 r
.76978 .83443 m
.77312 .8342 L
s
0 1 .317 r
.76978 .83443 m
.7696 .82716 L
s
0 1 .395 r
.76978 .83443 m
.77368 .83551 L
s
.081 1 0 r
.76978 .83443 m
.7733 .83498 L
s
.026 1 0 r
.76978 .83443 m
.77491 .83713 L
s
.557 1 0 r
.76978 .83443 m
.775 .83803 L
s
1 .434 0 r
.76978 .83443 m
.77343 .83543 L
s
0 1 .598 r
.76978 .83443 m
.77324 .83522 L
s
0 .561 1 r
.76978 .83443 m
.77363 .83602 L
s
1 .748 0 r
.76978 .83443 m
.77241 .83419 L
s
.546 1 0 r
.76978 .83443 m
.77361 .83632 L
s
.57 1 0 r
.76978 .83443 m
.77517 .83829 L
s
.138 1 0 r
.76978 .83443 m
.77244 .83484 L
s
0 .901 1 r
.77186 .8408 m
.77282 .84543 L
s
0 .928 1 r
.77186 .8408 m
.77406 .84472 L
s
1 .55 0 r
.77186 .8408 m
.77274 .84457 L
s
1 .835 0 r
.77186 .8408 m
.77491 .84617 L
s
0 .934 1 r
.77186 .8408 m
.76626 .83455 L
s
0 1 .178 r
.77186 .8408 m
.77241 .83419 L
s
0 .744 1 r
.77282 .84543 m
.77391 .84893 L
s
0 .474 1 r
.77282 .84543 m
.77381 .84728 L
s
0 .905 1 r
.77282 .84543 m
.77626 .85085 L
s
1 .801 0 r
.77282 .84543 m
.77364 .84832 L
s
1 .732 0 r
.77391 .84893 m
.77455 .85169 L
s
1 .125 0 r
.77391 .84893 m
.77649 .85173 L
s
0 1 .801 r
.77391 .84893 m
.77607 .85307 L
s
1 .902 0 r
.77391 .84893 m
.77851 .85575 L
s
.049 1 0 r
.77455 .85169 m
.77618 .85516 L
s
1 .541 0 r
.77455 .85169 m
.77806 .85814 L
s
0 .571 1 r
.77455 .85169 m
.77403 .85307 L
s
.165 1 0 r
.76913 .8351 m
.76959 .83483 L
s
.745 1 0 r
.76913 .8351 m
.76651 .83604 L
s
0 1 .41 r
.76913 .8351 m
.7736 .83726 L
s
1 .551 0 r
.7712 .8373 m
.77108 .83737 L
s
0 1 .236 r
.7712 .8373 m
.76746 .83802 L
s
.778 1 0 r
.7712 .8373 m
.77487 .83855 L
s
.618 1 0 r
.77149 .84189 m
.77073 .83898 L
s
0 .957 1 r
.77149 .84189 m
.76809 .8414 L
s
0 .621 1 r
.77149 .84189 m
.77409 .83927 L
s
0 1 .225 r
.77095 .83808 m
.77185 .84007 L
s
0 .344 1 r
.77095 .83808 m
.76714 .83582 L
s
0 .743 1 r
.77095 .83808 m
.76799 .83874 L
s
1 .866 0 r
.77095 .83808 m
.77361 .83632 L
s
0 1 .586 r
.77095 .83808 m
.77424 .83772 L
s
0 .159 1 r
.77406 .84472 m
.77215 .84141 L
s
.146 1 0 r
.77381 .84728 m
.77085 .84252 L
s
0 .751 1 r
.77649 .85173 m
.77928 .85592 L
s
0 .712 1 r
.76959 .83483 m
.76604 .83392 L
s
0 1 .963 r
.76959 .83483 m
.76651 .83604 L
s
0 1 .81 r
.76959 .83483 m
.77262 .83357 L
s
0 1 .056 r
.76959 .83483 m
.7736 .83726 L
s
1 .713 0 r
.77208 .83938 m
.77343 .84264 L
s
1 .523 0 r
.77208 .83938 m
.76887 .83901 L
s
0 .633 1 r
.77208 .83938 m
.76889 .84036 L
s
0 .221 1 r
.77208 .83938 m
.77517 .83829 L
s
.094 1 0 r
.77208 .83938 m
.77548 .83939 L
s
0 .303 1 r
.77274 .84457 m
.77288 .84456 L
s
.153 0 1 r
.77626 .85085 m
.77443 .84758 L
s
0 1 .348 r
.77607 .85307 m
.77627 .85296 L
s
0 1 .418 r
.77108 .83737 m
.76748 .83689 L
s
0 .913 1 r
.77108 .83737 m
.76746 .83802 L
s
1 .955 0 r
.77108 .83737 m
.7744 .83664 L
s
0 .627 1 r
.77108 .83737 m
.77487 .83855 L
s
.173 1 0 r
.77166 .83966 m
.77197 .842 L
s
1 .418 0 r
.77166 .83966 m
.76834 .83898 L
s
0 1 .882 r
.77166 .83966 m
.76814 .84003 L
s
.401 1 0 r
.77166 .83966 m
.77244 .83484 L
s
0 1 .391 r
.77166 .83966 m
.77515 .84057 L
s
.396 1 0 r
.77491 .84617 m
.77562 .84753 L
s
0 1 .632 r
.77364 .84832 m
.7733 .849 L
s
.315 1 0 r
.77851 .85575 m
.77846 .85593 L
s
0 .724 1 r
.77073 .83898 m
.76699 .83692 L
s
1 .876 0 r
.77073 .83898 m
.76809 .8414 L
s
0 1 .745 r
.77073 .83898 m
.77313 .836 L
s
.131 0 1 r
.77073 .83898 m
.77409 .83927 L
s
1 .426 0 r
.77185 .84007 m
.76799 .83874 L
s
.445 1 0 r
.77185 .84007 m
.77424 .83772 L
s
.064 1 0 r
.77343 .84264 m
.76889 .84036 L
s
0 1 .758 r
.77343 .84264 m
.77548 .83939 L
s
0 .785 1 r
.77197 .842 m
.76814 .84003 L
s
0 .735 1 r
.77197 .842 m
.77515 .84057 L
s
0 1 .833 r
.77708 .8365 m
.77852 .83928 L
s
0 .993 1 r
.77708 .8365 m
.77505 .83159 L
s
.036 1 0 r
.77708 .8365 m
.77624 .83592 L
s
.572 1 0 r
.77708 .8365 m
.7781 .83826 L
s
0 .42 1 r
.77708 .8365 m
.77603 .83444 L
s
0 .041 1 r
.77708 .8365 m
.77935 .8408 L
s
0 .003 1 r
.77708 .8365 m
.77262 .83357 L
s
1 .583 0 r
.77708 .8365 m
.7736 .83726 L
s
1 .701 0 r
.77708 .8365 m
.77424 .83772 L
s
.054 0 1 r
.77708 .8365 m
.78006 .83473 L
s
0 1 .279 r
.77708 .8365 m
.78044 .83595 L
s
0 1 .853 r
.77708 .8365 m
.7816 .8379 L
s
1 .028 0 r
.77852 .83928 m
.78248 .84546 L
s
0 1 .341 r
.77852 .83928 m
.77613 .83391 L
s
0 1 .431 r
.77852 .83928 m
.7781 .83826 L
s
0 .827 1 r
.77852 .83928 m
.78277 .84497 L
s
1 .016 0 r
.77852 .83928 m
.77935 .8408 L
s
0 1 .041 r
.77852 .83928 m
.78362 .8467 L
s
1 .051 0 r
.77852 .83928 m
.77361 .83632 L
s
1 .559 0 r
.77852 .83928 m
.77424 .83772 L
s
0 1 .629 r
.77852 .83928 m
.7786 .83337 L
s
1 .208 0 r
.77852 .83928 m
.7816 .8379 L
s
0 .741 1 r
.78248 .84546 m
.78234 .84675 L
s
0 .943 1 r
.78248 .84546 m
.77877 .83905 L
s
.307 1 0 r
.78248 .84546 m
.78277 .84497 L
s
0 1 .83 r
.78248 .84546 m
.78256 .84752 L
s
0 .523 1 r
.78248 .84546 m
.78362 .8467 L
s
.871 1 0 r
.78248 .84546 m
.78212 .84796 L
s
.61 1 0 r
.78234 .84675 m
.78399 .84941 L
s
.747 1 0 r
.78234 .84675 m
.77855 .84119 L
s
0 .515 1 r
.78234 .84675 m
.78256 .84752 L
s
1 .673 0 r
.78234 .84675 m
.78455 .84909 L
s
0 1 .628 r
.78234 .84675 m
.78212 .84796 L
s
0 .002 1 r
.78234 .84675 m
.78448 .84919 L
s
1 .951 0 r
.78399 .84941 m
.78428 .84913 L
s
.147 1 0 r
.78399 .84941 m
.77888 .84181 L
s
0 .587 1 r
.78399 .84941 m
.78455 .84909 L
s
.295 1 0 r
.78399 .84941 m
.78448 .84919 L
s
1 .667 0 r
.78399 .84941 m
.78539 .84877 L
s
1 .538 0 r
.78428 .84913 m
.782 .84566 L
s
0 1 .573 r
.78428 .84913 m
.78649 .85193 L
s
1 .967 0 r
.78428 .84913 m
.78539 .84877 L
s
1 .463 0 r
.77846 .83737 m
.77901 .83836 L
s
0 1 .357 r
.77846 .83737 m
.77505 .83159 L
s
0 .16 1 r
.77846 .83737 m
.7783 .83759 L
s
0 .948 1 r
.77846 .83737 m
.77789 .83632 L
s
1 .225 0 r
.77846 .83737 m
.77771 .83639 L
s
0 1 .042 r
.77846 .83737 m
.77814 .83767 L
s
.342 1 0 r
.77846 .83737 m
.7744 .83664 L
s
.184 0 1 r
.77846 .83737 m
.77487 .83855 L
s
1 .23 0 r
.77846 .83737 m
.77548 .83939 L
s
1 .817 0 r
.77846 .83737 m
.78091 .83526 L
s
1 .951 0 r
.77846 .83737 m
.78082 .83548 L
s
1 .104 0 r
.77846 .83737 m
.78216 .83693 L
s
0 .737 1 r
.77901 .83836 m
.78063 .84158 L
s
.337 1 0 r
.77901 .83836 m
.77613 .83391 L
s
.031 1 0 r
.77901 .83836 m
.77789 .83632 L
s
1 .588 0 r
.77901 .83836 m
.78076 .84062 L
s
.835 1 0 r
.77901 .83836 m
.77814 .83767 L
s
0 .462 1 r
.77901 .83836 m
.78351 .84465 L
s
1 .617 0 r
.77901 .83836 m
.77517 .83829 L
s
0 .606 1 r
.77901 .83836 m
.77548 .83939 L
s
1 .243 0 r
.77901 .83836 m
.78107 .83516 L
s
.844 1 0 r
.77901 .83836 m
.78216 .83693 L
s
0 1 .142 r
.78063 .84158 m
.77931 .84244 L
s
1 .405 0 r
.78063 .84158 m
.77877 .83905 L
s
1 .361 0 r
.78063 .84158 m
.78076 .84062 L
s
0 1 .918 r
.78063 .84158 m
.781 .84151 L
s
.676 1 0 r
.78063 .84158 m
.78351 .84465 L
s
1 .742 0 r
.78063 .84158 m
.78088 .84162 L
s
1 .16 0 r
.77931 .84244 m
.77764 .8428 L
s
0 1 .045 r
.77931 .84244 m
.77855 .84119 L
s
1 .143 0 r
.77931 .84244 m
.781 .84151 L
s
0 .14 1 r
.77931 .84244 m
.7777 .84275 L
s
1 .608 0 r
.77931 .84244 m
.78088 .84162 L
s
1 .844 0 r
.77931 .84244 m
.77718 .84295 L
s
.373 1 0 r
.77764 .8428 m
.78155 .84585 L
s
1 .178 0 r
.77764 .8428 m
.77888 .84181 L
s
1 .737 0 r
.77764 .8428 m
.7777 .84275 L
s
0 .188 1 r
.77764 .8428 m
.77718 .84295 L
s
.828 1 0 r
.77764 .8428 m
.78094 .84756 L
s
.694 1 0 r
.78155 .84585 m
.782 .84566 L
s
0 1 .419 r
.78155 .84585 m
.78471 .84696 L
s
0 1 .159 r
.78155 .84585 m
.78094 .84756 L
s
0 1 .045 r
.77741 .83765 m
.77748 .8383 L
s
.31 1 0 r
.77741 .83765 m
.77505 .83159 L
s
.918 1 0 r
.77741 .83765 m
.77794 .84052 L
s
0 .235 1 r
.77741 .83765 m
.77718 .83771 L
s
1 .319 0 r
.77741 .83765 m
.77732 .8374 L
s
.73 1 0 r
.77741 .83765 m
.77878 .84061 L
s
1 .653 0 r
.77741 .83765 m
.77313 .836 L
s
.135 1 0 r
.77741 .83765 m
.77409 .83927 L
s
0 1 .161 r
.77741 .83765 m
.77515 .84057 L
s
1 .864 0 r
.77741 .83765 m
.77803 .83263 L
s
.277 1 0 r
.77741 .83765 m
.78072 .83756 L
s
0 1 .273 r
.77741 .83765 m
.78102 .83689 L
s
.12 1 0 r
.77748 .8383 m
.78085 .84378 L
s
1 .679 0 r
.77748 .8383 m
.77613 .83391 L
s
0 .709 1 r
.77748 .8383 m
.77718 .83771 L
s
.146 0 1 r
.77748 .8383 m
.77961 .84083 L
s
0 .126 1 r
.77748 .8383 m
.77878 .84061 L
s
0 1 .844 r
.77748 .8383 m
.7794 .84101 L
s
0 1 .3 r
.77748 .8383 m
.77244 .83484 L
s
0 .856 1 r
.77748 .8383 m
.77515 .84057 L
s
1 .637 0 r
.77748 .8383 m
.78061 .83592 L
s
1 .604 0 r
.77748 .8383 m
.78102 .83689 L
s
0 1 .887 r
.78085 .84378 m
.7779 .84163 L
s
.359 1 0 r
.78085 .84378 m
.77877 .83905 L
s
0 .416 1 r
.78085 .84378 m
.77961 .84083 L
s
0 1 .293 r
.78085 .84378 m
.78091 .84589 L
s
0 .236 1 r
.78085 .84378 m
.7794 .84101 L
s
0 1 .081 r
.78085 .84378 m
.78007 .84479 L
s
1 .135 0 r
.7779 .84163 m
.78069 .84467 L
s
.554 1 0 r
.7779 .84163 m
.77855 .84119 L
s
0 .318 1 r
.7779 .84163 m
.78091 .84589 L
s
1 .105 0 r
.7779 .84163 m
.77974 .84535 L
s
.694 1 0 r
.7779 .84163 m
.78007 .84479 L
s
0 1 .099 r
.7779 .84163 m
.77991 .84528 L
s
1 .721 0 r
.78069 .84467 m
.78302 .84641 L
s
0 .703 1 r
.78069 .84467 m
.77888 .84181 L
s
.057 0 1 r
.78069 .84467 m
.77974 .84535 L
s
.919 1 0 r
.78069 .84467 m
.77991 .84528 L
s
1 .914 0 r
.78069 .84467 m
.78331 .84768 L
s
1 .332 0 r
.78302 .84641 m
.782 .84566 L
s
0 1 .55 r
.78302 .84641 m
.78375 .84601 L
s
0 .621 1 r
.78302 .84641 m
.78331 .84768 L
s
.135 1 0 r
.7758 .83139 m
.77598 .83257 L
s
0 .915 1 r
.7758 .83139 m
.77505 .83159 L
s
.096 0 1 r
.7758 .83139 m
.77173 .83052 L
s
0 1 .405 r
.7758 .83139 m
.77337 .83351 L
s
.15 1 0 r
.7758 .83139 m
.77709 .82811 L
s
0 .604 1 r
.7758 .83139 m
.77843 .8302 L
s
0 .452 1 r
.77598 .83257 m
.77754 .83567 L
s
1 .81 0 r
.77598 .83257 m
.77505 .83159 L
s
1 .175 0 r
.77598 .83257 m
.77613 .83391 L
s
.256 1 0 r
.77598 .83257 m
.77337 .83351 L
s
1 .447 0 r
.77598 .83257 m
.7721 .8316 L
s
1 .639 0 r
.77598 .83257 m
.7725 .83233 L
s
0 .21 1 r
.77598 .83257 m
.7737 .83512 L
s
1 .013 0 r
.77598 .83257 m
.77843 .8302 L
s
1 .806 0 r
.77598 .83257 m
.77849 .83133 L
s
1 .659 0 r
.77598 .83257 m
.77686 .82887 L
s
1 .644 0 r
.77598 .83257 m
.77919 .83224 L
s
.534 1 0 r
.77754 .83567 m
.77709 .83677 L
s
0 .938 1 r
.77754 .83567 m
.77613 .83391 L
s
0 .613 1 r
.77754 .83567 m
.77877 .83905 L
s
.93 1 0 r
.77754 .83567 m
.7737 .83512 L
s
0 .725 1 r
.77754 .83567 m
.7733 .83498 L
s
0 .547 1 r
.77754 .83567 m
.77919 .83224 L
s
0 .824 1 r
.77754 .83567 m
.77757 .83075 L
s
1 .688 0 r
.77709 .83677 m
.77951 .83994 L
s
1 .825 0 r
.77709 .83677 m
.77877 .83905 L
s
1 .874 0 r
.77709 .83677 m
.77855 .84119 L
s
1 .691 0 r
.77951 .83994 m
.7792 .84019 L
s
0 .821 1 r
.77951 .83994 m
.77855 .84119 L
s
1 .093 0 r
.77951 .83994 m
.77888 .84181 L
s
0 .938 1 r
.7792 .84019 m
.77888 .84181 L
s
0 .34 1 r
.7792 .84019 m
.782 .84566 L
s
.737 1 0 r
.77511 .83027 m
.77576 .83162 L
s
.273 1 0 r
.77511 .83027 m
.77505 .83159 L
s
0 1 .28 r
.77511 .83027 m
.77175 .82989 L
s
0 .022 1 r
.77511 .83027 m
.77243 .83044 L
s
0 1 .816 r
.77511 .83027 m
.77746 .82935 L
s
1 .864 0 r
.77511 .83027 m
.77698 .82834 L
s
0 .49 1 r
.77576 .83162 m
.7784 .83642 L
s
1 .623 0 r
.77576 .83162 m
.77505 .83159 L
s
1 .571 0 r
.77576 .83162 m
.77613 .83391 L
s
0 1 .208 r
.77576 .83162 m
.77243 .83044 L
s
.991 1 0 r
.77576 .83162 m
.77152 .82957 L
s
.35 1 0 r
.77576 .83162 m
.77204 .83041 L
s
0 1 .221 r
.77576 .83162 m
.77403 .83407 L
s
.273 1 0 r
.77576 .83162 m
.77698 .82834 L
s
.345 1 0 r
.77576 .83162 m
.77628 .82754 L
s
0 1 .539 r
.77576 .83162 m
.77872 .83126 L
s
.958 1 0 r
.77576 .83162 m
.77914 .83126 L
s
0 1 .053 r
.7784 .83642 m
.77878 .84014 L
s
.424 1 0 r
.7784 .83642 m
.77613 .83391 L
s
0 1 1 r
.7784 .83642 m
.77877 .83905 L
s
0 1 .791 r
.7784 .83642 m
.77403 .83407 L
s
1 .935 0 r
.7784 .83642 m
.77491 .83713 L
s
0 .096 1 r
.7784 .83642 m
.77914 .83126 L
s
1 .314 0 r
.7784 .83642 m
.78107 .83477 L
s
1 .674 0 r
.77878 .84014 m
.77797 .84246 L
s
0 .405 1 r
.77878 .84014 m
.77877 .83905 L
s
0 1 .528 r
.77878 .84014 m
.77855 .84119 L
s
.862 1 0 r
.77797 .84246 m
.77824 .84227 L
s
1 .021 0 r
.77797 .84246 m
.77855 .84119 L
s
0 1 .156 r
.77797 .84246 m
.77888 .84181 L
s
1 .284 0 r
.77824 .84227 m
.77888 .84181 L
s
0 1 .105 r
.77824 .84227 m
.782 .84566 L
s
0 1 .5 r
.77656 .8332 m
.77641 .83327 L
s
.522 1 0 r
.77656 .8332 m
.77505 .83159 L
s
1 .175 0 r
.77656 .8332 m
.77332 .83384 L
s
.11 0 1 r
.77656 .8332 m
.77441 .83536 L
s
1 .755 0 r
.77656 .8332 m
.77928 .83254 L
s
1 .61 0 r
.77656 .8332 m
.77938 .83189 L
s
0 1 .829 r
.77641 .83327 m
.77743 .8363 L
s
1 .819 0 r
.77641 .83327 m
.77505 .83159 L
s
1 .728 0 r
.77641 .83327 m
.77613 .83391 L
s
1 .889 0 r
.77641 .83327 m
.77441 .83536 L
s
1 .044 0 r
.77641 .83327 m
.77276 .83199 L
s
.747 1 0 r
.77641 .83327 m
.77312 .83282 L
s
0 .568 1 r
.77641 .83327 m
.7729 .83341 L
s
.334 1 0 r
.77641 .83327 m
.77938 .83189 L
s
0 1 .228 r
.77641 .83327 m
.77812 .82981 L
s
0 1 .544 r
.77641 .83327 m
.77947 .83239 L
s
0 1 .026 r
.77641 .83327 m
.77909 .83203 L
s
0 1 .953 r
.77743 .8363 m
.77622 .83926 L
s
0 .077 1 r
.77743 .8363 m
.77613 .83391 L
s
1 .883 0 r
.77743 .8363 m
.77877 .83905 L
s
0 .825 1 r
.77743 .8363 m
.7729 .83341 L
s
0 1 .605 r
.77743 .8363 m
.775 .83803 L
s
1 .424 0 r
.77743 .8363 m
.77909 .83203 L
s
.089 1 0 r
.77743 .8363 m
.78095 .8354 L
s
.357 1 0 r
.77622 .83926 m
.77628 .8392 L
s
.143 1 0 r
.77622 .83926 m
.77877 .83905 L
s
1 .612 0 r
.77622 .83926 m
.77855 .84119 L
s
0 1 .804 r
.77628 .8392 m
.77859 .84211 L
s
0 .631 1 r
.77628 .8392 m
.77855 .84119 L
s
.828 1 0 r
.77628 .8392 m
.77888 .84181 L
s
.047 1 0 r
.77859 .84211 m
.77888 .84181 L
s
.816 1 0 r
.77859 .84211 m
.782 .84566 L
s
0 .886 1 r
.77561 .83205 m
.77641 .83423 L
s
1 .961 0 r
.77561 .83205 m
.77505 .83159 L
s
0 .939 1 r
.77561 .83205 m
.7729 .83242 L
s
.83 1 0 r
.77561 .83205 m
.77358 .83406 L
s
0 1 .789 r
.77561 .83205 m
.77817 .83038 L
s
1 .472 0 r
.77561 .83205 m
.77856 .8317 L
s
1 .337 0 r
.77641 .83423 m
.77794 .83713 L
s
.18 0 1 r
.77641 .83423 m
.77505 .83159 L
s
1 .985 0 r
.77641 .83423 m
.77613 .83391 L
s
0 .941 1 r
.77641 .83423 m
.77358 .83406 L
s
1 .166 0 r
.77641 .83423 m
.77218 .83148 L
s
1 .978 0 r
.77641 .83423 m
.77312 .8342 L
s
0 1 .603 r
.77641 .83423 m
.77399 .83682 L
s
.957 1 0 r
.77641 .83423 m
.77856 .8317 L
s
.429 1 0 r
.77641 .83423 m
.77824 .83143 L
s
0 1 .476 r
.77641 .83423 m
.77901 .83266 L
s
.402 1 0 r
.77641 .83423 m
.77823 .83246 L
s
.048 1 0 r
.77794 .83713 m
.7789 .84047 L
s
0 1 .689 r
.77794 .83713 m
.77613 .83391 L
s
.129 1 0 r
.77794 .83713 m
.77877 .83905 L
s
0 1 .84 r
.77794 .83713 m
.77399 .83682 L
s
0 .123 1 r
.77794 .83713 m
.77343 .83543 L
s
1 .913 0 r
.77794 .83713 m
.77823 .83246 L
s
.208 1 0 r
.77794 .83713 m
.7787 .83266 L
s
.951 1 0 r
.7789 .84047 m
.77883 .84111 L
s
0 1 .984 r
.7789 .84047 m
.77877 .83905 L
s
.938 1 0 r
.7789 .84047 m
.77855 .84119 L
s
.149 1 0 r
.77883 .84111 m
.77866 .84126 L
s
0 .164 1 r
.77883 .84111 m
.77855 .84119 L
s
.486 1 0 r
.77883 .84111 m
.77888 .84181 L
s
.722 1 0 r
.77866 .84126 m
.77888 .84181 L
s
.798 1 0 r
.77866 .84126 m
.782 .84566 L
s
0 .346 1 r
.77532 .83069 m
.77468 .8311 L
s
0 1 .423 r
.77532 .83069 m
.77505 .83159 L
s
0 1 .073 r
.77532 .83069 m
.77324 .83324 L
s
1 .783 0 r
.77532 .83069 m
.77247 .83098 L
s
0 .364 1 r
.77532 .83069 m
.77876 .8312 L
s
.244 1 0 r
.77532 .83069 m
.77721 .82849 L
s
0 1 .542 r
.77468 .8311 m
.77742 .83598 L
s
0 1 .7 r
.77468 .8311 m
.77505 .83159 L
s
.232 1 0 r
.77468 .8311 m
.77613 .83391 L
s
0 .453 1 r
.77468 .8311 m
.77247 .83098 L
s
1 .263 0 r
.77468 .8311 m
.77264 .83282 L
s
1 .536 0 r
.77468 .8311 m
.7696 .82716 L
s
0 .42 1 r
.77468 .8311 m
.77407 .83558 L
s
0 .173 1 r
.77468 .8311 m
.77721 .82849 L
s
1 .127 0 r
.77468 .8311 m
.77728 .82967 L
s
1 .716 0 r
.77468 .8311 m
.77722 .83021 L
s
0 .397 1 r
.77468 .8311 m
.77822 .83169 L
s
0 .964 1 r
.77742 .83598 m
.77688 .83772 L
s
1 .466 0 r
.77742 .83598 m
.77613 .83391 L
s
0 .234 1 r
.77742 .83598 m
.77877 .83905 L
s
0 .769 1 r
.77742 .83598 m
.77407 .83558 L
s
0 .943 1 r
.77742 .83598 m
.77324 .83522 L
s
0 .903 1 r
.77742 .83598 m
.77822 .83169 L
s
1 .643 0 r
.77742 .83598 m
.77963 .83383 L
s
.525 1 0 r
.77688 .83772 m
.78088 .84365 L
s
.489 1 0 r
.77688 .83772 m
.77877 .83905 L
s
.46 1 0 r
.77688 .83772 m
.77855 .84119 L
s
.883 1 0 r
.78088 .84365 m
.78057 .84387 L
s
0 .376 1 r
.78088 .84365 m
.77855 .84119 L
s
.093 1 0 r
.78088 .84365 m
.77888 .84181 L
s
1 .05 0 r
.78057 .84387 m
.77888 .84181 L
s
0 .116 1 r
.78057 .84387 m
.782 .84566 L
s
.445 1 0 r
.7749 .83201 m
.77521 .8328 L
s
.315 1 0 r
.7749 .83201 m
.77505 .83159 L
s
0 .945 1 r
.7749 .83201 m
.77237 .83308 L
s
0 1 .36 r
.7749 .83201 m
.77257 .83396 L
s
0 1 .827 r
.7749 .83201 m
.77759 .83045 L
s
.548 1 0 r
.7749 .83201 m
.7782 .8328 L
s
0 1 .985 r
.77521 .8328 m
.77758 .83694 L
s
1 .403 0 r
.77521 .8328 m
.77505 .83159 L
s
.806 1 0 r
.77521 .8328 m
.77613 .83391 L
s
0 .778 1 r
.77521 .8328 m
.77257 .83396 L
s
0 1 .29 r
.77521 .8328 m
.7729 .83399 L
s
0 .885 1 r
.77521 .8328 m
.77368 .83551 L
s
.001 1 0 r
.77521 .8328 m
.7743 .83733 L
s
.085 0 1 r
.77521 .8328 m
.7782 .8328 L
s
1 .617 0 r
.77521 .8328 m
.77736 .83021 L
s
0 1 .376 r
.77521 .8328 m
.77895 .83307 L
s
0 1 .3 r
.77521 .8328 m
.77928 .83428 L
s
0 .229 1 r
.77758 .83694 m
.7764 .8378 L
s
0 1 .044 r
.77758 .83694 m
.77613 .83391 L
s
0 .601 1 r
.77758 .83694 m
.77877 .83905 L
s
.678 1 0 r
.77758 .83694 m
.7743 .83733 L
s
0 1 .725 r
.77758 .83694 m
.77363 .83602 L
s
.116 1 0 r
.77758 .83694 m
.77928 .83428 L
s
0 1 .486 r
.77758 .83694 m
.779 .83338 L
s
0 1 .458 r
.7764 .8378 m
.77961 .84304 L
s
.364 1 0 r
.7764 .8378 m
.77877 .83905 L
s
.461 1 0 r
.7764 .8378 m
.77855 .84119 L
s
1 .642 0 r
.77961 .84304 m
.78141 .84544 L
s
0 1 .968 r
.77961 .84304 m
.77855 .84119 L
s
0 .631 1 r
.77961 .84304 m
.77888 .84181 L
s
1 .279 0 r
.78141 .84544 m
.77888 .84181 L
s
.906 1 0 r
.78141 .84544 m
.782 .84566 L
s
1 .584 0 r
.77505 .83159 m
.77613 .83391 L
s
0 .939 1 r
.77505 .83159 m
.77603 .83444 L
s
.552 1 0 r
.77505 .83159 m
.77771 .83639 L
s
.778 1 0 r
.77505 .83159 m
.77732 .8374 L
s
1 .811 0 r
.77505 .83159 m
.77173 .83052 L
s
1 .528 0 r
.77505 .83159 m
.77175 .82989 L
s
.907 1 0 r
.77505 .83159 m
.77332 .83384 L
s
.017 1 0 r
.77505 .83159 m
.7729 .83242 L
s
1 .916 0 r
.77505 .83159 m
.77324 .83324 L
s
.957 1 0 r
.77505 .83159 m
.77237 .83308 L
s
.18 0 1 r
.77505 .83159 m
.7721 .8316 L
s
.837 1 0 r
.77505 .83159 m
.77152 .82957 L
s
.757 1 0 r
.77505 .83159 m
.77276 .83199 L
s
1 .901 0 r
.77505 .83159 m
.77218 .83148 L
s
.881 1 0 r
.77505 .83159 m
.77264 .83282 L
s
.073 1 0 r
.77505 .83159 m
.7729 .83399 L
s
.6 1 0 r
.77505 .83159 m
.77206 .832 L
s
0 .92 1 r
.77505 .83159 m
.77262 .83357 L
s
0 .033 1 r
.77505 .83159 m
.7744 .83664 L
s
1 .227 0 r
.77505 .83159 m
.77313 .836 L
s
1 .716 0 r
.77505 .83159 m
.77709 .82811 L
s
.1 1 0 r
.77505 .83159 m
.77746 .82935 L
s
.423 1 0 r
.77505 .83159 m
.77928 .83254 L
s
0 1 .032 r
.77505 .83159 m
.77817 .83038 L
s
1 .278 0 r
.77505 .83159 m
.77876 .8312 L
s
.122 1 0 r
.77505 .83159 m
.77759 .83045 L
s
0 .513 1 r
.77505 .83159 m
.77849 .83133 L
s
.214 1 0 r
.77505 .83159 m
.77628 .82754 L
s
.605 1 0 r
.77505 .83159 m
.77812 .82981 L
s
0 1 .457 r
.77505 .83159 m
.77824 .83143 L
s
0 1 .973 r
.77505 .83159 m
.77728 .82967 L
s
0 .072 1 r
.77505 .83159 m
.77736 .83021 L
s
0 1 .667 r
.77505 .83159 m
.77703 .82939 L
s
1 .226 0 r
.77505 .83159 m
.78006 .83473 L
s
1 .211 0 r
.77505 .83159 m
.78091 .83526 L
s
.173 1 0 r
.77505 .83159 m
.77803 .83263 L
s
0 .339 1 r
.77613 .83391 m
.77877 .83905 L
s
0 1 .9 r
.77613 .83391 m
.7781 .83826 L
s
.212 1 0 r
.77613 .83391 m
.77789 .83632 L
s
1 .954 0 r
.77613 .83391 m
.77718 .83771 L
s
1 .945 0 r
.77613 .83391 m
.77206 .832 L
s
1 .685 0 r
.77613 .83391 m
.7725 .83233 L
s
1 .06 0 r
.77613 .83391 m
.77204 .83041 L
s
0 .622 1 r
.77613 .83391 m
.77312 .83282 L
s
1 .806 0 r
.77613 .83391 m
.77312 .8342 L
s
1 .676 0 r
.77613 .83391 m
.7696 .82716 L
s
.93 1 0 r
.77613 .83391 m
.77368 .83551 L
s
0 1 .756 r
.77613 .83391 m
.7733 .83498 L
s
.868 1 0 r
.77613 .83391 m
.77491 .83713 L
s
1 .434 0 r
.77613 .83391 m
.775 .83803 L
s
0 1 .939 r
.77613 .83391 m
.77343 .83543 L
s
.364 1 0 r
.77613 .83391 m
.77324 .83522 L
s
0 .199 1 r
.77613 .83391 m
.77363 .83602 L
s
0 1 .534 r
.77613 .83391 m
.77241 .83419 L
s
0 1 .659 r
.77613 .83391 m
.77361 .83632 L
s
0 1 .605 r
.77613 .83391 m
.77517 .83829 L
s
0 .883 1 r
.77613 .83391 m
.77244 .83484 L
s
.075 0 1 r
.77613 .83391 m
.77703 .82939 L
s
0 1 .153 r
.77613 .83391 m
.77686 .82887 L
s
1 .803 0 r
.77613 .83391 m
.77872 .83126 L
s
.361 1 0 r
.77613 .83391 m
.77947 .83239 L
s
0 .816 1 r
.77613 .83391 m
.77901 .83266 L
s
1 .948 0 r
.77613 .83391 m
.77722 .83021 L
s
0 1 .846 r
.77613 .83391 m
.77895 .83307 L
s
0 .417 1 r
.77613 .83391 m
.77757 .83075 L
s
0 .886 1 r
.77613 .83391 m
.78107 .83477 L
s
1 .722 0 r
.77613 .83391 m
.78095 .8354 L
s
0 1 .361 r
.77613 .83391 m
.7787 .83266 L
s
.826 1 0 r
.77613 .83391 m
.77963 .83383 L
s
0 1 .325 r
.77613 .83391 m
.779 .83338 L
s
0 1 .896 r
.77613 .83391 m
.77775 .83111 L
s
0 1 .526 r
.77613 .83391 m
.7786 .83337 L
s
1 .395 0 r
.77613 .83391 m
.78107 .83516 L
s
0 1 .725 r
.77613 .83391 m
.78061 .83592 L
s
.178 0 1 r
.77877 .83905 m
.77855 .84119 L
s
.023 0 1 r
.77877 .83905 m
.78277 .84497 L
s
1 .136 0 r
.77877 .83905 m
.78076 .84062 L
s
1 .478 0 r
.77877 .83905 m
.77961 .84083 L
s
1 .02 0 r
.77877 .83905 m
.77241 .83419 L
s
0 1 .69 r
.77877 .83905 m
.77775 .83111 L
s
0 1 .142 r
.77855 .84119 m
.77888 .84181 L
s
.408 1 0 r
.77855 .84119 m
.78256 .84752 L
s
0 1 .944 r
.77855 .84119 m
.781 .84151 L
s
.993 1 0 r
.77855 .84119 m
.78091 .84589 L
s
.054 0 1 r
.77888 .84181 m
.782 .84566 L
s
0 .987 1 r
.77888 .84181 m
.78455 .84909 L
s
.659 1 0 r
.77888 .84181 m
.7777 .84275 L
s
0 .262 1 r
.77888 .84181 m
.77974 .84535 L
s
.457 1 0 r
.782 .84566 m
.78649 .85193 L
s
1 .024 0 r
.782 .84566 m
.78471 .84696 L
s
0 1 .463 r
.782 .84566 m
.78375 .84601 L
s
0 .257 1 r
.77624 .83592 m
.77603 .83444 L
s
1 .799 0 r
.77624 .83592 m
.7736 .83726 L
s
0 .429 1 r
.77624 .83592 m
.78044 .83595 L
s
1 .672 0 r
.7783 .83759 m
.77771 .83639 L
s
0 .044 1 r
.7783 .83759 m
.77487 .83855 L
s
.188 1 0 r
.7783 .83759 m
.78082 .83548 L
s
.204 1 0 r
.77794 .84052 m
.77732 .8374 L
s
0 .487 1 r
.77794 .84052 m
.77409 .83927 L
s
0 1 .62 r
.77794 .84052 m
.78072 .83756 L
s
1 .954 0 r
.7781 .83826 m
.77935 .8408 L
s
.811 1 0 r
.7781 .83826 m
.77361 .83632 L
s
1 .043 0 r
.7781 .83826 m
.77424 .83772 L
s
1 .27 0 r
.7781 .83826 m
.7786 .83337 L
s
1 .961 0 r
.7781 .83826 m
.7816 .8379 L
s
0 .374 1 r
.78277 .84497 m
.78362 .8467 L
s
.313 1 0 r
.78256 .84752 m
.78212 .84796 L
s
0 1 .306 r
.78455 .84909 m
.78448 .84919 L
s
.205 1 0 r
.77603 .83444 m
.77262 .83357 L
s
1 .056 0 r
.77603 .83444 m
.7736 .83726 L
s
1 .952 0 r
.77603 .83444 m
.78006 .83473 L
s
1 .615 0 r
.77603 .83444 m
.78044 .83595 L
s
1 .302 0 r
.77789 .83632 m
.77814 .83767 L
s
0 .365 1 r
.77789 .83632 m
.77517 .83829 L
s
0 .512 1 r
.77789 .83632 m
.77548 .83939 L
s
1 .6 0 r
.77789 .83632 m
.78107 .83516 L
s
1 .334 0 r
.77789 .83632 m
.78216 .83693 L
s
.76 1 0 r
.78076 .84062 m
.78351 .84465 L
s
.458 1 0 r
.781 .84151 m
.78088 .84162 L
s
.226 1 0 r
.7777 .84275 m
.77718 .84295 L
s
.227 1 0 r
.77771 .83639 m
.7744 .83664 L
s
.354 1 0 r
.77771 .83639 m
.77487 .83855 L
s
1 .212 0 r
.77771 .83639 m
.78091 .83526 L
s
0 .307 1 r
.77771 .83639 m
.78082 .83548 L
s
.247 1 0 r
.77718 .83771 m
.77878 .84061 L
s
0 1 .11 r
.77718 .83771 m
.77244 .83484 L
s
0 1 .266 r
.77718 .83771 m
.77515 .84057 L
s
.218 1 0 r
.77718 .83771 m
.78061 .83592 L
s
.51 1 0 r
.77718 .83771 m
.78102 .83689 L
s
0 .898 1 r
.77961 .84083 m
.7794 .84101 L
s
0 .285 1 r
.78091 .84589 m
.78007 .84479 L
s
0 .777 1 r
.77974 .84535 m
.77991 .84528 L
s
1 .505 0 r
.77732 .8374 m
.77313 .836 L
s
.895 1 0 r
.77732 .8374 m
.77409 .83927 L
s
.125 0 1 r
.77732 .8374 m
.77803 .83263 L
s
0 .37 1 r
.77732 .8374 m
.78072 .83756 L
s
0 1 .952 r
.77935 .8408 m
.77424 .83772 L
s
1 .786 0 r
.77935 .8408 m
.7816 .8379 L
s
1 .518 0 r
.77814 .83767 m
.77548 .83939 L
s
.098 0 1 r
.77814 .83767 m
.78216 .83693 L
s
.275 1 0 r
.77878 .84061 m
.77515 .84057 L
s
0 .12 1 r
.77878 .84061 m
.78102 .83689 L
s
0 .802 1 r
.78418 .83519 m
.7837 .8353 L
s
0 1 .859 r
.78418 .83519 m
.78111 .83037 L
s
0 .784 1 r
.78418 .83519 m
.78444 .8356 L
s
0 .042 1 r
.78418 .83519 m
.78383 .8355 L
s
.985 1 0 r
.78418 .83519 m
.78327 .83382 L
s
.378 1 0 r
.78418 .83519 m
.7845 .83675 L
s
0 1 .865 r
.78418 .83519 m
.78006 .83473 L
s
.472 1 0 r
.78418 .83519 m
.78044 .83595 L
s
1 .186 0 r
.78418 .83519 m
.7816 .8379 L
s
1 .594 0 r
.78418 .83519 m
.78554 .83119 L
s
0 1 .897 r
.78418 .83519 m
.78622 .83186 L
s
0 1 .026 r
.78418 .83519 m
.78764 .83413 L
s
1 .591 0 r
.7837 .8353 m
.78602 .83613 L
s
.17 0 1 r
.7837 .8353 m
.78152 .83085 L
s
1 .241 0 r
.7837 .8353 m
.78383 .8355 L
s
0 .717 1 r
.7837 .8353 m
.78482 .83729 L
s
.473 1 0 r
.7837 .8353 m
.7845 .83675 L
s
.16 0 1 r
.7837 .8353 m
.78431 .83769 L
s
0 1 .882 r
.7837 .8353 m
.7786 .83337 L
s
1 .847 0 r
.7837 .8353 m
.7816 .8379 L
s
.629 1 0 r
.7837 .8353 m
.78447 .83044 L
s
.166 0 1 r
.7837 .8353 m
.78764 .83413 L
s
.1 0 1 r
.78602 .83613 m
.78914 .83878 L
s
0 .333 1 r
.78602 .83613 m
.78356 .83416 L
s
.281 1 0 r
.78602 .83613 m
.78482 .83729 L
s
.236 1 0 r
.78602 .83613 m
.78816 .83696 L
s
.207 1 0 r
.78602 .83613 m
.78431 .83769 L
s
0 1 .2 r
.78602 .83613 m
.78959 .83836 L
s
.143 1 0 r
.78914 .83878 m
.78987 .83817 L
s
0 1 1 r
.78914 .83878 m
.78606 .83698 L
s
0 1 .955 r
.78914 .83878 m
.78816 .83696 L
s
.246 1 0 r
.78914 .83878 m
.78946 .83844 L
s
0 .257 1 r
.78914 .83878 m
.78959 .83836 L
s
.314 1 0 r
.78914 .83878 m
.79065 .83767 L
s
.497 1 0 r
.78987 .83817 m
.78987 .83869 L
s
0 .538 1 r
.78987 .83817 m
.78759 .83865 L
s
0 .527 1 r
.78987 .83817 m
.78946 .83844 L
s
.052 0 1 r
.78987 .83817 m
.79065 .83767 L
s
1 .935 0 r
.78987 .83817 m
.79044 .83778 L
s
.246 1 0 r
.78987 .83869 m
.78862 .83962 L
s
0 1 .301 r
.78987 .83869 m
.78956 .83885 L
s
.329 1 0 r
.78987 .83869 m
.79044 .83778 L
s
1 .022 0 r
.78455 .83443 m
.78484 .83497 L
s
0 1 .416 r
.78455 .83443 m
.78111 .83037 L
s
0 .934 1 r
.78455 .83443 m
.78371 .83472 L
s
.949 1 0 r
.78455 .83443 m
.78328 .83251 L
s
.809 1 0 r
.78455 .83443 m
.78424 .83419 L
s
0 1 .761 r
.78455 .83443 m
.7847 .83419 L
s
.722 1 0 r
.78455 .83443 m
.78091 .83526 L
s
0 .739 1 r
.78455 .83443 m
.78082 .83548 L
s
0 1 .342 r
.78455 .83443 m
.78216 .83693 L
s
0 1 .464 r
.78455 .83443 m
.78605 .83125 L
s
0 1 .251 r
.78455 .83443 m
.7873 .83242 L
s
.725 1 0 r
.78455 .83443 m
.78656 .83103 L
s
.502 1 0 r
.78484 .83497 m
.78607 .83816 L
s
.828 1 0 r
.78484 .83497 m
.78152 .83085 L
s
.229 1 0 r
.78484 .83497 m
.78328 .83251 L
s
1 .458 0 r
.78484 .83497 m
.783 .83454 L
s
.315 1 0 r
.78484 .83497 m
.7847 .83419 L
s
.625 1 0 r
.78484 .83497 m
.78277 .83485 L
s
0 .485 1 r
.78484 .83497 m
.78107 .83516 L
s
0 1 .513 r
.78484 .83497 m
.78216 .83693 L
s
1 .21 0 r
.78484 .83497 m
.78769 .83295 L
s
0 1 .17 r
.78484 .83497 m
.78656 .83103 L
s
1 .922 0 r
.78607 .83816 m
.78825 .84016 L
s
.836 1 0 r
.78607 .83816 m
.78356 .83416 L
s
0 .106 1 r
.78607 .83816 m
.783 .83454 L
s
.007 1 0 r
.78607 .83816 m
.78865 .84119 L
s
0 1 .655 r
.78607 .83816 m
.78277 .83485 L
s
0 .183 1 r
.78607 .83816 m
.7882 .84156 L
s
1 .617 0 r
.78825 .84016 m
.79161 .84436 L
s
1 .854 0 r
.78825 .84016 m
.78606 .83698 L
s
0 .675 1 r
.78825 .84016 m
.78865 .84119 L
s
0 .023 1 r
.78825 .84016 m
.79159 .84474 L
s
0 .997 1 r
.78825 .84016 m
.7882 .84156 L
s
0 .069 1 r
.78825 .84016 m
.79186 .84449 L
s
.291 1 0 r
.79161 .84436 m
.79222 .84395 L
s
1 .042 0 r
.79161 .84436 m
.78759 .83865 L
s
0 1 .815 r
.79161 .84436 m
.79159 .84474 L
s
1 .709 0 r
.79161 .84436 m
.79186 .84449 L
s
0 1 .122 r
.79161 .84436 m
.79117 .8446 L
s
1 .77 0 r
.79222 .84395 m
.78862 .83962 L
s
1 .536 0 r
.79222 .84395 m
.79197 .84409 L
s
0 .038 1 r
.79222 .84395 m
.79117 .8446 L
s
.603 1 0 r
.78279 .83414 m
.78371 .83409 L
s
0 1 .287 r
.78279 .83414 m
.78111 .83037 L
s
0 .885 1 r
.78279 .83414 m
.78279 .83524 L
s
0 1 .928 r
.78279 .83414 m
.78364 .83409 L
s
0 1 .834 r
.78279 .83414 m
.78309 .83524 L
s
.744 1 0 r
.78279 .83414 m
.78384 .83389 L
s
0 1 .543 r
.78279 .83414 m
.77803 .83263 L
s
.799 1 0 r
.78279 .83414 m
.78072 .83756 L
s
1 .149 0 r
.78279 .83414 m
.78102 .83689 L
s
.039 1 0 r
.78279 .83414 m
.78526 .83174 L
s
0 1 .519 r
.78279 .83414 m
.78627 .83339 L
s
.491 1 0 r
.78279 .83414 m
.78683 .83234 L
s
1 .122 0 r
.78371 .83409 m
.78422 .83374 L
s
0 1 .671 r
.78371 .83409 m
.78152 .83085 L
s
0 .552 1 r
.78371 .83409 m
.78364 .83409 L
s
1 .094 0 r
.78371 .83409 m
.78333 .83446 L
s
0 1 .71 r
.78371 .83409 m
.78384 .83389 L
s
0 1 .817 r
.78371 .83409 m
.78465 .83348 L
s
0 1 .677 r
.78371 .83409 m
.78061 .83592 L
s
1 .973 0 r
.78371 .83409 m
.78102 .83689 L
s
1 .362 0 r
.78371 .83409 m
.78675 .83239 L
s
0 1 .985 r
.78371 .83409 m
.78683 .83234 L
s
.043 0 1 r
.78422 .83374 m
.78817 .83874 L
s
0 .794 1 r
.78422 .83374 m
.78356 .83416 L
s
.634 1 0 r
.78422 .83374 m
.78333 .83446 L
s
0 .034 1 r
.78422 .83374 m
.78629 .83679 L
s
0 .179 1 r
.78422 .83374 m
.78465 .83348 L
s
0 1 .295 r
.78422 .83374 m
.78803 .83882 L
s
1 .77 0 r
.78817 .83874 m
.78835 .83853 L
s
1 .243 0 r
.78817 .83874 m
.78606 .83698 L
s
.88 1 0 r
.78817 .83874 m
.78629 .83679 L
s
0 .49 1 r
.78817 .83874 m
.78747 .83903 L
s
.91 1 0 r
.78817 .83874 m
.78803 .83882 L
s
0 1 .348 r
.78817 .83874 m
.78725 .83931 L
s
.205 1 0 r
.78835 .83853 m
.79302 .84499 L
s
.609 1 0 r
.78835 .83853 m
.78759 .83865 L
s
.015 1 0 r
.78835 .83853 m
.78747 .83903 L
s
0 1 .153 r
.78835 .83853 m
.78725 .83931 L
s
.923 1 0 r
.78835 .83853 m
.79336 .84461 L
s
0 .255 1 r
.79302 .84499 m
.78862 .83962 L
s
0 1 .599 r
.79302 .84499 m
.79455 .84725 L
s
0 .207 1 r
.79302 .84499 m
.79336 .84461 L
s
0 .096 1 r
.78138 .83002 m
.78149 .82992 L
s
0 .769 1 r
.78138 .83002 m
.78111 .83037 L
s
0 1 .966 r
.78138 .83002 m
.77709 .82811 L
s
0 .021 1 r
.78138 .83002 m
.77843 .8302 L
s
.52 1 0 r
.78138 .83002 m
.78422 .82954 L
s
1 .838 0 r
.78138 .83002 m
.7841 .82837 L
s
0 1 .265 r
.78149 .82992 m
.78128 .83028 L
s
1 .35 0 r
.78149 .82992 m
.78111 .83037 L
s
.29 1 0 r
.78149 .82992 m
.78152 .83085 L
s
0 .079 1 r
.78149 .82992 m
.77843 .8302 L
s
.136 1 0 r
.78149 .82992 m
.77849 .83133 L
s
0 .721 1 r
.78149 .82992 m
.77686 .82887 L
s
.44 1 0 r
.78149 .82992 m
.77919 .83224 L
s
0 1 .916 r
.78149 .82992 m
.7841 .82837 L
s
0 1 .414 r
.78149 .82992 m
.78335 .82818 L
s
.376 1 0 r
.78149 .82992 m
.78164 .82576 L
s
.742 1 0 r
.78149 .82992 m
.78407 .82806 L
s
1 .397 0 r
.78128 .83028 m
.78446 .83466 L
s
0 .959 1 r
.78128 .83028 m
.78152 .83085 L
s
0 .554 1 r
.78128 .83028 m
.78356 .83416 L
s
1 .345 0 r
.78128 .83028 m
.77919 .83224 L
s
0 1 .349 r
.78128 .83028 m
.77757 .83075 L
s
.394 1 0 r
.78128 .83028 m
.78407 .82806 L
s
1 .93 0 r
.78128 .83028 m
.78271 .82695 L
s
0 1 .989 r
.78446 .83466 m
.78427 .83488 L
s
0 1 .562 r
.78446 .83466 m
.78356 .83416 L
s
0 .297 1 r
.78446 .83466 m
.78606 .83698 L
s
0 1 .921 r
.78427 .83488 m
.78486 .83431 L
s
.575 1 0 r
.78427 .83488 m
.78606 .83698 L
s
0 .656 1 r
.78427 .83488 m
.78759 .83865 L
s
.213 1 0 r
.78486 .83431 m
.78759 .83865 L
s
.572 1 0 r
.78486 .83431 m
.78862 .83962 L
s
0 .743 1 r
.78004 .82864 m
.78046 .82843 L
s
.355 1 0 r
.78004 .82864 m
.78111 .83037 L
s
.658 1 0 r
.78004 .82864 m
.77746 .82935 L
s
0 1 .949 r
.78004 .82864 m
.77698 .82834 L
s
0 .82 1 r
.78004 .82864 m
.78165 .82678 L
s
.266 1 0 r
.78004 .82864 m
.78153 .82621 L
s
0 1 .688 r
.78046 .82843 m
.78196 .83038 L
s
.394 1 0 r
.78046 .82843 m
.78111 .83037 L
s
1 .192 0 r
.78046 .82843 m
.78152 .83085 L
s
0 1 .433 r
.78046 .82843 m
.77698 .82834 L
s
1 .089 0 r
.78046 .82843 m
.77628 .82754 L
s
1 .243 0 r
.78046 .82843 m
.77872 .83126 L
s
1 .955 0 r
.78046 .82843 m
.77914 .83126 L
s
0 1 .297 r
.78046 .82843 m
.78153 .82621 L
s
.104 0 1 r
.78046 .82843 m
.78088 .82526 L
s
1 .847 0 r
.78046 .82843 m
.78472 .82945 L
s
.149 0 1 r
.78046 .82843 m
.78552 .8301 L
s
0 1 .318 r
.78196 .83038 m
.78666 .83629 L
s
.466 1 0 r
.78196 .83038 m
.78152 .83085 L
s
.099 0 1 r
.78196 .83038 m
.78356 .83416 L
s
0 1 .369 r
.78196 .83038 m
.77914 .83126 L
s
0 .701 1 r
.78196 .83038 m
.78107 .83477 L
s
.167 0 1 r
.78196 .83038 m
.78552 .8301 L
s
.194 1 0 r
.78196 .83038 m
.78443 .82862 L
s
0 1 .693 r
.78666 .83629 m
.78647 .83656 L
s
0 1 .52 r
.78666 .83629 m
.78356 .83416 L
s
0 1 .316 r
.78666 .83629 m
.78606 .83698 L
s
.895 1 0 r
.78647 .83656 m
.78811 .84021 L
s
.343 1 0 r
.78647 .83656 m
.78606 .83698 L
s
.776 1 0 r
.78647 .83656 m
.78759 .83865 L
s
0 1 .208 r
.78811 .84021 m
.78759 .83865 L
s
0 1 .367 r
.78811 .84021 m
.78862 .83962 L
s
0 1 .071 r
.78183 .83016 m
.78176 .83035 L
s
.864 1 0 r
.78183 .83016 m
.78111 .83037 L
s
0 .351 1 r
.78183 .83016 m
.77928 .83254 L
s
.313 1 0 r
.78183 .83016 m
.77938 .83189 L
s
.903 1 0 r
.78183 .83016 m
.78358 .82864 L
s
0 .784 1 r
.78183 .83016 m
.78394 .82827 L
s
1 .571 0 r
.78176 .83035 m
.78362 .83292 L
s
1 .279 0 r
.78176 .83035 m
.78111 .83037 L
s
1 .227 0 r
.78176 .83035 m
.78152 .83085 L
s
0 1 .583 r
.78176 .83035 m
.77938 .83189 L
s
1 .344 0 r
.78176 .83035 m
.77812 .82981 L
s
.092 0 1 r
.78176 .83035 m
.77947 .83239 L
s
0 1 .682 r
.78176 .83035 m
.77909 .83203 L
s
0 .895 1 r
.78176 .83035 m
.78394 .82827 L
s
.055 0 1 r
.78176 .83035 m
.78503 .8299 L
s
.977 1 0 r
.78176 .83035 m
.78465 .82952 L
s
1 .512 0 r
.78176 .83035 m
.78455 .82885 L
s
1 .913 0 r
.78362 .83292 m
.78567 .83456 L
s
1 .558 0 r
.78362 .83292 m
.78152 .83085 L
s
1 .379 0 r
.78362 .83292 m
.78356 .83416 L
s
0 1 .919 r
.78362 .83292 m
.77909 .83203 L
s
0 1 .097 r
.78362 .83292 m
.78095 .8354 L
s
.399 1 0 r
.78362 .83292 m
.78455 .82885 L
s
0 .762 1 r
.78362 .83292 m
.78685 .83201 L
s
1 .189 0 r
.78567 .83456 m
.7854 .83467 L
s
1 .426 0 r
.78567 .83456 m
.78356 .83416 L
s
.773 1 0 r
.78567 .83456 m
.78606 .83698 L
s
1 .79 0 r
.7854 .83467 m
.78899 .83938 L
s
0 .175 1 r
.7854 .83467 m
.78606 .83698 L
s
0 .388 1 r
.7854 .83467 m
.78759 .83865 L
s
.124 1 0 r
.78899 .83938 m
.78759 .83865 L
s
.159 0 1 r
.78899 .83938 m
.78862 .83962 L
s
0 1 .856 r
.78109 .82998 m
.78049 .82963 L
s
1 .256 0 r
.78109 .82998 m
.78111 .83037 L
s
0 .191 1 r
.78109 .82998 m
.77817 .83038 L
s
.082 1 0 r
.78109 .82998 m
.77856 .8317 L
s
0 1 .126 r
.78109 .82998 m
.78347 .82805 L
s
1 .742 0 r
.78109 .82998 m
.78341 .82845 L
s
0 1 .239 r
.78049 .82963 m
.78123 .83115 L
s
0 .047 1 r
.78049 .82963 m
.78111 .83037 L
s
.487 1 0 r
.78049 .82963 m
.78152 .83085 L
s
1 .327 0 r
.78049 .82963 m
.77856 .8317 L
s
.548 1 0 r
.78049 .82963 m
.77824 .83143 L
s
.462 1 0 r
.78049 .82963 m
.77901 .83266 L
s
1 .121 0 r
.78049 .82963 m
.77823 .83246 L
s
.09 1 0 r
.78049 .82963 m
.78341 .82845 L
s
.417 1 0 r
.78049 .82963 m
.78208 .82686 L
s
0 .048 1 r
.78049 .82963 m
.78478 .83034 L
s
.556 1 0 r
.78049 .82963 m
.78367 .82905 L
s
0 .478 1 r
.78123 .83115 m
.78377 .83515 L
s
1 .058 0 r
.78123 .83115 m
.78152 .83085 L
s
1 .188 0 r
.78123 .83115 m
.78356 .83416 L
s
0 .572 1 r
.78123 .83115 m
.77823 .83246 L
s
0 1 .261 r
.78123 .83115 m
.7787 .83266 L
s
0 .146 1 r
.78123 .83115 m
.78367 .82905 L
s
0 1 .527 r
.78123 .83115 m
.78401 .82889 L
s
1 .475 0 r
.78377 .83515 m
.7871 .83971 L
s
0 .25 1 r
.78377 .83515 m
.78356 .83416 L
s
1 .061 0 r
.78377 .83515 m
.78606 .83698 L
s
1 .874 0 r
.7871 .83971 m
.78685 .83998 L
s
0 .064 1 r
.7871 .83971 m
.78606 .83698 L
s
0 1 .385 r
.7871 .83971 m
.78759 .83865 L
s
1 .264 0 r
.78685 .83998 m
.78759 .83865 L
s
1 .731 0 r
.78685 .83998 m
.78862 .83962 L
s
0 .732 1 r
.7806 .82911 m
.77937 .82778 L
s
0 .012 1 r
.7806 .82911 m
.78111 .83037 L
s
0 1 .388 r
.7806 .82911 m
.77876 .8312 L
s
1 .673 0 r
.7806 .82911 m
.77721 .82849 L
s
0 .332 1 r
.7806 .82911 m
.78116 .82606 L
s
.441 1 0 r
.7806 .82911 m
.78294 .82819 L
s
1 .015 0 r
.77937 .82778 m
.78116 .83072 L
s
0 1 .482 r
.77937 .82778 m
.78111 .83037 L
s
.279 1 0 r
.77937 .82778 m
.78152 .83085 L
s
0 1 .632 r
.77937 .82778 m
.77721 .82849 L
s
0 .434 1 r
.77937 .82778 m
.77728 .82967 L
s
1 .871 0 r
.77937 .82778 m
.77722 .83021 L
s
0 .086 1 r
.77937 .82778 m
.77822 .83169 L
s
0 1 .648 r
.77937 .82778 m
.78294 .82819 L
s
.177 0 1 r
.77937 .82778 m
.78177 .82665 L
s
0 .622 1 r
.77937 .82778 m
.7831 .82854 L
s
0 1 .502 r
.77937 .82778 m
.78178 .82614 L
s
0 1 .902 r
.78116 .83072 m
.7826 .83332 L
s
0 1 .351 r
.78116 .83072 m
.78152 .83085 L
s
0 .256 1 r
.78116 .83072 m
.78356 .83416 L
s
0 .885 1 r
.78116 .83072 m
.77822 .83169 L
s
1 .743 0 r
.78116 .83072 m
.77963 .83383 L
s
.478 1 0 r
.78116 .83072 m
.78178 .82614 L
s
0 .607 1 r
.78116 .83072 m
.78456 .82991 L
s
0 1 .852 r
.7826 .83332 m
.78291 .83304 L
s
0 1 .977 r
.7826 .83332 m
.78356 .83416 L
s
0 .943 1 r
.7826 .83332 m
.78606 .83698 L
s
0 1 .269 r
.78291 .83304 m
.78318 .83296 L
s
1 .738 0 r
.78291 .83304 m
.78606 .83698 L
s
0 1 .073 r
.78291 .83304 m
.78759 .83865 L
s
0 .152 1 r
.78318 .83296 m
.78759 .83865 L
s
0 1 .645 r
.78318 .83296 m
.78862 .83962 L
s
1 .393 0 r
.78104 .83182 m
.78136 .83167 L
s
.31 1 0 r
.78104 .83182 m
.78111 .83037 L
s
0 .051 1 r
.78104 .83182 m
.77759 .83045 L
s
0 1 .623 r
.78104 .83182 m
.7782 .8328 L
s
1 .173 0 r
.78104 .83182 m
.78379 .83 L
s
.169 0 1 r
.78104 .83182 m
.78262 .8292 L
s
.019 0 1 r
.78136 .83167 m
.78102 .83144 L
s
1 .189 0 r
.78136 .83167 m
.78111 .83037 L
s
.811 1 0 r
.78136 .83167 m
.78152 .83085 L
s
0 1 .147 r
.78136 .83167 m
.7782 .8328 L
s
1 .642 0 r
.78136 .83167 m
.77736 .83021 L
s
1 .746 0 r
.78136 .83167 m
.77895 .83307 L
s
.91 1 0 r
.78136 .83167 m
.77928 .83428 L
s
.179 0 1 r
.78136 .83167 m
.78262 .8292 L
s
0 .99 1 r
.78136 .83167 m
.7821 .82761 L
s
1 .33 0 r
.78136 .83167 m
.78434 .83032 L
s
1 .991 0 r
.78136 .83167 m
.78402 .83046 L
s
.676 1 0 r
.78102 .83144 m
.78531 .83753 L
s
1 .373 0 r
.78102 .83144 m
.78152 .83085 L
s
0 .773 1 r
.78102 .83144 m
.78356 .83416 L
s
0 1 .452 r
.78102 .83144 m
.77928 .83428 L
s
.288 1 0 r
.78102 .83144 m
.779 .83338 L
s
0 .984 1 r
.78102 .83144 m
.78402 .83046 L
s
0 1 .625 r
.78102 .83144 m
.78387 .82921 L
s
1 .201 0 r
.78531 .83753 m
.78555 .83739 L
s
1 .512 0 r
.78531 .83753 m
.78356 .83416 L
s
0 .758 1 r
.78531 .83753 m
.78606 .83698 L
s
0 1 .772 r
.78555 .83739 m
.78789 .83931 L
s
0 1 .431 r
.78555 .83739 m
.78606 .83698 L
s
0 .134 1 r
.78555 .83739 m
.78759 .83865 L
s
.494 1 0 r
.78789 .83931 m
.78759 .83865 L
s
.01 1 0 r
.78789 .83931 m
.78862 .83962 L
s
0 .004 1 r
.78111 .83037 m
.78152 .83085 L
s
1 .69 0 r
.78111 .83037 m
.78327 .83382 L
s
1 .859 0 r
.78111 .83037 m
.78424 .83419 L
s
.646 1 0 r
.78111 .83037 m
.78309 .83524 L
s
.258 1 0 r
.78111 .83037 m
.77709 .82811 L
s
0 1 .836 r
.78111 .83037 m
.77746 .82935 L
s
.068 0 1 r
.78111 .83037 m
.77928 .83254 L
s
0 1 .046 r
.78111 .83037 m
.77817 .83038 L
s
0 .897 1 r
.78111 .83037 m
.77876 .8312 L
s
1 .708 0 r
.78111 .83037 m
.77759 .83045 L
s
0 .923 1 r
.78111 .83037 m
.77849 .83133 L
s
0 1 .575 r
.78111 .83037 m
.77628 .82754 L
s
1 .49 0 r
.78111 .83037 m
.77812 .82981 L
s
0 .562 1 r
.78111 .83037 m
.77824 .83143 L
s
1 .846 0 r
.78111 .83037 m
.77728 .82967 L
s
0 1 .019 r
.78111 .83037 m
.77736 .83021 L
s
1 .586 0 r
.78111 .83037 m
.77703 .82939 L
s
.033 1 0 r
.78111 .83037 m
.78006 .83473 L
s
0 1 .597 r
.78111 .83037 m
.78091 .83526 L
s
.32 1 0 r
.78111 .83037 m
.77803 .83263 L
s
0 1 .158 r
.78111 .83037 m
.78422 .82954 L
s
0 1 .118 r
.78111 .83037 m
.78165 .82678 L
s
.975 1 0 r
.78111 .83037 m
.78358 .82864 L
s
0 1 .453 r
.78111 .83037 m
.78347 .82805 L
s
0 .204 1 r
.78111 .83037 m
.78116 .82606 L
s
.939 1 0 r
.78111 .83037 m
.78379 .83 L
s
.738 1 0 r
.78111 .83037 m
.78335 .82818 L
s
.936 1 0 r
.78111 .83037 m
.78088 .82526 L
s
0 .341 1 r
.78111 .83037 m
.78503 .8299 L
s
0 1 .414 r
.78111 .83037 m
.78208 .82686 L
s
1 .897 0 r
.78111 .83037 m
.78177 .82665 L
s
0 .051 1 r
.78111 .83037 m
.7821 .82761 L
s
0 1 .033 r
.78111 .83037 m
.78204 .82656 L
s
.792 1 0 r
.78111 .83037 m
.78554 .83119 L
s
.151 0 1 r
.78111 .83037 m
.78605 .83125 L
s
0 1 .39 r
.78111 .83037 m
.78526 .83174 L
s
.055 1 0 r
.78152 .83085 m
.78356 .83416 L
s
.054 1 0 r
.78152 .83085 m
.78383 .8355 L
s
.125 1 0 r
.78152 .83085 m
.78328 .83251 L
s
1 .554 0 r
.78152 .83085 m
.78364 .83409 L
s
0 1 .194 r
.78152 .83085 m
.77703 .82939 L
s
.903 1 0 r
.78152 .83085 m
.77686 .82887 L
s
1 .734 0 r
.78152 .83085 m
.77872 .83126 L
s
0 .096 1 r
.78152 .83085 m
.77947 .83239 L
s
0 .948 1 r
.78152 .83085 m
.77901 .83266 L
s
0 1 .56 r
.78152 .83085 m
.77722 .83021 L
s
.081 0 1 r
.78152 .83085 m
.77895 .83307 L
s
.322 1 0 r
.78152 .83085 m
.77757 .83075 L
s
0 1 .509 r
.78152 .83085 m
.78107 .83477 L
s
0 1 .631 r
.78152 .83085 m
.78095 .8354 L
s
0 1 .186 r
.78152 .83085 m
.7787 .83266 L
s
0 .386 1 r
.78152 .83085 m
.77963 .83383 L
s
.822 1 0 r
.78152 .83085 m
.779 .83338 L
s
0 1 .093 r
.78152 .83085 m
.77775 .83111 L
s
0 .638 1 r
.78152 .83085 m
.7786 .83337 L
s
1 .539 0 r
.78152 .83085 m
.78107 .83516 L
s
0 .611 1 r
.78152 .83085 m
.78061 .83592 L
s
0 1 .761 r
.78152 .83085 m
.78204 .82656 L
s
1 .403 0 r
.78152 .83085 m
.78164 .82576 L
s
.951 1 0 r
.78152 .83085 m
.78472 .82945 L
s
0 1 .278 r
.78152 .83085 m
.78465 .82952 L
s
0 1 .308 r
.78152 .83085 m
.78478 .83034 L
s
.209 1 0 r
.78152 .83085 m
.7831 .82854 L
s
.212 1 0 r
.78152 .83085 m
.78434 .83032 L
s
.296 1 0 r
.78152 .83085 m
.78271 .82695 L
s
0 1 .65 r
.78152 .83085 m
.78443 .82862 L
s
0 1 .233 r
.78152 .83085 m
.78685 .83201 L
s
0 1 .398 r
.78152 .83085 m
.78401 .82889 L
s
.293 1 0 r
.78152 .83085 m
.78456 .82991 L
s
0 .461 1 r
.78152 .83085 m
.78387 .82921 L
s
0 1 .68 r
.78152 .83085 m
.78539 .83005 L
s
0 1 .601 r
.78152 .83085 m
.78447 .83044 L
s
1 .43 0 r
.78152 .83085 m
.78769 .83295 L
s
0 1 .491 r
.78152 .83085 m
.78675 .83239 L
s
0 .891 1 r
.78356 .83416 m
.78606 .83698 L
s
0 1 .274 r
.78356 .83416 m
.78482 .83729 L
s
.13 1 0 r
.78356 .83416 m
.783 .83454 L
s
1 .078 0 r
.78356 .83416 m
.78333 .83446 L
s
0 1 .574 r
.78356 .83416 m
.77775 .83111 L
s
0 1 .95 r
.78356 .83416 m
.78539 .83005 L
s
0 1 .35 r
.78606 .83698 m
.78759 .83865 L
s
0 1 .756 r
.78606 .83698 m
.78816 .83696 L
s
0 1 .529 r
.78606 .83698 m
.78865 .84119 L
s
.547 1 0 r
.78606 .83698 m
.78629 .83679 L
s
0 1 .995 r
.78759 .83865 m
.78862 .83962 L
s
0 .206 1 r
.78759 .83865 m
.78946 .83844 L
s
1 .99 0 r
.78759 .83865 m
.79159 .84474 L
s
0 .404 1 r
.78759 .83865 m
.78747 .83903 L
s
0 .171 1 r
.78862 .83962 m
.78956 .83885 L
s
1 .964 0 r
.78862 .83962 m
.79197 .84409 L
s
0 .255 1 r
.78862 .83962 m
.79455 .84725 L
s
0 1 .143 r
.78444 .8356 m
.78327 .83382 L
s
1 .949 0 r
.78444 .8356 m
.78044 .83595 L
s
.046 1 0 r
.78444 .8356 m
.78622 .83186 L
s
0 1 .313 r
.78371 .83472 m
.78424 .83419 L
s
0 .442 1 r
.78371 .83472 m
.78082 .83548 L
s
1 .332 0 r
.78371 .83472 m
.7873 .83242 L
s
.599 1 0 r
.78279 .83524 m
.78309 .83524 L
s
0 .58 1 r
.78279 .83524 m
.78072 .83756 L
s
.551 1 0 r
.78279 .83524 m
.78627 .83339 L
s
.337 1 0 r
.78383 .8355 m
.7845 .83675 L
s
0 .451 1 r
.78383 .8355 m
.7786 .83337 L
s
1 .378 0 r
.78383 .8355 m
.7816 .8379 L
s
1 .528 0 r
.78383 .8355 m
.78447 .83044 L
s
0 .389 1 r
.78383 .8355 m
.78764 .83413 L
s
0 1 .457 r
.78482 .83729 m
.78431 .83769 L
s
.089 0 1 r
.78816 .83696 m
.78959 .83836 L
s
0 1 .351 r
.78946 .83844 m
.79065 .83767 L
s
0 1 .609 r
.78327 .83382 m
.78006 .83473 L
s
0 .188 1 r
.78327 .83382 m
.78044 .83595 L
s
1 .732 0 r
.78327 .83382 m
.78554 .83119 L
s
1 .21 0 r
.78327 .83382 m
.78622 .83186 L
s
0 .541 1 r
.78328 .83251 m
.7847 .83419 L
s
.141 1 0 r
.78328 .83251 m
.78107 .83516 L
s
.293 1 0 r
.78328 .83251 m
.78216 .83693 L
s
1 .163 0 r
.78328 .83251 m
.78769 .83295 L
s
1 .023 0 r
.78328 .83251 m
.78656 .83103 L
s
.265 1 0 r
.783 .83454 m
.78277 .83485 L
s
0 1 .441 r
.78865 .84119 m
.7882 .84156 L
s
.084 0 1 r
.79159 .84474 m
.79186 .84449 L
s
1 .508 0 r
.78424 .83419 m
.78091 .83526 L
s
0 1 .423 r
.78424 .83419 m
.78082 .83548 L
s
.705 1 0 r
.78424 .83419 m
.78605 .83125 L
s
.383 1 0 r
.78424 .83419 m
.7873 .83242 L
s
0 1 .658 r
.78364 .83409 m
.78384 .83389 L
s
.281 1 0 r
.78364 .83409 m
.78061 .83592 L
s
0 1 .095 r
.78364 .83409 m
.78102 .83689 L
s
0 .332 1 r
.78364 .83409 m
.78675 .83239 L
s
0 .324 1 r
.78364 .83409 m
.78683 .83234 L
s
.589 1 0 r
.78333 .83446 m
.78465 .83348 L
s
0 1 .528 r
.78629 .83679 m
.78803 .83882 L
s
0 1 .675 r
.78747 .83903 m
.78725 .83931 L
s
.097 0 1 r
.78309 .83524 m
.77803 .83263 L
s
.743 1 0 r
.78309 .83524 m
.78072 .83756 L
s
.022 1 0 r
.78309 .83524 m
.78526 .83174 L
s
.522 1 0 r
.78309 .83524 m
.78627 .83339 L
s
.043 1 0 r
.7845 .83675 m
.7816 .8379 L
s
0 .472 1 r
.7845 .83675 m
.78764 .83413 L
s
.875 1 0 r
.7847 .83419 m
.78216 .83693 L
s
0 1 .698 r
.7847 .83419 m
.78656 .83103 L
s
0 .99 1 r
.78384 .83389 m
.78102 .83689 L
s
0 .744 1 r
.78384 .83389 m
.78683 .83234 L
s
0 .243 1 r
.7864 .82749 m
.78911 .83022 L
s
0 .114 1 r
.7864 .82749 m
.78503 .82617 L
s
0 .461 1 r
.7864 .82749 m
.78834 .82857 L
s
0 1 .216 r
.7864 .82749 m
.78887 .83061 L
s
0 .573 1 r
.7864 .82749 m
.78597 .82663 L
s
0 .227 1 r
.7864 .82749 m
.79073 .8326 L
s
0 1 .669 r
.7864 .82749 m
.78554 .83119 L
s
0 .844 1 r
.7864 .82749 m
.78622 .83186 L
s
0 .578 1 r
.7864 .82749 m
.78764 .83413 L
s
.596 1 0 r
.7864 .82749 m
.78887 .82532 L
s
0 1 .065 r
.7864 .82749 m
.78944 .82533 L
s
0 1 .115 r
.7864 .82749 m
.79149 .82818 L
s
1 .823 0 r
.78911 .83022 m
.79276 .83127 L
s
.586 1 0 r
.78911 .83022 m
.78698 .82755 L
s
.968 1 0 r
.78911 .83022 m
.78887 .83061 L
s
0 1 .623 r
.78911 .83022 m
.79342 .83447 L
s
0 .468 1 r
.78911 .83022 m
.79073 .8326 L
s
0 1 .824 r
.78911 .83022 m
.791 .83221 L
s
1 .681 0 r
.78911 .83022 m
.78447 .83044 L
s
0 .693 1 r
.78911 .83022 m
.78764 .83413 L
s
0 1 .211 r
.78911 .83022 m
.79094 .82736 L
s
1 .431 0 r
.78911 .83022 m
.79149 .82818 L
s
1 .345 0 r
.79276 .83127 m
.79587 .83381 L
s
.318 1 0 r
.79276 .83127 m
.79125 .83088 L
s
0 .705 1 r
.79276 .83127 m
.79342 .83447 L
s
0 .694 1 r
.79276 .83127 m
.79637 .83347 L
s
0 1 .835 r
.79276 .83127 m
.791 .83221 L
s
0 1 .613 r
.79276 .83127 m
.79667 .83323 L
s
1 .5 0 r
.79587 .83381 m
.79994 .83873 L
s
1 .781 0 r
.79587 .83381 m
.79487 .83313 L
s
0 1 .998 r
.79587 .83381 m
.79637 .83347 L
s
0 1 .184 r
.79587 .83381 m
.8002 .83865 L
s
.763 1 0 r
.79587 .83381 m
.79667 .83323 L
s
0 .693 1 r
.79587 .83381 m
.80031 .83849 L
s
.791 1 0 r
.79994 .83873 m
.79938 .83935 L
s
0 1 .524 r
.79994 .83873 m
.79592 .83342 L
s
0 .008 1 r
.79994 .83873 m
.8002 .83865 L
s
.482 1 0 r
.79994 .83873 m
.80031 .83849 L
s
0 1 .722 r
.79994 .83873 m
.79942 .83926 L
s
1 .605 0 r
.79938 .83935 m
.79731 .83521 L
s
0 .72 1 r
.79938 .83935 m
.79875 .83729 L
s
1 .305 0 r
.79938 .83935 m
.79942 .83926 L
s
0 1 .668 r
.78869 .82877 m
.79144 .83122 L
s
1 .338 0 r
.78869 .82877 m
.78503 .82617 L
s
0 1 .899 r
.78869 .82877 m
.78937 .82906 L
s
.212 1 0 r
.78869 .82877 m
.79031 .83028 L
s
0 .76 1 r
.78869 .82877 m
.78825 .82869 L
s
1 .554 0 r
.78869 .82877 m
.78877 .82757 L
s
0 1 .849 r
.78869 .82877 m
.78605 .83125 L
s
1 .886 0 r
.78869 .82877 m
.7873 .83242 L
s
1 .248 0 r
.78869 .82877 m
.78656 .83103 L
s
0 .175 1 r
.78869 .82877 m
.78914 .82516 L
s
.009 0 1 r
.78869 .82877 m
.79169 .82693 L
s
1 .2 0 r
.78869 .82877 m
.79113 .82603 L
s
0 .652 1 r
.79144 .83122 m
.79598 .83513 L
s
0 1 .591 r
.79144 .83122 m
.78698 .82755 L
s
1 .718 0 r
.79144 .83122 m
.79031 .83028 L
s
.024 1 0 r
.79144 .83122 m
.79584 .83649 L
s
.109 0 1 r
.79144 .83122 m
.78877 .82757 L
s
.005 0 1 r
.79144 .83122 m
.79708 .83791 L
s
0 .646 1 r
.79144 .83122 m
.78769 .83295 L
s
.286 1 0 r
.79144 .83122 m
.78656 .83103 L
s
0 1 .668 r
.79144 .83122 m
.79268 .82836 L
s
0 .938 1 r
.79144 .83122 m
.79113 .82603 L
s
0 1 .71 r
.79598 .83513 m
.79835 .83739 L
s
0 1 .349 r
.79598 .83513 m
.79125 .83088 L
s
0 1 .454 r
.79598 .83513 m
.79584 .83649 L
s
0 1 .084 r
.79598 .83513 m
.79884 .83683 L
s
0 .69 1 r
.79598 .83513 m
.79708 .83791 L
s
1 .022 0 r
.79598 .83513 m
.79945 .83643 L
s
.296 1 0 r
.79835 .83739 m
.7985 .83731 L
s
1 .519 0 r
.79835 .83739 m
.79487 .83313 L
s
1 .961 0 r
.79835 .83739 m
.79884 .83683 L
s
.883 1 0 r
.79835 .83739 m
.79895 .837 L
s
0 1 .756 r
.79835 .83739 m
.79945 .83643 L
s
0 .654 1 r
.79835 .83739 m
.79936 .83669 L
s
1 .591 0 r
.7985 .83731 m
.79804 .83748 L
s
1 .636 0 r
.7985 .83731 m
.79592 .83342 L
s
1 .401 0 r
.7985 .83731 m
.79895 .837 L
s
.906 1 0 r
.7985 .83731 m
.79936 .83669 L
s
.409 1 0 r
.7985 .83731 m
.8029 .84287 L
s
0 .635 1 r
.79804 .83748 m
.79731 .83521 L
s
0 .522 1 r
.79804 .83748 m
.79773 .83783 L
s
0 1 .957 r
.79804 .83748 m
.8029 .84287 L
s
0 1 .206 r
.78887 .83022 m
.79148 .83168 L
s
0 .247 1 r
.78887 .83022 m
.78503 .82617 L
s
1 .689 0 r
.78887 .83022 m
.78783 .83026 L
s
.655 1 0 r
.78887 .83022 m
.78946 .82987 L
s
0 .637 1 r
.78887 .83022 m
.78801 .82999 L
s
1 .527 0 r
.78887 .83022 m
.79114 .83209 L
s
1 .532 0 r
.78887 .83022 m
.78526 .83174 L
s
0 .782 1 r
.78887 .83022 m
.78627 .83339 L
s
0 1 .083 r
.78887 .83022 m
.78683 .83234 L
s
.238 1 0 r
.78887 .83022 m
.78813 .82567 L
s
0 1 .02 r
.78887 .83022 m
.78835 .82619 L
s
0 1 .355 r
.78887 .83022 m
.79238 .82807 L
s
0 .857 1 r
.79148 .83168 m
.79551 .83241 L
s
0 1 .678 r
.79148 .83168 m
.78698 .82755 L
s
1 .677 0 r
.79148 .83168 m
.78946 .82987 L
s
.633 1 0 r
.79148 .83168 m
.79499 .83404 L
s
0 .445 1 r
.79148 .83168 m
.79114 .83209 L
s
0 1 .634 r
.79148 .83168 m
.79505 .8327 L
s
0 .269 1 r
.79148 .83168 m
.78675 .83239 L
s
0 1 .492 r
.79148 .83168 m
.78683 .83234 L
s
1 .859 0 r
.79148 .83168 m
.79201 .82773 L
s
.535 1 0 r
.79148 .83168 m
.79238 .82807 L
s
0 1 .694 r
.79551 .83241 m
.79933 .83532 L
s
0 1 .607 r
.79551 .83241 m
.79125 .83088 L
s
1 .505 0 r
.79551 .83241 m
.79499 .83404 L
s
.027 1 0 r
.79551 .83241 m
.79823 .83302 L
s
1 .356 0 r
.79551 .83241 m
.79505 .8327 L
s
0 1 .581 r
.79551 .83241 m
.79817 .8331 L
s
0 1 .575 r
.79933 .83532 m
.80124 .83685 L
s
1 .314 0 r
.79933 .83532 m
.79487 .83313 L
s
0 .75 1 r
.79933 .83532 m
.79823 .83302 L
s
0 1 .929 r
.79933 .83532 m
.80079 .83737 L
s
0 1 .66 r
.79933 .83532 m
.79817 .8331 L
s
1 .885 0 r
.79933 .83532 m
.80202 .83632 L
s
0 1 .585 r
.80124 .83685 m
.80104 .83707 L
s
0 1 .631 r
.80124 .83685 m
.79592 .83342 L
s
1 .526 0 r
.80124 .83685 m
.80079 .83737 L
s
1 .889 0 r
.80124 .83685 m
.80202 .83632 L
s
0 1 .108 r
.80124 .83685 m
.80293 .83572 L
s
0 .563 1 r
.80104 .83707 m
.79731 .83521 L
s
0 .208 1 r
.80104 .83707 m
.80353 .84146 L
s
0 .492 1 r
.80104 .83707 m
.80293 .83572 L
s
1 .878 0 r
.78576 .82655 m
.78503 .82518 L
s
1 .735 0 r
.78576 .82655 m
.78503 .82617 L
s
0 1 .012 r
.78576 .82655 m
.78422 .82954 L
s
0 .116 1 r
.78576 .82655 m
.7841 .82837 L
s
0 .976 1 r
.78576 .82655 m
.78801 .82516 L
s
.518 1 0 r
.78576 .82655 m
.78748 .82383 L
s
0 1 .685 r
.78503 .82518 m
.78711 .82663 L
s
.767 1 0 r
.78503 .82518 m
.78503 .82617 L
s
0 1 .847 r
.78503 .82518 m
.78698 .82755 L
s
0 .69 1 r
.78503 .82518 m
.7841 .82837 L
s
0 1 .7 r
.78503 .82518 m
.78335 .82818 L
s
.666 1 0 r
.78503 .82518 m
.78164 .82576 L
s
0 1 .854 r
.78503 .82518 m
.78407 .82806 L
s
1 .843 0 r
.78503 .82518 m
.78748 .82383 L
s
1 .194 0 r
.78503 .82518 m
.78717 .82398 L
s
.104 1 0 r
.78503 .82518 m
.78553 .82198 L
s
0 1 .682 r
.78503 .82518 m
.78908 .8245 L
s
.511 1 0 r
.78711 .82663 m
.79262 .83153 L
s
1 .957 0 r
.78711 .82663 m
.78698 .82755 L
s
.365 1 0 r
.78711 .82663 m
.79125 .83088 L
s
1 .392 0 r
.78711 .82663 m
.78407 .82806 L
s
.468 1 0 r
.78711 .82663 m
.78271 .82695 L
s
1 .236 0 r
.78711 .82663 m
.78908 .8245 L
s
1 .302 0 r
.78711 .82663 m
.7868 .82277 L
s
0 1 .516 r
.79262 .83153 m
.79568 .83358 L
s
1 .388 0 r
.79262 .83153 m
.79125 .83088 L
s
.563 1 0 r
.79262 .83153 m
.79487 .83313 L
s
0 .324 1 r
.79568 .83358 m
.79493 .83409 L
s
0 .835 1 r
.79568 .83358 m
.79487 .83313 L
s
0 1 .28 r
.79568 .83358 m
.79592 .83342 L
s
.108 0 1 r
.79493 .83409 m
.79592 .83342 L
s
.831 1 0 r
.79493 .83409 m
.79731 .83521 L
s
0 .173 1 r
.78264 .82375 m
.78485 .82564 L
s
0 .198 1 r
.78264 .82375 m
.78503 .82617 L
s
1 .486 0 r
.78264 .82375 m
.78165 .82678 L
s
1 .252 0 r
.78264 .82375 m
.78153 .82621 L
s
.033 0 1 r
.78264 .82375 m
.78508 .82282 L
s
.894 1 0 r
.78264 .82375 m
.78484 .82262 L
s
1 .59 0 r
.78485 .82564 m
.78783 .82756 L
s
0 .938 1 r
.78485 .82564 m
.78503 .82617 L
s
1 .335 0 r
.78485 .82564 m
.78698 .82755 L
s
0 .099 1 r
.78485 .82564 m
.78153 .82621 L
s
.325 1 0 r
.78485 .82564 m
.78088 .82526 L
s
0 .119 1 r
.78485 .82564 m
.78472 .82945 L
s
0 1 .263 r
.78485 .82564 m
.78552 .8301 L
s
1 .62 0 r
.78485 .82564 m
.78484 .82262 L
s
0 .232 1 r
.78485 .82564 m
.78439 .82158 L
s
0 1 .986 r
.78485 .82564 m
.78686 .82395 L
s
1 .215 0 r
.78485 .82564 m
.78938 .82564 L
s
0 1 .355 r
.78783 .82756 m
.79379 .83402 L
s
0 1 .409 r
.78783 .82756 m
.78698 .82755 L
s
0 1 .867 r
.78783 .82756 m
.79125 .83088 L
s
1 .637 0 r
.78783 .82756 m
.78552 .8301 L
s
1 .202 0 r
.78783 .82756 m
.78443 .82862 L
s
0 .264 1 r
.78783 .82756 m
.78938 .82564 L
s
.089 0 1 r
.78783 .82756 m
.78979 .82542 L
s
0 .073 1 r
.79379 .83402 m
.79557 .83415 L
s
1 .005 0 r
.79379 .83402 m
.79125 .83088 L
s
.037 1 0 r
.79379 .83402 m
.79487 .83313 L
s
1 .884 0 r
.79557 .83415 m
.79538 .83442 L
s
1 .835 0 r
.79557 .83415 m
.79487 .83313 L
s
.824 1 0 r
.79557 .83415 m
.79592 .83342 L
s
0 .159 1 r
.79538 .83442 m
.79592 .83342 L
s
.086 0 1 r
.79538 .83442 m
.79731 .83521 L
s
1 .155 0 r
.78529 .82575 m
.78668 .82706 L
s
0 .28 1 r
.78529 .82575 m
.78503 .82617 L
s
0 .382 1 r
.78529 .82575 m
.78358 .82864 L
s
.347 1 0 r
.78529 .82575 m
.78394 .82827 L
s
1 .923 0 r
.78529 .82575 m
.7873 .82433 L
s
0 1 .636 r
.78529 .82575 m
.78894 .82556 L
s
1 .497 0 r
.78668 .82706 m
.78885 .82865 L
s
0 1 .881 r
.78668 .82706 m
.78503 .82617 L
s
0 1 .01 r
.78668 .82706 m
.78698 .82755 L
s
0 .894 1 r
.78668 .82706 m
.78394 .82827 L
s
0 .822 1 r
.78668 .82706 m
.78503 .8299 L
s
1 .348 0 r
.78668 .82706 m
.78465 .82952 L
s
1 .429 0 r
.78668 .82706 m
.78455 .82885 L
s
1 .2 0 r
.78668 .82706 m
.78894 .82556 L
s
0 .703 1 r
.78668 .82706 m
.78878 .82501 L
s
1 .033 0 r
.78668 .82706 m
.78846 .82505 L
s
0 .283 1 r
.78668 .82706 m
.7879 .82373 L
s
1 .724 0 r
.78885 .82865 m
.79174 .82994 L
s
.876 1 0 r
.78885 .82865 m
.78698 .82755 L
s
1 .628 0 r
.78885 .82865 m
.79125 .83088 L
s
0 .477 1 r
.78885 .82865 m
.78455 .82885 L
s
.268 1 0 r
.78885 .82865 m
.78685 .83201 L
s
0 .202 1 r
.78885 .82865 m
.7879 .82373 L
s
0 1 .746 r
.78885 .82865 m
.7904 .8263 L
s
0 1 .798 r
.79174 .82994 m
.79232 .82958 L
s
1 .105 0 r
.79174 .82994 m
.79125 .83088 L
s
0 .259 1 r
.79174 .82994 m
.79487 .83313 L
s
1 .798 0 r
.79232 .82958 m
.79258 .82926 L
s
1 .952 0 r
.79232 .82958 m
.79487 .83313 L
s
0 .982 1 r
.79232 .82958 m
.79592 .83342 L
s
.601 1 0 r
.79258 .82926 m
.79592 .83342 L
s
.827 1 0 r
.79258 .82926 m
.79731 .83521 L
s
0 .735 1 r
.78447 .82521 m
.78623 .8273 L
s
1 .328 0 r
.78447 .82521 m
.78503 .82617 L
s
0 1 .814 r
.78447 .82521 m
.78347 .82805 L
s
0 1 .097 r
.78447 .82521 m
.78341 .82845 L
s
0 1 .954 r
.78447 .82521 m
.78689 .82338 L
s
0 1 .315 r
.78447 .82521 m
.78681 .82354 L
s
.085 1 0 r
.78623 .8273 m
.78795 .8286 L
s
1 .47 0 r
.78623 .8273 m
.78503 .82617 L
s
.955 1 0 r
.78623 .8273 m
.78698 .82755 L
s
0 1 .901 r
.78623 .8273 m
.78341 .82845 L
s
1 .9 0 r
.78623 .8273 m
.78208 .82686 L
s
0 .443 1 r
.78623 .8273 m
.78478 .83034 L
s
0 1 .129 r
.78623 .8273 m
.78367 .82905 L
s
.402 1 0 r
.78623 .8273 m
.78681 .82354 L
s
.126 1 0 r
.78623 .8273 m
.78697 .82384 L
s
0 1 .045 r
.78623 .8273 m
.78862 .82556 L
s
.043 1 0 r
.78623 .8273 m
.78933 .82588 L
s
.305 1 0 r
.78795 .8286 m
.78939 .82748 L
s
0 .457 1 r
.78795 .8286 m
.78698 .82755 L
s
.474 1 0 r
.78795 .8286 m
.79125 .83088 L
s
0 1 .009 r
.78795 .8286 m
.78367 .82905 L
s
.063 0 1 r
.78795 .8286 m
.78401 .82889 L
s
0 .376 1 r
.78795 .8286 m
.78933 .82588 L
s
0 1 .631 r
.78795 .8286 m
.78848 .82446 L
s
0 .094 1 r
.78939 .82748 m
.79471 .83417 L
s
.229 1 0 r
.78939 .82748 m
.79125 .83088 L
s
.236 1 0 r
.78939 .82748 m
.79487 .83313 L
s
0 1 .643 r
.79471 .83417 m
.79541 .83376 L
s
0 1 .997 r
.79471 .83417 m
.79487 .83313 L
s
1 .741 0 r
.79471 .83417 m
.79592 .83342 L
s
0 1 .811 r
.79541 .83376 m
.79592 .83342 L
s
.685 1 0 r
.79541 .83376 m
.79731 .83521 L
s
.879 1 0 r
.78383 .82522 m
.78454 .82564 L
s
0 .309 1 r
.78383 .82522 m
.78503 .82617 L
s
1 .908 0 r
.78383 .82522 m
.78116 .82606 L
s
0 .448 1 r
.78383 .82522 m
.78294 .82819 L
s
0 1 .96 r
.78383 .82522 m
.78544 .82309 L
s
0 1 .658 r
.78383 .82522 m
.78584 .8236 L
s
0 .507 1 r
.78454 .82564 m
.7876 .82863 L
s
0 .111 1 r
.78454 .82564 m
.78503 .82617 L
s
1 .152 0 r
.78454 .82564 m
.78698 .82755 L
s
0 .254 1 r
.78454 .82564 m
.78294 .82819 L
s
0 1 .11 r
.78454 .82564 m
.78177 .82665 L
s
1 .596 0 r
.78454 .82564 m
.7831 .82854 L
s
0 .196 1 r
.78454 .82564 m
.78178 .82614 L
s
.018 0 1 r
.78454 .82564 m
.78584 .8236 L
s
.987 1 0 r
.78454 .82564 m
.78571 .82304 L
s
0 .224 1 r
.78454 .82564 m
.78661 .82394 L
s
1 .805 0 r
.78454 .82564 m
.78819 .82504 L
s
.875 1 0 r
.7876 .82863 m
.78929 .82751 L
s
0 1 .2 r
.7876 .82863 m
.78698 .82755 L
s
0 1 .999 r
.7876 .82863 m
.79125 .83088 L
s
1 .355 0 r
.7876 .82863 m
.78178 .82614 L
s
0 .59 1 r
.7876 .82863 m
.78456 .82991 L
s
.683 1 0 r
.7876 .82863 m
.78819 .82504 L
s
0 .277 1 r
.7876 .82863 m
.78871 .82506 L
s
0 .584 1 r
.78929 .82751 m
.79323 .83081 L
s
0 1 .286 r
.78929 .82751 m
.79125 .83088 L
s
.589 1 0 r
.78929 .82751 m
.79487 .83313 L
s
0 1 .892 r
.79323 .83081 m
.79373 .8305 L
s
0 1 .345 r
.79323 .83081 m
.79487 .83313 L
s
0 .214 1 r
.79323 .83081 m
.79592 .83342 L
s
1 .224 0 r
.79373 .8305 m
.79592 .83342 L
s
1 .662 0 r
.79373 .8305 m
.79731 .83521 L
s
0 .957 1 r
.78429 .82666 m
.78572 .82779 L
s
.415 1 0 r
.78429 .82666 m
.78503 .82617 L
s
.646 1 0 r
.78429 .82666 m
.78379 .83 L
s
0 1 .713 r
.78429 .82666 m
.78262 .8292 L
s
.779 1 0 r
.78429 .82666 m
.7866 .82469 L
s
.688 1 0 r
.78429 .82666 m
.7864 .82504 L
s
0 1 .316 r
.78572 .82779 m
.78857 .83014 L
s
.126 0 1 r
.78572 .82779 m
.78503 .82617 L
s
0 .939 1 r
.78572 .82779 m
.78698 .82755 L
s
0 .909 1 r
.78572 .82779 m
.78262 .8292 L
s
0 .198 1 r
.78572 .82779 m
.7821 .82761 L
s
0 .412 1 r
.78572 .82779 m
.78434 .83032 L
s
0 .104 1 r
.78572 .82779 m
.78402 .83046 L
s
0 1 .796 r
.78572 .82779 m
.7864 .82504 L
s
0 1 .168 r
.78572 .82779 m
.787 .82482 L
s
.475 1 0 r
.78572 .82779 m
.78594 .82392 L
s
.02 0 1 r
.78572 .82779 m
.78777 .82575 L
s
0 1 .923 r
.78857 .83014 m
.79186 .83185 L
s
0 1 .889 r
.78857 .83014 m
.78698 .82755 L
s
.92 1 0 r
.78857 .83014 m
.79125 .83088 L
s
0 .391 1 r
.78857 .83014 m
.78402 .83046 L
s
1 .49 0 r
.78857 .83014 m
.78387 .82921 L
s
.679 1 0 r
.78857 .83014 m
.78777 .82575 L
s
1 .722 0 r
.78857 .83014 m
.78886 .82583 L
s
1 .822 0 r
.79186 .83185 m
.79676 .83637 L
s
1 .357 0 r
.79186 .83185 m
.79125 .83088 L
s
1 .299 0 r
.79186 .83185 m
.79487 .83313 L
s
1 .177 0 r
.79676 .83637 m
.79909 .83816 L
s
.275 1 0 r
.79676 .83637 m
.79487 .83313 L
s
0 1 .94 r
.79676 .83637 m
.79592 .83342 L
s
.885 1 0 r
.79909 .83816 m
.79592 .83342 L
s
.307 1 0 r
.79909 .83816 m
.79731 .83521 L
s
0 1 .611 r
.78503 .82617 m
.78698 .82755 L
s
0 .188 1 r
.78503 .82617 m
.78597 .82663 L
s
0 1 .98 r
.78503 .82617 m
.78825 .82869 L
s
0 .877 1 r
.78503 .82617 m
.78801 .82999 L
s
0 1 .31 r
.78503 .82617 m
.78422 .82954 L
s
0 .848 1 r
.78503 .82617 m
.78165 .82678 L
s
.323 1 0 r
.78503 .82617 m
.78358 .82864 L
s
.289 1 0 r
.78503 .82617 m
.78347 .82805 L
s
1 .231 0 r
.78503 .82617 m
.78116 .82606 L
s
0 .722 1 r
.78503 .82617 m
.78379 .83 L
s
0 1 .928 r
.78503 .82617 m
.78335 .82818 L
s
0 0 1 r
.78503 .82617 m
.78088 .82526 L
s
0 .721 1 r
.78503 .82617 m
.78503 .8299 L
s
.422 1 0 r
.78503 .82617 m
.78208 .82686 L
s
0 .231 1 r
.78503 .82617 m
.78177 .82665 L
s
.71 1 0 r
.78503 .82617 m
.7821 .82761 L
s
.023 0 1 r
.78503 .82617 m
.78204 .82656 L
s
.57 1 0 r
.78503 .82617 m
.78554 .83119 L
s
0 .338 1 r
.78503 .82617 m
.78605 .83125 L
s
.092 0 1 r
.78503 .82617 m
.78526 .83174 L
s
1 .032 0 r
.78503 .82617 m
.78801 .82516 L
s
0 .482 1 r
.78503 .82617 m
.78508 .82282 L
s
0 .48 1 r
.78503 .82617 m
.7873 .82433 L
s
1 .112 0 r
.78503 .82617 m
.78689 .82338 L
s
0 .06 1 r
.78503 .82617 m
.78544 .82309 L
s
0 1 .647 r
.78503 .82617 m
.7866 .82469 L
s
1 .881 0 r
.78503 .82617 m
.78717 .82398 L
s
0 .288 1 r
.78503 .82617 m
.78439 .82158 L
s
1 .45 0 r
.78503 .82617 m
.78878 .82501 L
s
0 1 .218 r
.78503 .82617 m
.78697 .82384 L
s
0 .955 1 r
.78503 .82617 m
.78571 .82304 L
s
0 1 .059 r
.78503 .82617 m
.787 .82482 L
s
1 .834 0 r
.78503 .82617 m
.78608 .82283 L
s
0 1 .958 r
.78503 .82617 m
.78887 .82532 L
s
0 .104 1 r
.78503 .82617 m
.78914 .82516 L
s
.934 1 0 r
.78503 .82617 m
.78813 .82567 L
s
0 .487 1 r
.78698 .82755 m
.79125 .83088 L
s
0 1 .137 r
.78698 .82755 m
.78887 .83061 L
s
0 .799 1 r
.78698 .82755 m
.79031 .83028 L
s
0 1 .257 r
.78698 .82755 m
.78946 .82987 L
s
0 1 .968 r
.78698 .82755 m
.78204 .82656 L
s
0 .953 1 r
.78698 .82755 m
.78164 .82576 L
s
1 .924 0 r
.78698 .82755 m
.78472 .82945 L
s
1 .241 0 r
.78698 .82755 m
.78465 .82952 L
s
0 1 .475 r
.78698 .82755 m
.78478 .83034 L
s
.753 1 0 r
.78698 .82755 m
.7831 .82854 L
s
0 .648 1 r
.78698 .82755 m
.78434 .83032 L
s
0 .799 1 r
.78698 .82755 m
.78271 .82695 L
s
0 .111 1 r
.78698 .82755 m
.78443 .82862 L
s
.188 1 0 r
.78698 .82755 m
.78685 .83201 L
s
.656 1 0 r
.78698 .82755 m
.78401 .82889 L
s
0 .563 1 r
.78698 .82755 m
.78456 .82991 L
s
1 .04 0 r
.78698 .82755 m
.78387 .82921 L
s
.48 1 0 r
.78698 .82755 m
.78539 .83005 L
s
0 .212 1 r
.78698 .82755 m
.78447 .83044 L
s
0 .611 1 r
.78698 .82755 m
.78769 .83295 L
s
1 .642 0 r
.78698 .82755 m
.78675 .83239 L
s
1 .347 0 r
.78698 .82755 m
.78608 .82283 L
s
1 .022 0 r
.78698 .82755 m
.78553 .82198 L
s
1 .406 0 r
.78698 .82755 m
.78686 .82395 L
s
0 .221 1 r
.78698 .82755 m
.78846 .82505 L
s
0 1 .473 r
.78698 .82755 m
.78862 .82556 L
s
0 1 .108 r
.78698 .82755 m
.78661 .82394 L
s
.033 1 0 r
.78698 .82755 m
.78594 .82392 L
s
1 .636 0 r
.78698 .82755 m
.7868 .82277 L
s
0 1 .414 r
.78698 .82755 m
.78979 .82542 L
s
0 .431 1 r
.78698 .82755 m
.7904 .8263 L
s
0 .679 1 r
.78698 .82755 m
.78848 .82446 L
s
.551 1 0 r
.78698 .82755 m
.78871 .82506 L
s
0 .596 1 r
.78698 .82755 m
.78886 .82583 L
s
.006 0 1 r
.78698 .82755 m
.7902 .8254 L
s
.459 1 0 r
.78698 .82755 m
.79094 .82736 L
s
1 .586 0 r
.78698 .82755 m
.79268 .82836 L
s
1 .768 0 r
.78698 .82755 m
.79201 .82773 L
s
0 .571 1 r
.79125 .83088 m
.79487 .83313 L
s
1 .246 0 r
.79125 .83088 m
.79342 .83447 L
s
0 1 .903 r
.79125 .83088 m
.79584 .83649 L
s
1 .513 0 r
.79125 .83088 m
.79499 .83404 L
s
0 .212 1 r
.79125 .83088 m
.78539 .83005 L
s
.104 1 0 r
.79125 .83088 m
.7902 .8254 L
s
1 .527 0 r
.79487 .83313 m
.79592 .83342 L
s
.389 1 0 r
.79487 .83313 m
.79637 .83347 L
s
.625 1 0 r
.79487 .83313 m
.79884 .83683 L
s
0 1 .734 r
.79487 .83313 m
.79823 .83302 L
s
1 .907 0 r
.79592 .83342 m
.79731 .83521 L
s
0 .184 1 r
.79592 .83342 m
.8002 .83865 L
s
.159 0 1 r
.79592 .83342 m
.79895 .837 L
s
0 .418 1 r
.79592 .83342 m
.80079 .83737 L
s
0 .38 1 r
.79731 .83521 m
.79875 .83729 L
s
0 .231 1 r
.79731 .83521 m
.79773 .83783 L
s
0 1 .082 r
.79731 .83521 m
.80353 .84146 L
s
.735 1 0 r
.78834 .82857 m
.78597 .82663 L
s
.165 0 1 r
.78834 .82857 m
.78622 .83186 L
s
.423 1 0 r
.78834 .82857 m
.78944 .82533 L
s
0 1 .934 r
.78937 .82906 m
.78825 .82869 L
s
.488 1 0 r
.78937 .82906 m
.7873 .83242 L
s
0 1 .878 r
.78937 .82906 m
.79169 .82693 L
s
0 1 .368 r
.78783 .83026 m
.78801 .82999 L
s
0 1 .229 r
.78783 .83026 m
.78627 .83339 L
s
0 1 .305 r
.78783 .83026 m
.78835 .82619 L
s
.224 1 0 r
.78887 .83061 m
.79073 .8326 L
s
.122 1 0 r
.78887 .83061 m
.78447 .83044 L
s
1 .994 0 r
.78887 .83061 m
.78764 .83413 L
s
0 .065 1 r
.78887 .83061 m
.79094 .82736 L
s
1 .672 0 r
.78887 .83061 m
.79149 .82818 L
s
0 1 .05 r
.79342 .83447 m
.791 .83221 L
s
1 .842 0 r
.79637 .83347 m
.79667 .83323 L
s
1 .849 0 r
.8002 .83865 m
.80031 .83849 L
s
0 .248 1 r
.78597 .82663 m
.78554 .83119 L
s
0 .969 1 r
.78597 .82663 m
.78622 .83186 L
s
0 1 .509 r
.78597 .82663 m
.78887 .82532 L
s
1 .006 0 r
.78597 .82663 m
.78944 .82533 L
s
0 1 .958 r
.79031 .83028 m
.78877 .82757 L
s
1 .247 0 r
.79031 .83028 m
.78769 .83295 L
s
.115 0 1 r
.79031 .83028 m
.78656 .83103 L
s
0 1 .454 r
.79031 .83028 m
.79268 .82836 L
s
0 1 .69 r
.79031 .83028 m
.79113 .82603 L
s
.072 1 0 r
.79584 .83649 m
.79708 .83791 L
s
0 1 .612 r
.79884 .83683 m
.79945 .83643 L
s
.738 1 0 r
.79895 .837 m
.79936 .83669 L
s
.343 1 0 r
.78825 .82869 m
.78605 .83125 L
s
1 .943 0 r
.78825 .82869 m
.7873 .83242 L
s
0 1 .341 r
.78825 .82869 m
.78914 .82516 L
s
1 .754 0 r
.78825 .82869 m
.79169 .82693 L
s
.348 1 0 r
.78946 .82987 m
.79114 .83209 L
s
0 1 .563 r
.78946 .82987 m
.78675 .83239 L
s
0 1 .31 r
.78946 .82987 m
.78683 .83234 L
s
1 .338 0 r
.78946 .82987 m
.79201 .82773 L
s
0 1 .381 r
.78946 .82987 m
.79238 .82807 L
s
0 .905 1 r
.79499 .83404 m
.79505 .8327 L
s
0 1 .733 r
.79823 .83302 m
.79817 .8331 L
s
1 .386 0 r
.80079 .83737 m
.80202 .83632 L
s
0 .91 1 r
.78801 .82999 m
.78526 .83174 L
s
.77 1 0 r
.78801 .82999 m
.78627 .83339 L
s
1 .21 0 r
.78801 .82999 m
.78813 .82567 L
s
0 .541 1 r
.78801 .82999 m
.78835 .82619 L
s
0 1 .233 r
.79073 .8326 m
.78764 .83413 L
s
.083 0 1 r
.79073 .8326 m
.79149 .82818 L
s
0 .889 1 r
.78877 .82757 m
.78656 .83103 L
s
0 1 .24 r
.78877 .82757 m
.79113 .82603 L
s
0 .3 1 r
.79114 .83209 m
.78683 .83234 L
s
.999 1 0 r
.79114 .83209 m
.79238 .82807 L
s
0 .041 1 r
.7924 .8242 m
.79392 .82474 L
s
0 1 .509 r
.7924 .8242 m
.78838 .82138 L
s
0 1 .229 r
.7924 .8242 m
.79235 .8228 L
s
0 .278 1 r
.7924 .8242 m
.79363 .82537 L
s
.65 1 0 r
.7924 .8242 m
.79175 .82321 L
s
.46 1 0 r
.7924 .8242 m
.79537 .82708 L
s
0 1 .87 r
.7924 .8242 m
.78887 .82532 L
s
.044 1 0 r
.7924 .8242 m
.78944 .82533 L
s
0 1 .558 r
.7924 .8242 m
.79149 .82818 L
s
0 1 .673 r
.7924 .8242 m
.79146 .81943 L
s
.176 0 1 r
.7924 .8242 m
.79386 .82086 L
s
0 1 .848 r
.7924 .8242 m
.79527 .8224 L
s
0 .221 1 r
.79392 .82474 m
.79798 .82501 L
s
.551 1 0 r
.79392 .82474 m
.79003 .82215 L
s
.202 1 0 r
.79392 .82474 m
.79363 .82537 L
s
1 .751 0 r
.79392 .82474 m
.79715 .8257 L
s
1 .844 0 r
.79392 .82474 m
.79537 .82708 L
s
0 1 .203 r
.79392 .82474 m
.79673 .82572 L
s
.827 1 0 r
.79392 .82474 m
.79094 .82736 L
s
.036 0 1 r
.79392 .82474 m
.79149 .82818 L
s
0 .068 1 r
.79392 .82474 m
.79239 .82013 L
s
0 .571 1 r
.79392 .82474 m
.79527 .8224 L
s
0 1 .901 r
.79798 .82501 m
.80247 .82736 L
s
0 .876 1 r
.79798 .82501 m
.79315 .82216 L
s
1 .748 0 r
.79798 .82501 m
.79715 .8257 L
s
0 .379 1 r
.79798 .82501 m
.7995 .82452 L
s
0 .691 1 r
.79798 .82501 m
.79673 .82572 L
s
1 .913 0 r
.79798 .82501 m
.80144 .82526 L
s
.535 1 0 r
.80247 .82736 m
.80305 .82692 L
s
0 1 .198 r
.80247 .82736 m
.79853 .82551 L
s
0 .141 1 r
.80247 .82736 m
.7995 .82452 L
s
0 .583 1 r
.80247 .82736 m
.80334 .82631 L
s
0 .489 1 r
.80247 .82736 m
.80144 .82526 L
s
1 .324 0 r
.80247 .82736 m
.80386 .82596 L
s
0 .064 1 r
.80305 .82692 m
.80241 .82749 L
s
.245 1 0 r
.80305 .82692 m
.79994 .82463 L
s
1 .084 0 r
.80305 .82692 m
.80334 .82631 L
s
.875 1 0 r
.80305 .82692 m
.80386 .82596 L
s
0 .949 1 r
.80305 .82692 m
.80217 .82749 L
s
0 1 .661 r
.80241 .82749 m
.80192 .8263 L
s
1 .145 0 r
.80241 .82749 m
.80196 .82786 L
s
1 .187 0 r
.80241 .82749 m
.80217 .82749 L
s
1 .478 0 r
.79043 .82092 m
.79475 .82537 L
s
.02 1 0 r
.79043 .82092 m
.78838 .82138 L
s
.021 0 1 r
.79043 .82092 m
.79297 .82333 L
s
.273 1 0 r
.79043 .82092 m
.79358 .82443 L
s
.772 1 0 r
.79043 .82092 m
.79148 .82274 L
s
0 1 .167 r
.79043 .82092 m
.79365 .82324 L
s
1 .539 0 r
.79043 .82092 m
.78914 .82516 L
s
.14 1 0 r
.79043 .82092 m
.79169 .82693 L
s
.003 0 1 r
.79043 .82092 m
.79113 .82603 L
s
1 .637 0 r
.79043 .82092 m
.79352 .82122 L
s
.53 1 0 r
.79043 .82092 m
.79518 .8217 L
s
0 .962 1 r
.79043 .82092 m
.79593 .82197 L
s
.389 1 0 r
.79475 .82537 m
.79807 .82701 L
s
0 1 .881 r
.79475 .82537 m
.79003 .82215 L
s
.048 1 0 r
.79475 .82537 m
.79358 .82443 L
s
0 1 .208 r
.79475 .82537 m
.79755 .8274 L
s
0 1 .445 r
.79475 .82537 m
.79365 .82324 L
s
0 1 .863 r
.79475 .82537 m
.79617 .82583 L
s
1 .265 0 r
.79475 .82537 m
.79268 .82836 L
s
0 1 .797 r
.79475 .82537 m
.79113 .82603 L
s
1 .598 0 r
.79475 .82537 m
.79531 .82218 L
s
.274 1 0 r
.79475 .82537 m
.79593 .82197 L
s
0 .994 1 r
.79807 .82701 m
.80029 .82635 L
s
1 .262 0 r
.79807 .82701 m
.79315 .82216 L
s
.015 1 0 r
.79807 .82701 m
.79755 .8274 L
s
.004 1 0 r
.79807 .82701 m
.79981 .82692 L
s
0 .536 1 r
.79807 .82701 m
.79617 .82583 L
s
0 1 .032 r
.79807 .82701 m
.79874 .82649 L
s
.6 1 0 r
.80029 .82635 m
.80215 .82573 L
s
0 .759 1 r
.80029 .82635 m
.79853 .82551 L
s
0 .73 1 r
.80029 .82635 m
.79981 .82692 L
s
0 .827 1 r
.80029 .82635 m
.80166 .82536 L
s
1 .914 0 r
.80029 .82635 m
.79874 .82649 L
s
0 1 .919 r
.80029 .82635 m
.80125 .82563 L
s
0 .881 1 r
.80215 .82573 m
.8028 .82562 L
s
0 .295 1 r
.80215 .82573 m
.79994 .82463 L
s
.972 1 0 r
.80215 .82573 m
.80166 .82536 L
s
0 .64 1 r
.80215 .82573 m
.80125 .82563 L
s
.151 0 1 r
.80215 .82573 m
.80302 .82493 L
s
0 .539 1 r
.8028 .82562 m
.80192 .8263 L
s
0 .881 1 r
.8028 .82562 m
.80429 .82555 L
s
.483 1 0 r
.8028 .82562 m
.80302 .82493 L
s
0 1 .934 r
.79147 .82379 m
.79354 .82364 L
s
0 .743 1 r
.79147 .82379 m
.78838 .82138 L
s
1 .095 0 r
.79147 .82379 m
.79038 .82337 L
s
0 1 .651 r
.79147 .82379 m
.79174 .82287 L
s
.681 1 0 r
.79147 .82379 m
.79021 .82315 L
s
1 .889 0 r
.79147 .82379 m
.79435 .82508 L
s
.121 0 1 r
.79147 .82379 m
.78813 .82567 L
s
0 1 .343 r
.79147 .82379 m
.78835 .82619 L
s
0 1 .116 r
.79147 .82379 m
.79238 .82807 L
s
0 1 .154 r
.79147 .82379 m
.79186 .82034 L
s
.107 0 1 r
.79147 .82379 m
.79195 .82012 L
s
0 1 .929 r
.79147 .82379 m
.79345 .8204 L
s
0 .83 1 r
.79354 .82364 m
.79824 .82496 L
s
0 1 .163 r
.79354 .82364 m
.79003 .82215 L
s
.553 1 0 r
.79354 .82364 m
.79174 .82287 L
s
1 .014 0 r
.79354 .82364 m
.79713 .82595 L
s
0 .804 1 r
.79354 .82364 m
.79435 .82508 L
s
0 .321 1 r
.79354 .82364 m
.79764 .82552 L
s
0 .557 1 r
.79354 .82364 m
.79201 .82773 L
s
1 .44 0 r
.79354 .82364 m
.79238 .82807 L
s
0 1 .464 r
.79354 .82364 m
.79438 .82116 L
s
1 .306 0 r
.79354 .82364 m
.79345 .8204 L
s
1 .703 0 r
.79824 .82496 m
.80227 .82677 L
s
.056 0 1 r
.79824 .82496 m
.79315 .82216 L
s
1 .824 0 r
.79824 .82496 m
.79713 .82595 L
s
.094 0 1 r
.79824 .82496 m
.79948 .82378 L
s
0 .319 1 r
.79824 .82496 m
.79764 .82552 L
s
0 1 .929 r
.79824 .82496 m
.80039 .82338 L
s
.14 1 0 r
.80227 .82677 m
.80181 .82666 L
s
1 .85 0 r
.80227 .82677 m
.79853 .82551 L
s
0 .297 1 r
.80227 .82677 m
.79948 .82378 L
s
.056 0 1 r
.80227 .82677 m
.80318 .82611 L
s
0 1 .893 r
.80227 .82677 m
.80039 .82338 L
s
.957 1 0 r
.80227 .82677 m
.80389 .82555 L
s
.636 1 0 r
.80181 .82666 m
.80137 .82767 L
s
1 .4 0 r
.80181 .82666 m
.79994 .82463 L
s
0 .725 1 r
.80181 .82666 m
.80318 .82611 L
s
1 .585 0 r
.80181 .82666 m
.80389 .82555 L
s
1 .688 0 r
.80181 .82666 m
.80664 .83227 L
s
1 .423 0 r
.80137 .82767 m
.80192 .8263 L
s
.506 1 0 r
.80137 .82767 m
.80107 .82783 L
s
.127 1 0 r
.80137 .82767 m
.80664 .83227 L
s
0 1 .776 r
.78908 .82184 m
.78905 .82143 L
s
.076 0 1 r
.78908 .82184 m
.78838 .82138 L
s
0 1 .56 r
.78908 .82184 m
.78801 .82516 L
s
0 .232 1 r
.78908 .82184 m
.78748 .82383 L
s
0 1 .605 r
.78908 .82184 m
.79029 .81952 L
s
.966 1 0 r
.78908 .82184 m
.7883 .81761 L
s
1 .664 0 r
.78905 .82143 m
.78993 .82084 L
s
0 1 .847 r
.78905 .82143 m
.78838 .82138 L
s
0 1 .994 r
.78905 .82143 m
.79003 .82215 L
s
0 1 .068 r
.78905 .82143 m
.78748 .82383 L
s
0 1 .525 r
.78905 .82143 m
.78717 .82398 L
s
0 .94 1 r
.78905 .82143 m
.78553 .82198 L
s
0 .099 1 r
.78905 .82143 m
.78908 .8245 L
s
1 .81 0 r
.78905 .82143 m
.7883 .81761 L
s
.852 1 0 r
.78905 .82143 m
.79 .81922 L
s
.234 1 0 r
.78905 .82143 m
.78902 .81803 L
s
0 .99 1 r
.78905 .82143 m
.79172 .81896 L
s
0 .036 1 r
.78993 .82084 m
.79639 .82594 L
s
0 1 .92 r
.78993 .82084 m
.79003 .82215 L
s
0 .606 1 r
.78993 .82084 m
.79315 .82216 L
s
.766 1 0 r
.78993 .82084 m
.78908 .8245 L
s
0 .102 1 r
.78993 .82084 m
.7868 .82277 L
s
1 .898 0 r
.78993 .82084 m
.79172 .81896 L
s
0 .435 1 r
.78993 .82084 m
.79035 .81812 L
s
.244 1 0 r
.79639 .82594 m
.79861 .82471 L
s
1 .976 0 r
.79639 .82594 m
.79315 .82216 L
s
1 .865 0 r
.79639 .82594 m
.79853 .82551 L
s
0 1 .289 r
.79861 .82471 m
.80123 .82543 L
s
0 1 .503 r
.79861 .82471 m
.79853 .82551 L
s
1 .378 0 r
.79861 .82471 m
.79994 .82463 L
s
1 .545 0 r
.80123 .82543 m
.79994 .82463 L
s
0 1 .502 r
.80123 .82543 m
.80192 .8263 L
s
.063 1 0 r
.786 .82029 m
.78722 .82041 L
s
.818 1 0 r
.786 .82029 m
.78838 .82138 L
s
0 1 .894 r
.786 .82029 m
.78508 .82282 L
s
0 1 .485 r
.786 .82029 m
.78484 .82262 L
s
1 .795 0 r
.786 .82029 m
.78746 .81807 L
s
1 .141 0 r
.786 .82029 m
.78789 .81877 L
s
1 .237 0 r
.78722 .82041 m
.79167 .82328 L
s
.951 1 0 r
.78722 .82041 m
.78838 .82138 L
s
0 1 .404 r
.78722 .82041 m
.79003 .82215 L
s
0 .703 1 r
.78722 .82041 m
.78484 .82262 L
s
0 1 .673 r
.78722 .82041 m
.78439 .82158 L
s
0 .958 1 r
.78722 .82041 m
.78686 .82395 L
s
.125 1 0 r
.78722 .82041 m
.78938 .82564 L
s
0 .298 1 r
.78722 .82041 m
.78789 .81877 L
s
.597 1 0 r
.78722 .82041 m
.78817 .81782 L
s
1 .886 0 r
.78722 .82041 m
.78805 .81801 L
s
0 1 .972 r
.78722 .82041 m
.79149 .82024 L
s
0 1 .756 r
.79167 .82328 m
.79688 .82603 L
s
.404 1 0 r
.79167 .82328 m
.79003 .82215 L
s
1 .435 0 r
.79167 .82328 m
.79315 .82216 L
s
.843 1 0 r
.79167 .82328 m
.78938 .82564 L
s
0 1 .427 r
.79167 .82328 m
.78979 .82542 L
s
0 1 .982 r
.79167 .82328 m
.79149 .82024 L
s
.024 0 1 r
.79167 .82328 m
.79297 .82054 L
s
.801 1 0 r
.79688 .82603 m
.7996 .82452 L
s
1 .948 0 r
.79688 .82603 m
.79315 .82216 L
s
0 .628 1 r
.79688 .82603 m
.79853 .82551 L
s
.073 0 1 r
.7996 .82452 m
.80102 .82396 L
s
0 1 .09 r
.7996 .82452 m
.79853 .82551 L
s
0 1 .938 r
.7996 .82452 m
.79994 .82463 L
s
0 1 .437 r
.80102 .82396 m
.79994 .82463 L
s
0 1 .42 r
.80102 .82396 m
.80192 .8263 L
s
0 .898 1 r
.7869 .82052 m
.79021 .82263 L
s
0 .916 1 r
.7869 .82052 m
.78838 .82138 L
s
0 1 .997 r
.7869 .82052 m
.7873 .82433 L
s
0 1 .264 r
.7869 .82052 m
.78894 .82556 L
s
1 .714 0 r
.7869 .82052 m
.78792 .81783 L
s
0 1 .079 r
.7869 .82052 m
.78902 .81886 L
s
.194 0 1 r
.79021 .82263 m
.79244 .82353 L
s
.061 0 1 r
.79021 .82263 m
.78838 .82138 L
s
1 .332 0 r
.79021 .82263 m
.79003 .82215 L
s
1 .313 0 r
.79021 .82263 m
.78894 .82556 L
s
.159 1 0 r
.79021 .82263 m
.78878 .82501 L
s
1 .156 0 r
.79021 .82263 m
.78846 .82505 L
s
1 .896 0 r
.79021 .82263 m
.7879 .82373 L
s
1 .138 0 r
.79021 .82263 m
.78902 .81886 L
s
.946 1 0 r
.79021 .82263 m
.79072 .81944 L
s
0 1 .522 r
.79021 .82263 m
.79016 .81954 L
s
0 .703 1 r
.79021 .82263 m
.79118 .81917 L
s
1 .673 0 r
.79244 .82353 m
.79707 .82666 L
s
0 1 .955 r
.79244 .82353 m
.79003 .82215 L
s
1 .162 0 r
.79244 .82353 m
.79315 .82216 L
s
0 1 .622 r
.79244 .82353 m
.7879 .82373 L
s
1 .928 0 r
.79244 .82353 m
.7904 .8263 L
s
1 .866 0 r
.79244 .82353 m
.79118 .81917 L
s
.421 1 0 r
.79244 .82353 m
.79069 .81888 L
s
1 .875 0 r
.79707 .82666 m
.79994 .82767 L
s
0 .626 1 r
.79707 .82666 m
.79315 .82216 L
s
1 .48 0 r
.79707 .82666 m
.79853 .82551 L
s
0 .58 1 r
.79994 .82767 m
.80148 .8275 L
s
0 .433 1 r
.79994 .82767 m
.79853 .82551 L
s
0 1 .971 r
.79994 .82767 m
.79994 .82463 L
s
0 .104 1 r
.80148 .8275 m
.79994 .82463 L
s
0 .161 1 r
.80148 .8275 m
.80192 .8263 L
s
0 .193 1 r
.78834 .8208 m
.78973 .82231 L
s
0 .724 1 r
.78834 .8208 m
.78838 .82138 L
s
.415 1 0 r
.78834 .8208 m
.78689 .82338 L
s
0 1 .986 r
.78834 .8208 m
.78681 .82354 L
s
1 .271 0 r
.78834 .8208 m
.79034 .81876 L
s
.674 1 0 r
.78834 .8208 m
.79084 .81919 L
s
0 1 .838 r
.78973 .82231 m
.79271 .82418 L
s
0 1 .377 r
.78973 .82231 m
.78838 .82138 L
s
0 1 .294 r
.78973 .82231 m
.79003 .82215 L
s
1 .488 0 r
.78973 .82231 m
.78681 .82354 L
s
0 .694 1 r
.78973 .82231 m
.78697 .82384 L
s
0 1 .869 r
.78973 .82231 m
.78862 .82556 L
s
1 .571 0 r
.78973 .82231 m
.78933 .82588 L
s
.235 1 0 r
.78973 .82231 m
.79084 .81919 L
s
1 .218 0 r
.78973 .82231 m
.79015 .81913 L
s
1 .263 0 r
.78973 .82231 m
.79175 .82047 L
s
0 1 .332 r
.78973 .82231 m
.79269 .8206 L
s
0 1 .054 r
.79271 .82418 m
.79525 .8232 L
s
.036 0 1 r
.79271 .82418 m
.79003 .82215 L
s
0 .864 1 r
.79271 .82418 m
.79315 .82216 L
s
0 1 .954 r
.79271 .82418 m
.78933 .82588 L
s
1 .594 0 r
.79271 .82418 m
.78848 .82446 L
s
.219 1 0 r
.79271 .82418 m
.79269 .8206 L
s
1 .987 0 r
.79271 .82418 m
.79259 .82003 L
s
0 1 .567 r
.79525 .8232 m
.79646 .82193 L
s
0 1 .156 r
.79525 .8232 m
.79315 .82216 L
s
0 1 .594 r
.79525 .8232 m
.79853 .82551 L
s
0 1 .111 r
.79646 .82193 m
.79705 .82143 L
s
0 1 .642 r
.79646 .82193 m
.79853 .82551 L
s
.076 0 1 r
.79646 .82193 m
.79994 .82463 L
s
.062 1 0 r
.79705 .82143 m
.79994 .82463 L
s
.628 1 0 r
.79705 .82143 m
.80192 .8263 L
s
0 1 .365 r
.78574 .81988 m
.78813 .82161 L
s
.085 1 0 r
.78574 .81988 m
.78838 .82138 L
s
0 1 .635 r
.78574 .81988 m
.78544 .82309 L
s
1 .595 0 r
.78574 .81988 m
.78584 .8236 L
s
.31 1 0 r
.78574 .81988 m
.7879 .81828 L
s
0 .135 1 r
.78574 .81988 m
.78722 .81818 L
s
1 .875 0 r
.78813 .82161 m
.78985 .8213 L
s
0 .385 1 r
.78813 .82161 m
.78838 .82138 L
s
1 .877 0 r
.78813 .82161 m
.79003 .82215 L
s
0 .133 1 r
.78813 .82161 m
.78584 .8236 L
s
0 .661 1 r
.78813 .82161 m
.78571 .82304 L
s
0 1 .264 r
.78813 .82161 m
.78661 .82394 L
s
0 1 .38 r
.78813 .82161 m
.78819 .82504 L
s
.806 1 0 r
.78813 .82161 m
.78722 .81818 L
s
1 .927 0 r
.78813 .82161 m
.78761 .81783 L
s
0 1 .674 r
.78813 .82161 m
.78858 .81833 L
s
1 .085 0 r
.78813 .82161 m
.7903 .81903 L
s
1 .34 0 r
.78985 .8213 m
.79589 .82464 L
s
.595 1 0 r
.78985 .8213 m
.79003 .82215 L
s
0 1 .864 r
.78985 .8213 m
.79315 .82216 L
s
0 1 .847 r
.78985 .8213 m
.78819 .82504 L
s
0 1 .605 r
.78985 .8213 m
.78871 .82506 L
s
1 .344 0 r
.78985 .8213 m
.7903 .81903 L
s
0 .323 1 r
.78985 .8213 m
.79213 .81985 L
s
.949 1 0 r
.79589 .82464 m
.7994 .82552 L
s
0 1 .306 r
.79589 .82464 m
.79315 .82216 L
s
1 .292 0 r
.79589 .82464 m
.79853 .82551 L
s
.775 1 0 r
.7994 .82552 m
.80033 .8244 L
s
.692 1 0 r
.7994 .82552 m
.79853 .82551 L
s
0 .894 1 r
.7994 .82552 m
.79994 .82463 L
s
.927 1 0 r
.80033 .8244 m
.79994 .82463 L
s
0 .783 1 r
.80033 .8244 m
.80192 .8263 L
s
0 1 .886 r
.7883 .82227 m
.78824 .82234 L
s
.96 1 0 r
.7883 .82227 m
.78838 .82138 L
s
1 .983 0 r
.7883 .82227 m
.7866 .82469 L
s
0 1 .556 r
.7883 .82227 m
.7864 .82504 L
s
0 .697 1 r
.7883 .82227 m
.78809 .81875 L
s
.285 1 0 r
.7883 .82227 m
.78879 .81984 L
s
0 .361 1 r
.78824 .82234 m
.79124 .82367 L
s
1 .933 0 r
.78824 .82234 m
.78838 .82138 L
s
0 .075 1 r
.78824 .82234 m
.79003 .82215 L
s
1 .762 0 r
.78824 .82234 m
.7864 .82504 L
s
.059 0 1 r
.78824 .82234 m
.787 .82482 L
s
1 .824 0 r
.78824 .82234 m
.78594 .82392 L
s
.228 1 0 r
.78824 .82234 m
.78777 .82575 L
s
.639 1 0 r
.78824 .82234 m
.78879 .81984 L
s
0 1 .088 r
.78824 .82234 m
.78903 .81929 L
s
0 .201 1 r
.78824 .82234 m
.78974 .81974 L
s
.006 1 0 r
.78824 .82234 m
.79049 .82013 L
s
0 1 .777 r
.79124 .82367 m
.79462 .82351 L
s
.036 1 0 r
.79124 .82367 m
.79003 .82215 L
s
.751 1 0 r
.79124 .82367 m
.79315 .82216 L
s
0 .516 1 r
.79124 .82367 m
.78777 .82575 L
s
0 .322 1 r
.79124 .82367 m
.78886 .82583 L
s
.309 1 0 r
.79124 .82367 m
.79049 .82013 L
s
1 .92 0 r
.79124 .82367 m
.79056 .81942 L
s
1 .931 0 r
.79462 .82351 m
.79648 .8228 L
s
.12 0 1 r
.79462 .82351 m
.79315 .82216 L
s
0 1 .906 r
.79462 .82351 m
.79853 .82551 L
s
0 1 .304 r
.79648 .8228 m
.79712 .82219 L
s
0 .614 1 r
.79648 .8228 m
.79853 .82551 L
s
1 .155 0 r
.79648 .8228 m
.79994 .82463 L
s
0 1 .171 r
.79712 .82219 m
.79994 .82463 L
s
.181 0 1 r
.79712 .82219 m
.80192 .8263 L
s
0 1 .492 r
.78838 .82138 m
.79003 .82215 L
s
0 1 .715 r
.78838 .82138 m
.79175 .82321 L
s
1 .793 0 r
.78838 .82138 m
.79148 .82274 L
s
1 .812 0 r
.78838 .82138 m
.79021 .82315 L
s
.136 1 0 r
.78838 .82138 m
.78801 .82516 L
s
1 .271 0 r
.78838 .82138 m
.78508 .82282 L
s
1 .101 0 r
.78838 .82138 m
.7873 .82433 L
s
.62 1 0 r
.78838 .82138 m
.78689 .82338 L
s
1 .496 0 r
.78838 .82138 m
.78544 .82309 L
s
1 .205 0 r
.78838 .82138 m
.7866 .82469 L
s
.5 1 0 r
.78838 .82138 m
.78717 .82398 L
s
0 .732 1 r
.78838 .82138 m
.78439 .82158 L
s
1 .394 0 r
.78838 .82138 m
.78878 .82501 L
s
0 1 .22 r
.78838 .82138 m
.78697 .82384 L
s
1 .876 0 r
.78838 .82138 m
.78571 .82304 L
s
0 .67 1 r
.78838 .82138 m
.787 .82482 L
s
0 .676 1 r
.78838 .82138 m
.78608 .82283 L
s
1 .231 0 r
.78838 .82138 m
.78887 .82532 L
s
.524 1 0 r
.78838 .82138 m
.78914 .82516 L
s
1 .833 0 r
.78838 .82138 m
.78813 .82567 L
s
0 .691 1 r
.78838 .82138 m
.79029 .81952 L
s
0 1 .214 r
.78838 .82138 m
.78746 .81807 L
s
0 1 .92 r
.78838 .82138 m
.78792 .81783 L
s
.263 1 0 r
.78838 .82138 m
.79034 .81876 L
s
0 1 .346 r
.78838 .82138 m
.7879 .81828 L
s
1 .119 0 r
.78838 .82138 m
.78809 .81875 L
s
1 .561 0 r
.78838 .82138 m
.79 .81922 L
s
0 1 .649 r
.78838 .82138 m
.78817 .81782 L
s
0 1 .373 r
.78838 .82138 m
.79072 .81944 L
s
0 1 .661 r
.78838 .82138 m
.79015 .81913 L
s
1 .036 0 r
.78838 .82138 m
.78761 .81783 L
s
1 .817 0 r
.78838 .82138 m
.78903 .81929 L
s
0 1 .027 r
.78838 .82138 m
.78934 .81831 L
s
1 .691 0 r
.78838 .82138 m
.79146 .81943 L
s
0 1 .513 r
.78838 .82138 m
.79352 .82122 L
s
.734 1 0 r
.78838 .82138 m
.79186 .82034 L
s
.661 1 0 r
.79003 .82215 m
.79315 .82216 L
s
.205 1 0 r
.79003 .82215 m
.79363 .82537 L
s
1 .541 0 r
.79003 .82215 m
.79358 .82443 L
s
.003 1 0 r
.79003 .82215 m
.79174 .82287 L
s
.616 1 0 r
.79003 .82215 m
.78608 .82283 L
s
0 .639 1 r
.79003 .82215 m
.78553 .82198 L
s
0 .539 1 r
.79003 .82215 m
.78686 .82395 L
s
1 .255 0 r
.79003 .82215 m
.78846 .82505 L
s
0 .12 1 r
.79003 .82215 m
.78862 .82556 L
s
.491 1 0 r
.79003 .82215 m
.78661 .82394 L
s
.252 1 0 r
.79003 .82215 m
.78594 .82392 L
s
1 .366 0 r
.79003 .82215 m
.7868 .82277 L
s
0 .749 1 r
.79003 .82215 m
.78979 .82542 L
s
.215 1 0 r
.79003 .82215 m
.7904 .8263 L
s
0 .898 1 r
.79003 .82215 m
.78848 .82446 L
s
.184 1 0 r
.79003 .82215 m
.78871 .82506 L
s
1 .615 0 r
.79003 .82215 m
.78886 .82583 L
s
0 .994 1 r
.79003 .82215 m
.7902 .8254 L
s
0 1 .776 r
.79003 .82215 m
.79094 .82736 L
s
1 .965 0 r
.79003 .82215 m
.79268 .82836 L
s
.353 1 0 r
.79003 .82215 m
.79201 .82773 L
s
0 .515 1 r
.79003 .82215 m
.78934 .81831 L
s
1 .351 0 r
.79003 .82215 m
.78902 .81803 L
s
.973 1 0 r
.79003 .82215 m
.78805 .81801 L
s
0 .118 1 r
.79003 .82215 m
.79016 .81954 L
s
0 1 .994 r
.79003 .82215 m
.79175 .82047 L
s
0 .374 1 r
.79003 .82215 m
.78858 .81833 L
s
0 1 .611 r
.79003 .82215 m
.78974 .81974 L
s
0 1 .849 r
.79003 .82215 m
.79035 .81812 L
s
0 .368 1 r
.79003 .82215 m
.79297 .82054 L
s
0 1 .367 r
.79003 .82215 m
.79069 .81888 L
s
0 1 .393 r
.79003 .82215 m
.79259 .82003 L
s
0 .572 1 r
.79003 .82215 m
.79213 .81985 L
s
0 .294 1 r
.79003 .82215 m
.79056 .81942 L
s
1 .504 0 r
.79003 .82215 m
.79263 .81911 L
s
1 .083 0 r
.79003 .82215 m
.79239 .82013 L
s
0 1 .809 r
.79003 .82215 m
.79531 .82218 L
s
0 1 .506 r
.79003 .82215 m
.79438 .82116 L
s
.213 1 0 r
.79315 .82216 m
.79853 .82551 L
s
.468 1 0 r
.79315 .82216 m
.79715 .8257 L
s
0 .301 1 r
.79315 .82216 m
.79755 .8274 L
s
0 1 .743 r
.79315 .82216 m
.79713 .82595 L
s
1 .709 0 r
.79315 .82216 m
.7902 .8254 L
s
0 .417 1 r
.79315 .82216 m
.79263 .81911 L
s
.31 1 0 r
.79853 .82551 m
.79994 .82463 L
s
.181 0 1 r
.79853 .82551 m
.7995 .82452 L
s
.423 1 0 r
.79853 .82551 m
.79981 .82692 L
s
0 .864 1 r
.79853 .82551 m
.79948 .82378 L
s
0 1 .315 r
.79994 .82463 m
.80192 .8263 L
s
1 .925 0 r
.79994 .82463 m
.80334 .82631 L
s
.066 0 1 r
.79994 .82463 m
.80166 .82536 L
s
0 1 .308 r
.79994 .82463 m
.80318 .82611 L
s
.034 0 1 r
.80192 .8263 m
.80196 .82786 L
s
0 1 .975 r
.80192 .8263 m
.80429 .82555 L
s
0 1 .726 r
.80192 .8263 m
.80107 .82783 L
s
.128 1 0 r
.79235 .8228 m
.79175 .82321 L
s
0 1 .512 r
.79235 .8228 m
.78944 .82533 L
s
0 .995 1 r
.79235 .8228 m
.79386 .82086 L
s
0 .052 1 r
.79297 .82333 m
.79148 .82274 L
s
0 .617 1 r
.79297 .82333 m
.79169 .82693 L
s
0 .411 1 r
.79297 .82333 m
.79518 .8217 L
s
1 .194 0 r
.79038 .82337 m
.79021 .82315 L
s
0 1 .989 r
.79038 .82337 m
.78835 .82619 L
s
1 .322 0 r
.79038 .82337 m
.79195 .82012 L
s
0 .736 1 r
.79363 .82537 m
.79537 .82708 L
s
0 .918 1 r
.79363 .82537 m
.79094 .82736 L
s
0 .787 1 r
.79363 .82537 m
.79149 .82818 L
s
1 .853 0 r
.79363 .82537 m
.79239 .82013 L
s
.216 1 0 r
.79363 .82537 m
.79527 .8224 L
s
1 .124 0 r
.79715 .8257 m
.79673 .82572 L
s
0 1 .971 r
.7995 .82452 m
.80144 .82526 L
s
0 1 .013 r
.80334 .82631 m
.80386 .82596 L
s
0 .603 1 r
.79175 .82321 m
.78887 .82532 L
s
0 .7 1 r
.79175 .82321 m
.78944 .82533 L
s
0 1 .263 r
.79175 .82321 m
.79146 .81943 L
s
.298 1 0 r
.79175 .82321 m
.79386 .82086 L
s
0 1 .173 r
.79358 .82443 m
.79365 .82324 L
s
1 .013 0 r
.79358 .82443 m
.79268 .82836 L
s
0 .957 1 r
.79358 .82443 m
.79113 .82603 L
s
.422 1 0 r
.79358 .82443 m
.79531 .82218 L
s
1 .97 0 r
.79358 .82443 m
.79593 .82197 L
s
.671 1 0 r
.79755 .8274 m
.79617 .82583 L
s
1 .075 0 r
.79981 .82692 m
.79874 .82649 L
s
.041 1 0 r
.80166 .82536 m
.80125 .82563 L
s
.848 1 0 r
.79148 .82274 m
.78914 .82516 L
s
.724 1 0 r
.79148 .82274 m
.79169 .82693 L
s
1 .507 0 r
.79148 .82274 m
.79352 .82122 L
s
0 .431 1 r
.79148 .82274 m
.79518 .8217 L
s
0 .93 1 r
.79174 .82287 m
.79435 .82508 L
s
.05 0 1 r
.79174 .82287 m
.79201 .82773 L
s
1 .22 0 r
.79174 .82287 m
.79238 .82807 L
s
.01 1 0 r
.79174 .82287 m
.79438 .82116 L
s
.071 0 1 r
.79174 .82287 m
.79345 .8204 L
s
0 1 .672 r
.79713 .82595 m
.79764 .82552 L
s
0 .353 1 r
.79948 .82378 m
.80039 .82338 L
s
0 .407 1 r
.80318 .82611 m
.80389 .82555 L
s
.643 1 0 r
.79021 .82315 m
.78813 .82567 L
s
0 1 .875 r
.79021 .82315 m
.78835 .82619 L
s
.68 1 0 r
.79021 .82315 m
.79186 .82034 L
s
1 .956 0 r
.79021 .82315 m
.79195 .82012 L
s
.649 1 0 r
.79537 .82708 m
.79149 .82818 L
s
0 .95 1 r
.79537 .82708 m
.79527 .8224 L
s
0 .839 1 r
.79365 .82324 m
.79113 .82603 L
s
0 .448 1 r
.79365 .82324 m
.79593 .82197 L
s
1 .06 0 r
.79435 .82508 m
.79238 .82807 L
s
0 1 .097 r
.79435 .82508 m
.79345 .8204 L
s
.439 1 0 r
.79508 .81848 m
.79653 .81794 L
s
1 .968 0 r
.79508 .81848 m
.79062 .81603 L
s
0 1 .392 r
.79508 .81848 m
.79587 .8182 L
s
0 1 .44 r
.79508 .81848 m
.79557 .81891 L
s
.274 1 0 r
.79508 .81848 m
.79522 .81863 L
s
0 1 .339 r
.79508 .81848 m
.7962 .81856 L
s
0 .941 1 r
.79508 .81848 m
.79146 .81943 L
s
0 1 .416 r
.79508 .81848 m
.79386 .82086 L
s
0 1 .754 r
.79508 .81848 m
.79527 .8224 L
s
0 .44 1 r
.79508 .81848 m
.79367 .81405 L
s
1 .924 0 r
.79508 .81848 m
.79499 .81425 L
s
.961 1 0 r
.79508 .81848 m
.79581 .81525 L
s
.323 1 0 r
.79653 .81794 m
.80102 .81747 L
s
1 .151 0 r
.79653 .81794 m
.79152 .81595 L
s
0 1 .454 r
.79653 .81794 m
.79557 .81891 L
s
0 1 .437 r
.79653 .81794 m
.8001 .81817 L
s
0 1 .555 r
.79653 .81794 m
.7962 .81856 L
s
1 .027 0 r
.79653 .81794 m
.80064 .81755 L
s
0 1 .256 r
.79653 .81794 m
.79239 .82013 L
s
0 .612 1 r
.79653 .81794 m
.79527 .8224 L
s
.256 1 0 r
.79653 .81794 m
.79466 .81478 L
s
0 .255 1 r
.79653 .81794 m
.79581 .81525 L
s
.989 1 0 r
.80102 .81747 m
.80528 .8191 L
s
0 1 .031 r
.80102 .81747 m
.79739 .81817 L
s
1 .806 0 r
.80102 .81747 m
.8001 .81817 L
s
0 .326 1 r
.80102 .81747 m
.80209 .81616 L
s
.069 1 0 r
.80102 .81747 m
.80064 .81755 L
s
0 1 .105 r
.80102 .81747 m
.80263 .81574 L
s
0 .072 1 r
.80528 .8191 m
.805 .81866 L
s
0 .949 1 r
.80528 .8191 m
.8023 .81925 L
s
0 .772 1 r
.80528 .8191 m
.80209 .81616 L
s
1 .222 0 r
.80528 .8191 m
.80805 .82111 L
s
1 .631 0 r
.80528 .8191 m
.80263 .81574 L
s
.141 1 0 r
.80528 .8191 m
.80781 .82068 L
s
0 .682 1 r
.805 .81866 m
.81135 .82482 L
s
.005 1 0 r
.805 .81866 m
.80447 .8191 L
s
.736 1 0 r
.805 .81866 m
.80805 .82111 L
s
1 .871 0 r
.805 .81866 m
.80781 .82068 L
s
.075 1 0 r
.805 .81866 m
.81225 .82538 L
s
1 .994 0 r
.81135 .82482 m
.8076 .82182 L
s
0 .471 1 r
.81135 .82482 m
.81326 .82728 L
s
0 .843 1 r
.81135 .82482 m
.81225 .82538 L
s
0 1 .132 r
.79605 .81877 m
.79795 .81917 L
s
0 .299 1 r
.79605 .81877 m
.79062 .81603 L
s
0 1 .667 r
.79605 .81877 m
.79746 .81879 L
s
0 1 .914 r
.79605 .81877 m
.79563 .81809 L
s
1 .97 0 r
.79605 .81877 m
.79642 .81949 L
s
.656 1 0 r
.79605 .81877 m
.79744 .81808 L
s
.658 1 0 r
.79605 .81877 m
.79352 .82122 L
s
1 .414 0 r
.79605 .81877 m
.79518 .8217 L
s
.545 1 0 r
.79605 .81877 m
.79593 .82197 L
s
0 1 .184 r
.79605 .81877 m
.79493 .81523 L
s
0 .32 1 r
.79605 .81877 m
.79809 .81625 L
s
0 1 .072 r
.79605 .81877 m
.79637 .81499 L
s
0 1 .103 r
.79795 .81917 m
.80031 .81716 L
s
0 .143 1 r
.79795 .81917 m
.79152 .81595 L
s
1 .997 0 r
.79795 .81917 m
.79563 .81809 L
s
0 1 .452 r
.79795 .81917 m
.80198 .82107 L
s
0 .865 1 r
.79795 .81917 m
.79744 .81808 L
s
0 1 .593 r
.79795 .81917 m
.80269 .82066 L
s
1 .392 0 r
.79795 .81917 m
.79531 .82218 L
s
0 1 .829 r
.79795 .81917 m
.79593 .82197 L
s
0 .332 1 r
.79795 .81917 m
.79621 .81589 L
s
.575 1 0 r
.79795 .81917 m
.79637 .81499 L
s
0 1 .002 r
.80031 .81716 m
.8057 .82089 L
s
0 .262 1 r
.80031 .81716 m
.79739 .81817 L
s
0 1 .707 r
.80031 .81716 m
.80198 .82107 L
s
.17 1 0 r
.80031 .81716 m
.8041 .81953 L
s
.283 1 0 r
.80031 .81716 m
.80269 .82066 L
s
.445 1 0 r
.80031 .81716 m
.80429 .81918 L
s
.397 1 0 r
.8057 .82089 m
.80878 .8232 L
s
0 1 .282 r
.8057 .82089 m
.8023 .81925 L
s
1 .189 0 r
.8057 .82089 m
.8041 .81953 L
s
1 .832 0 r
.8057 .82089 m
.808 .82245 L
s
0 .806 1 r
.8057 .82089 m
.80429 .81918 L
s
0 1 .022 r
.8057 .82089 m
.81073 .82537 L
s
.343 1 0 r
.80878 .8232 m
.81156 .82602 L
s
.108 1 0 r
.80878 .8232 m
.80447 .8191 L
s
.106 0 1 r
.80878 .8232 m
.808 .82245 L
s
0 .416 1 r
.80878 .8232 m
.81073 .82537 L
s
0 1 .593 r
.80878 .8232 m
.81086 .82499 L
s
1 .984 0 r
.81156 .82602 m
.8076 .82182 L
s
1 .632 0 r
.81156 .82602 m
.81226 .82605 L
s
0 .438 1 r
.81156 .82602 m
.81086 .82499 L
s
0 1 .447 r
.79339 .81684 m
.79606 .81735 L
s
0 .611 1 r
.79339 .81684 m
.79062 .81603 L
s
0 .104 1 r
.79339 .81684 m
.79368 .81637 L
s
0 .198 1 r
.79339 .81684 m
.79427 .81717 L
s
1 .188 0 r
.79339 .81684 m
.79361 .81749 L
s
0 .34 1 r
.79339 .81684 m
.79573 .81777 L
s
.402 1 0 r
.79339 .81684 m
.79186 .82034 L
s
0 1 .446 r
.79339 .81684 m
.79195 .82012 L
s
.305 1 0 r
.79339 .81684 m
.79345 .8204 L
s
1 .785 0 r
.79339 .81684 m
.79337 .81388 L
s
0 1 .088 r
.79339 .81684 m
.79542 .81461 L
s
.706 1 0 r
.79339 .81684 m
.79616 .81504 L
s
0 1 .703 r
.79606 .81735 m
.79963 .81617 L
s
.719 1 0 r
.79606 .81735 m
.79152 .81595 L
s
.081 1 0 r
.79606 .81735 m
.79427 .81717 L
s
1 .017 0 r
.79606 .81735 m
.79882 .81704 L
s
1 .525 0 r
.79606 .81735 m
.79573 .81777 L
s
.62 1 0 r
.79606 .81735 m
.80136 .81991 L
s
0 .568 1 r
.79606 .81735 m
.79438 .82116 L
s
0 1 .96 r
.79606 .81735 m
.79345 .8204 L
s
.795 1 0 r
.79606 .81735 m
.79381 .81379 L
s
.437 1 0 r
.79606 .81735 m
.79616 .81504 L
s
.156 1 0 r
.79963 .81617 m
.80558 .81993 L
s
0 .811 1 r
.79963 .81617 m
.79739 .81817 L
s
0 .026 1 r
.79963 .81617 m
.79882 .81704 L
s
0 .069 1 r
.79963 .81617 m
.80363 .81862 L
s
.079 1 0 r
.79963 .81617 m
.80136 .81991 L
s
0 1 .876 r
.79963 .81617 m
.80499 .82007 L
s
.518 1 0 r
.80558 .81993 m
.80687 .81892 L
s
0 1 .967 r
.80558 .81993 m
.8023 .81925 L
s
0 .201 1 r
.80558 .81993 m
.80363 .81862 L
s
0 1 .72 r
.80558 .81993 m
.80658 .81891 L
s
0 .642 1 r
.80558 .81993 m
.80499 .82007 L
s
1 .584 0 r
.80558 .81993 m
.8076 .81831 L
s
.428 1 0 r
.80687 .81892 m
.81022 .82216 L
s
.191 1 0 r
.80687 .81892 m
.80447 .8191 L
s
0 .667 1 r
.80687 .81892 m
.80658 .81891 L
s
.213 1 0 r
.80687 .81892 m
.8076 .81831 L
s
.028 1 0 r
.80687 .81892 m
.80737 .81847 L
s
0 1 .434 r
.81022 .82216 m
.8076 .82182 L
s
0 .499 1 r
.81022 .82216 m
.81218 .82489 L
s
.856 1 0 r
.81022 .82216 m
.80737 .81847 L
s
.463 1 0 r
.79064 .81638 m
.79072 .81576 L
s
.474 1 0 r
.79064 .81638 m
.79062 .81603 L
s
0 1 .488 r
.79064 .81638 m
.79029 .81952 L
s
0 1 .493 r
.79064 .81638 m
.7883 .81761 L
s
.161 1 0 r
.79064 .81638 m
.78919 .81219 L
s
0 .993 1 r
.79064 .81638 m
.79033 .81282 L
s
0 1 .422 r
.79072 .81576 m
.79342 .81582 L
s
0 .912 1 r
.79072 .81576 m
.79062 .81603 L
s
.15 1 0 r
.79072 .81576 m
.79152 .81595 L
s
0 .74 1 r
.79072 .81576 m
.7883 .81761 L
s
0 1 .627 r
.79072 .81576 m
.79 .81922 L
s
0 .657 1 r
.79072 .81576 m
.78902 .81803 L
s
1 .579 0 r
.79072 .81576 m
.79172 .81896 L
s
0 1 .165 r
.79072 .81576 m
.79033 .81282 L
s
.924 1 0 r
.79072 .81576 m
.79086 .81317 L
s
.907 1 0 r
.79072 .81576 m
.7886 .81199 L
s
.034 1 0 r
.79072 .81576 m
.79111 .81209 L
s
1 .642 0 r
.79342 .81582 m
.79892 .81762 L
s
1 .323 0 r
.79342 .81582 m
.79152 .81595 L
s
1 .162 0 r
.79342 .81582 m
.79739 .81817 L
s
0 .717 1 r
.79342 .81582 m
.79172 .81896 L
s
.191 1 0 r
.79342 .81582 m
.79035 .81812 L
s
.369 1 0 r
.79342 .81582 m
.79111 .81209 L
s
0 1 .738 r
.79342 .81582 m
.79233 .81307 L
s
1 .555 0 r
.79892 .81762 m
.80047 .81611 L
s
.425 1 0 r
.79892 .81762 m
.79739 .81817 L
s
1 .702 0 r
.79892 .81762 m
.8023 .81925 L
s
.917 1 0 r
.80047 .81611 m
.8071 .82211 L
s
1 .444 0 r
.80047 .81611 m
.8023 .81925 L
s
0 1 .111 r
.80047 .81611 m
.80447 .8191 L
s
1 .52 0 r
.8071 .82211 m
.80447 .8191 L
s
.461 1 0 r
.8071 .82211 m
.8076 .82182 L
s
0 .607 1 r
.78906 .81628 m
.78983 .81584 L
s
0 .67 1 r
.78906 .81628 m
.79062 .81603 L
s
.662 1 0 r
.78906 .81628 m
.78746 .81807 L
s
1 .882 0 r
.78906 .81628 m
.78789 .81877 L
s
1 .091 0 r
.78906 .81628 m
.78944 .81318 L
s
0 .265 1 r
.78906 .81628 m
.78751 .81269 L
s
0 1 .765 r
.78983 .81584 m
.79472 .81817 L
s
0 .508 1 r
.78983 .81584 m
.79062 .81603 L
s
.566 1 0 r
.78983 .81584 m
.79152 .81595 L
s
1 .232 0 r
.78983 .81584 m
.78789 .81877 L
s
1 .76 0 r
.78983 .81584 m
.78817 .81782 L
s
1 .116 0 r
.78983 .81584 m
.78805 .81801 L
s
0 .221 1 r
.78983 .81584 m
.79149 .82024 L
s
.404 1 0 r
.78983 .81584 m
.78751 .81269 L
s
1 .761 0 r
.78983 .81584 m
.78719 .81127 L
s
0 .067 1 r
.78983 .81584 m
.7884 .81254 L
s
.662 1 0 r
.78983 .81584 m
.79355 .81533 L
s
.726 1 0 r
.79472 .81817 m
.79918 .81734 L
s
.95 1 0 r
.79472 .81817 m
.79152 .81595 L
s
.711 1 0 r
.79472 .81817 m
.79739 .81817 L
s
0 1 .065 r
.79472 .81817 m
.79149 .82024 L
s
.848 1 0 r
.79472 .81817 m
.79297 .82054 L
s
0 .612 1 r
.79472 .81817 m
.79355 .81533 L
s
1 .334 0 r
.79472 .81817 m
.79419 .81503 L
s
.805 1 0 r
.79918 .81734 m
.8009 .81589 L
s
1 .572 0 r
.79918 .81734 m
.79739 .81817 L
s
1 .157 0 r
.79918 .81734 m
.8023 .81925 L
s
0 .723 1 r
.8009 .81589 m
.80133 .81539 L
s
0 .272 1 r
.8009 .81589 m
.8023 .81925 L
s
0 .199 1 r
.8009 .81589 m
.80447 .8191 L
s
0 1 .908 r
.80133 .81539 m
.80447 .8191 L
s
.306 1 0 r
.80133 .81539 m
.8076 .82182 L
s
.269 1 0 r
.78941 .81571 m
.78867 .8148 L
s
.199 1 0 r
.78941 .81571 m
.79062 .81603 L
s
0 1 .013 r
.78941 .81571 m
.78792 .81783 L
s
0 .348 1 r
.78941 .81571 m
.78902 .81886 L
s
0 .085 1 r
.78941 .81571 m
.78795 .81128 L
s
0 1 .755 r
.78941 .81571 m
.7911 .81364 L
s
0 1 .465 r
.78867 .8148 m
.79299 .81629 L
s
.404 1 0 r
.78867 .8148 m
.79062 .81603 L
s
1 .26 0 r
.78867 .8148 m
.79152 .81595 L
s
.661 1 0 r
.78867 .8148 m
.78902 .81886 L
s
1 .006 0 r
.78867 .8148 m
.79072 .81944 L
s
0 .371 1 r
.78867 .8148 m
.79016 .81954 L
s
0 .697 1 r
.78867 .8148 m
.79118 .81917 L
s
1 .966 0 r
.78867 .8148 m
.7911 .81364 L
s
.992 1 0 r
.78867 .8148 m
.79104 .81314 L
s
0 1 .612 r
.78867 .8148 m
.78964 .81333 L
s
1 .879 0 r
.78867 .8148 m
.79037 .8126 L
s
0 1 .43 r
.79299 .81629 m
.79734 .81602 L
s
0 1 .625 r
.79299 .81629 m
.79152 .81595 L
s
0 1 .947 r
.79299 .81629 m
.79739 .81817 L
s
.082 1 0 r
.79299 .81629 m
.79118 .81917 L
s
.591 1 0 r
.79299 .81629 m
.79069 .81888 L
s
.306 1 0 r
.79299 .81629 m
.79037 .8126 L
s
1 .319 0 r
.79299 .81629 m
.79292 .81393 L
s
.879 1 0 r
.79734 .81602 m
.80311 .82032 L
s
0 .61 1 r
.79734 .81602 m
.79739 .81817 L
s
0 1 .139 r
.79734 .81602 m
.8023 .81925 L
s
0 .096 1 r
.80311 .82032 m
.80396 .81959 L
s
0 1 .046 r
.80311 .82032 m
.8023 .81925 L
s
0 1 .236 r
.80311 .82032 m
.80447 .8191 L
s
.982 1 0 r
.80396 .81959 m
.80447 .8191 L
s
0 .954 1 r
.80396 .81959 m
.8076 .82182 L
s
1 .402 0 r
.7913 .81577 m
.79116 .81616 L
s
0 1 .344 r
.7913 .81577 m
.79062 .81603 L
s
1 .299 0 r
.7913 .81577 m
.79034 .81876 L
s
0 1 .407 r
.7913 .81577 m
.79084 .81919 L
s
1 .399 0 r
.7913 .81577 m
.79145 .81276 L
s
0 .095 1 r
.7913 .81577 m
.78907 .81163 L
s
0 1 .692 r
.79116 .81616 m
.79433 .81696 L
s
0 1 .586 r
.79116 .81616 m
.79062 .81603 L
s
.476 1 0 r
.79116 .81616 m
.79152 .81595 L
s
.392 1 0 r
.79116 .81616 m
.79084 .81919 L
s
.138 0 1 r
.79116 .81616 m
.79015 .81913 L
s
.079 1 0 r
.79116 .81616 m
.79175 .82047 L
s
0 .696 1 r
.79116 .81616 m
.79269 .8206 L
s
0 1 .697 r
.79116 .81616 m
.78907 .81163 L
s
.934 1 0 r
.79116 .81616 m
.79045 .81251 L
s
0 1 .94 r
.79116 .81616 m
.79091 .81364 L
s
1 .907 0 r
.79116 .81616 m
.79336 .81416 L
s
1 .156 0 r
.79433 .81696 m
.80088 .82089 L
s
0 .511 1 r
.79433 .81696 m
.79152 .81595 L
s
0 .209 1 r
.79433 .81696 m
.79739 .81817 L
s
.912 1 0 r
.79433 .81696 m
.79269 .8206 L
s
0 1 .028 r
.79433 .81696 m
.79259 .82003 L
s
.355 1 0 r
.79433 .81696 m
.79336 .81416 L
s
0 .449 1 r
.79433 .81696 m
.79257 .81356 L
s
1 .902 0 r
.80088 .82089 m
.80419 .82103 L
s
1 .739 0 r
.80088 .82089 m
.79739 .81817 L
s
.17 1 0 r
.80088 .82089 m
.8023 .81925 L
s
1 .759 0 r
.80419 .82103 m
.80771 .82311 L
s
0 1 .659 r
.80419 .82103 m
.8023 .81925 L
s
1 .172 0 r
.80419 .82103 m
.80447 .8191 L
s
1 .988 0 r
.80771 .82311 m
.80447 .8191 L
s
0 .781 1 r
.80771 .82311 m
.8076 .82182 L
s
0 .686 1 r
.78838 .81564 m
.78894 .81522 L
s
.828 1 0 r
.78838 .81564 m
.79062 .81603 L
s
0 1 .944 r
.78838 .81564 m
.7879 .81828 L
s
.444 1 0 r
.78838 .81564 m
.78722 .81818 L
s
1 .333 0 r
.78838 .81564 m
.78855 .8123 L
s
.233 1 0 r
.78838 .81564 m
.78552 .81065 L
s
0 1 .583 r
.78894 .81522 m
.79311 .81663 L
s
0 1 .627 r
.78894 .81522 m
.79062 .81603 L
s
.278 1 0 r
.78894 .81522 m
.79152 .81595 L
s
0 .512 1 r
.78894 .81522 m
.78722 .81818 L
s
1 .52 0 r
.78894 .81522 m
.78761 .81783 L
s
1 .012 0 r
.78894 .81522 m
.78858 .81833 L
s
.821 1 0 r
.78894 .81522 m
.7903 .81903 L
s
.387 1 0 r
.78894 .81522 m
.78552 .81065 L
s
1 .763 0 r
.78894 .81522 m
.789 .81248 L
s
0 .698 1 r
.78894 .81522 m
.78981 .81308 L
s
0 .409 1 r
.78894 .81522 m
.79185 .81367 L
s
0 1 .599 r
.79311 .81663 m
.79837 .8178 L
s
.582 1 0 r
.79311 .81663 m
.79152 .81595 L
s
0 1 .857 r
.79311 .81663 m
.79739 .81817 L
s
0 .976 1 r
.79311 .81663 m
.7903 .81903 L
s
0 1 .8 r
.79311 .81663 m
.79213 .81985 L
s
1 .746 0 r
.79311 .81663 m
.79185 .81367 L
s
1 .676 0 r
.79311 .81663 m
.79103 .81277 L
s
0 .912 1 r
.79837 .8178 m
.80199 .81915 L
s
1 .513 0 r
.79837 .8178 m
.79739 .81817 L
s
0 .088 1 r
.79837 .8178 m
.8023 .81925 L
s
0 .527 1 r
.80199 .81915 m
.80271 .81838 L
s
0 .241 1 r
.80199 .81915 m
.8023 .81925 L
s
0 .623 1 r
.80199 .81915 m
.80447 .8191 L
s
.026 0 1 r
.80271 .81838 m
.80447 .8191 L
s
.361 1 0 r
.80271 .81838 m
.8076 .82182 L
s
.17 0 1 r
.78822 .81597 m
.78861 .81565 L
s
0 .363 1 r
.78822 .81597 m
.79062 .81603 L
s
1 .639 0 r
.78822 .81597 m
.78809 .81875 L
s
0 1 .879 r
.78822 .81597 m
.78879 .81984 L
s
1 .889 0 r
.78822 .81597 m
.78979 .81327 L
s
0 1 .08 r
.78822 .81597 m
.78805 .81322 L
s
0 1 .419 r
.78861 .81565 m
.79229 .81594 L
s
0 .746 1 r
.78861 .81565 m
.79062 .81603 L
s
.809 1 0 r
.78861 .81565 m
.79152 .81595 L
s
.131 1 0 r
.78861 .81565 m
.78879 .81984 L
s
0 .354 1 r
.78861 .81565 m
.78903 .81929 L
s
.012 1 0 r
.78861 .81565 m
.78974 .81974 L
s
.13 1 0 r
.78861 .81565 m
.79049 .82013 L
s
.151 1 0 r
.78861 .81565 m
.78805 .81322 L
s
0 .93 1 r
.78861 .81565 m
.78876 .81272 L
s
0 .666 1 r
.78861 .81565 m
.79066 .81408 L
s
1 .503 0 r
.78861 .81565 m
.79132 .81403 L
s
1 .085 0 r
.79229 .81594 m
.7997 .8198 L
s
1 .265 0 r
.79229 .81594 m
.79152 .81595 L
s
1 .706 0 r
.79229 .81594 m
.79739 .81817 L
s
1 .93 0 r
.79229 .81594 m
.79049 .82013 L
s
.086 1 0 r
.79229 .81594 m
.79056 .81942 L
s
.845 1 0 r
.79229 .81594 m
.79132 .81403 L
s
0 1 .38 r
.79229 .81594 m
.79258 .81412 L
s
0 .607 1 r
.7997 .8198 m
.80278 .81831 L
s
0 .838 1 r
.7997 .8198 m
.79739 .81817 L
s
1 .747 0 r
.7997 .8198 m
.8023 .81925 L
s
.904 1 0 r
.80278 .81831 m
.80766 .82169 L
s
0 1 .898 r
.80278 .81831 m
.8023 .81925 L
s
.261 1 0 r
.80278 .81831 m
.80447 .8191 L
s
.172 1 0 r
.80766 .82169 m
.80447 .8191 L
s
.354 1 0 r
.80766 .82169 m
.8076 .82182 L
s
.518 1 0 r
.79062 .81603 m
.79152 .81595 L
s
0 .154 1 r
.79062 .81603 m
.79522 .81863 L
s
0 1 .6 r
.79062 .81603 m
.79642 .81949 L
s
.369 1 0 r
.79062 .81603 m
.79361 .81749 L
s
.85 1 0 r
.79062 .81603 m
.79029 .81952 L
s
0 .79 1 r
.79062 .81603 m
.78746 .81807 L
s
.291 1 0 r
.79062 .81603 m
.78792 .81783 L
s
0 1 .017 r
.79062 .81603 m
.79034 .81876 L
s
1 .582 0 r
.79062 .81603 m
.7879 .81828 L
s
0 .783 1 r
.79062 .81603 m
.78809 .81875 L
s
0 .583 1 r
.79062 .81603 m
.79 .81922 L
s
0 1 .125 r
.79062 .81603 m
.78817 .81782 L
s
0 1 .421 r
.79062 .81603 m
.79072 .81944 L
s
1 .401 0 r
.79062 .81603 m
.79015 .81913 L
s
0 .473 1 r
.79062 .81603 m
.78761 .81783 L
s
0 .616 1 r
.79062 .81603 m
.78903 .81929 L
s
.825 1 0 r
.79062 .81603 m
.78934 .81831 L
s
1 .182 0 r
.79062 .81603 m
.79146 .81943 L
s
1 .277 0 r
.79062 .81603 m
.79352 .82122 L
s
0 1 .404 r
.79062 .81603 m
.79186 .82034 L
s
.532 1 0 r
.79062 .81603 m
.78919 .81219 L
s
0 1 .945 r
.79062 .81603 m
.78944 .81318 L
s
.051 1 0 r
.79062 .81603 m
.78795 .81128 L
s
.557 1 0 r
.79062 .81603 m
.79145 .81276 L
s
0 .984 1 r
.79062 .81603 m
.78855 .8123 L
s
0 1 .705 r
.79062 .81603 m
.78979 .81327 L
s
0 .954 1 r
.79062 .81603 m
.79086 .81317 L
s
.006 1 0 r
.79062 .81603 m
.78719 .81127 L
s
0 .238 1 r
.79062 .81603 m
.79104 .81314 L
s
.032 0 1 r
.79062 .81603 m
.79045 .81251 L
s
1 .771 0 r
.79062 .81603 m
.789 .81248 L
s
0 1 .243 r
.79062 .81603 m
.78876 .81272 L
s
1 .818 0 r
.79062 .81603 m
.78786 .81112 L
s
1 .509 0 r
.79062 .81603 m
.79367 .81405 L
s
.986 1 0 r
.79062 .81603 m
.79493 .81523 L
s
0 1 .838 r
.79062 .81603 m
.79337 .81388 L
s
1 .9 0 r
.79152 .81595 m
.79739 .81817 L
s
0 .449 1 r
.79152 .81595 m
.79557 .81891 L
s
1 .159 0 r
.79152 .81595 m
.79563 .81809 L
s
0 1 .243 r
.79152 .81595 m
.79427 .81717 L
s
1 .239 0 r
.79152 .81595 m
.78934 .81831 L
s
.684 1 0 r
.79152 .81595 m
.78902 .81803 L
s
0 1 .689 r
.79152 .81595 m
.78805 .81801 L
s
0 1 .507 r
.79152 .81595 m
.79016 .81954 L
s
0 1 .849 r
.79152 .81595 m
.79175 .82047 L
s
0 .341 1 r
.79152 .81595 m
.78858 .81833 L
s
1 .974 0 r
.79152 .81595 m
.78974 .81974 L
s
0 .201 1 r
.79152 .81595 m
.79035 .81812 L
s
0 .015 1 r
.79152 .81595 m
.79297 .82054 L
s
.974 1 0 r
.79152 .81595 m
.79069 .81888 L
s
.169 1 0 r
.79152 .81595 m
.79259 .82003 L
s
.87 1 0 r
.79152 .81595 m
.79213 .81985 L
s
.272 1 0 r
.79152 .81595 m
.79056 .81942 L
s
0 .973 1 r
.79152 .81595 m
.79263 .81911 L
s
1 .66 0 r
.79152 .81595 m
.79239 .82013 L
s
.431 1 0 r
.79152 .81595 m
.79531 .82218 L
s
0 .225 1 r
.79152 .81595 m
.79438 .82116 L
s
.37 1 0 r
.79152 .81595 m
.78786 .81112 L
s
0 1 .259 r
.79152 .81595 m
.7886 .81199 L
s
0 .579 1 r
.79152 .81595 m
.7884 .81254 L
s
1 .435 0 r
.79152 .81595 m
.78964 .81333 L
s
1 .43 0 r
.79152 .81595 m
.79091 .81364 L
s
1 .264 0 r
.79152 .81595 m
.78981 .81308 L
s
0 1 .69 r
.79152 .81595 m
.79066 .81408 L
s
0 1 .418 r
.79152 .81595 m
.79233 .81307 L
s
.34 1 0 r
.79152 .81595 m
.79419 .81503 L
s
.635 1 0 r
.79152 .81595 m
.79292 .81393 L
s
0 1 .233 r
.79152 .81595 m
.79257 .81356 L
s
1 .734 0 r
.79152 .81595 m
.79103 .81277 L
s
0 1 .646 r
.79152 .81595 m
.79258 .81412 L
s
0 .619 1 r
.79152 .81595 m
.79473 .8139 L
s
.859 1 0 r
.79152 .81595 m
.79466 .81478 L
s
1 .279 0 r
.79152 .81595 m
.79621 .81589 L
s
0 .153 1 r
.79152 .81595 m
.79381 .81379 L
s
.81 1 0 r
.79739 .81817 m
.8023 .81925 L
s
0 .726 1 r
.79739 .81817 m
.8001 .81817 L
s
.033 1 0 r
.79739 .81817 m
.80198 .82107 L
s
0 1 .108 r
.79739 .81817 m
.79882 .81704 L
s
1 .222 0 r
.79739 .81817 m
.79263 .81911 L
s
0 1 .986 r
.79739 .81817 m
.79473 .8139 L
s
0 .939 1 r
.8023 .81925 m
.80447 .8191 L
s
.934 1 0 r
.8023 .81925 m
.80209 .81616 L
s
0 .273 1 r
.8023 .81925 m
.8041 .81953 L
s
1 .905 0 r
.8023 .81925 m
.80363 .81862 L
s
0 1 .328 r
.80447 .8191 m
.8076 .82182 L
s
.564 1 0 r
.80447 .8191 m
.80805 .82111 L
s
1 .137 0 r
.80447 .8191 m
.808 .82245 L
s
0 1 .194 r
.80447 .8191 m
.80658 .81891 L
s
0 .861 1 r
.8076 .82182 m
.81326 .82728 L
s
0 1 .219 r
.8076 .82182 m
.81226 .82605 L
s
.582 1 0 r
.8076 .82182 m
.81218 .82489 L
s
.578 1 0 r
.79587 .8182 m
.79522 .81863 L
s
1 .498 0 r
.79587 .8182 m
.79386 .82086 L
s
0 1 .032 r
.79587 .8182 m
.79499 .81425 L
s
0 .528 1 r
.79746 .81879 m
.79642 .81949 L
s
.939 1 0 r
.79746 .81879 m
.79518 .8217 L
s
0 .582 1 r
.79746 .81879 m
.79809 .81625 L
s
0 .346 1 r
.79368 .81637 m
.79361 .81749 L
s
0 .503 1 r
.79368 .81637 m
.79195 .82012 L
s
1 .645 0 r
.79368 .81637 m
.79542 .81461 L
s
1 .9 0 r
.79557 .81891 m
.7962 .81856 L
s
0 1 .008 r
.79557 .81891 m
.79239 .82013 L
s
0 1 .815 r
.79557 .81891 m
.79527 .8224 L
s
.911 1 0 r
.79557 .81891 m
.79466 .81478 L
s
1 .761 0 r
.79557 .81891 m
.79581 .81525 L
s
0 1 .576 r
.8001 .81817 m
.80064 .81755 L
s
.029 1 0 r
.80209 .81616 m
.80263 .81574 L
s
0 .059 1 r
.80805 .82111 m
.80781 .82068 L
s
0 .842 1 r
.79522 .81863 m
.79146 .81943 L
s
.107 1 0 r
.79522 .81863 m
.79386 .82086 L
s
0 .345 1 r
.79522 .81863 m
.79367 .81405 L
s
1 .152 0 r
.79522 .81863 m
.79499 .81425 L
s
0 .166 1 r
.79563 .81809 m
.79744 .81808 L
s
1 .224 0 r
.79563 .81809 m
.79531 .82218 L
s
.999 1 0 r
.79563 .81809 m
.79593 .82197 L
s
.905 1 0 r
.79563 .81809 m
.79621 .81589 L
s
0 1 .399 r
.79563 .81809 m
.79637 .81499 L
s
.099 0 1 r
.80198 .82107 m
.80269 .82066 L
s
0 .668 1 r
.8041 .81953 m
.80429 .81918 L
s
1 .482 0 r
.808 .82245 m
.81073 .82537 L
s
0 .268 1 r
.79642 .81949 m
.79352 .82122 L
s
0 .436 1 r
.79642 .81949 m
.79518 .8217 L
s
1 .194 0 r
.79642 .81949 m
.79493 .81523 L
s
0 .676 1 r
.79642 .81949 m
.79809 .81625 L
s
.92 1 0 r
.79427 .81717 m
.79573 .81777 L
s
0 1 .557 r
.79427 .81717 m
.79438 .82116 L
s
1 .594 0 r
.79427 .81717 m
.79345 .8204 L
s
0 1 .648 r
.79427 .81717 m
.79381 .81379 L
s
1 .424 0 r
.79427 .81717 m
.79616 .81504 L
s
.36 1 0 r
.79882 .81704 m
.80136 .81991 L
s
1 .931 0 r
.80363 .81862 m
.80499 .82007 L
s
0 1 .891 r
.80658 .81891 m
.8076 .81831 L
s
0 1 .345 r
.79361 .81749 m
.79186 .82034 L
s
.557 1 0 r
.79361 .81749 m
.79195 .82012 L
s
0 .103 1 r
.79361 .81749 m
.79337 .81388 L
s
.912 1 0 r
.79361 .81749 m
.79542 .81461 L
s
.981 1 0 r
.7962 .81856 m
.79527 .8224 L
s
0 .01 1 r
.7962 .81856 m
.79581 .81525 L
s
.103 1 0 r
.79744 .81808 m
.79593 .82197 L
s
1 .599 0 r
.79744 .81808 m
.79637 .81499 L
s
0 .181 1 r
.79573 .81777 m
.79345 .8204 L
s
0 .995 1 r
.79573 .81777 m
.79616 .81504 L
s
0 .781 1 r
.7933 .80986 m
.79737 .81234 L
s
.776 1 0 r
.7933 .80986 m
.79023 .80938 L
s
1 .396 0 r
.7933 .80986 m
.79584 .81077 L
s
1 .044 0 r
.7933 .80986 m
.79492 .81152 L
s
0 .113 1 r
.7933 .80986 m
.79337 .81004 L
s
0 .149 1 r
.7933 .80986 m
.79711 .81265 L
s
0 1 .14 r
.7933 .80986 m
.79367 .81405 L
s
1 .773 0 r
.7933 .80986 m
.79499 .81425 L
s
1 .928 0 r
.7933 .80986 m
.79581 .81525 L
s
.053 1 0 r
.7933 .80986 m
.79219 .8067 L
s
.848 1 0 r
.7933 .80986 m
.79432 .80696 L
s
0 .377 1 r
.7933 .80986 m
.79527 .80895 L
s
0 .848 1 r
.79737 .81234 m
.80385 .8147 L
s
0 .19 1 r
.79737 .81234 m
.79181 .81047 L
s
0 .295 1 r
.79737 .81234 m
.79492 .81152 L
s
.002 1 0 r
.79737 .81234 m
.80237 .81496 L
s
.669 1 0 r
.79737 .81234 m
.79711 .81265 L
s
.22 1 0 r
.79737 .81234 m
.8001 .81237 L
s
1 .083 0 r
.79737 .81234 m
.79466 .81478 L
s
0 .335 1 r
.79737 .81234 m
.79581 .81525 L
s
1 .731 0 r
.79737 .81234 m
.79365 .80887 L
s
0 1 .559 r
.79737 .81234 m
.79527 .80895 L
s
.622 1 0 r
.80385 .8147 m
.80597 .81213 L
s
.562 1 0 r
.80385 .8147 m
.79846 .81213 L
s
0 1 .329 r
.80385 .8147 m
.80237 .81496 L
s
0 1 .201 r
.80385 .8147 m
.80824 .81603 L
s
0 1 .973 r
.80385 .8147 m
.8001 .81237 L
s
.86 1 0 r
.80385 .8147 m
.80706 .81506 L
s
1 .044 0 r
.80597 .81213 m
.80821 .81152 L
s
0 1 .098 r
.80597 .81213 m
.80459 .81311 L
s
0 1 .532 r
.80597 .81213 m
.80824 .81603 L
s
1 .965 0 r
.80597 .81213 m
.81117 .81505 L
s
0 1 .46 r
.80597 .81213 m
.80706 .81506 L
s
0 .032 1 r
.80597 .81213 m
.81103 .81521 L
s
.262 1 0 r
.80821 .81152 m
.81133 .81351 L
s
.155 0 1 r
.80821 .81152 m
.80753 .81245 L
s
0 .871 1 r
.80821 .81152 m
.81117 .81505 L
s
.102 0 1 r
.80821 .81152 m
.81103 .81521 L
s
0 .084 1 r
.80821 .81152 m
.81286 .81433 L
s
0 .048 1 r
.81133 .81351 m
.81058 .81376 L
s
0 .257 1 r
.81133 .81351 m
.81603 .81795 L
s
1 .34 0 r
.81133 .81351 m
.81286 .81433 L
s
0 .791 1 r
.7964 .81215 m
.79854 .81287 L
s
.873 1 0 r
.7964 .81215 m
.79023 .80938 L
s
0 .395 1 r
.7964 .81215 m
.79922 .81298 L
s
0 .596 1 r
.7964 .81215 m
.79728 .81325 L
s
0 1 .813 r
.7964 .81215 m
.7964 .81254 L
s
.099 1 0 r
.7964 .81215 m
.79974 .81434 L
s
0 .475 1 r
.7964 .81215 m
.79493 .81523 L
s
.239 1 0 r
.7964 .81215 m
.79809 .81625 L
s
1 .982 0 r
.7964 .81215 m
.79637 .81499 L
s
0 1 .583 r
.7964 .81215 m
.7933 .80774 L
s
1 .177 0 r
.7964 .81215 m
.79643 .80879 L
s
.494 1 0 r
.7964 .81215 m
.79565 .80914 L
s
.732 1 0 r
.79854 .81287 m
.80492 .81487 L
s
1 .709 0 r
.79854 .81287 m
.79181 .81047 L
s
1 .373 0 r
.79854 .81287 m
.79728 .81325 L
s
0 .997 1 r
.79854 .81287 m
.80337 .8153 L
s
0 .521 1 r
.79854 .81287 m
.79974 .81434 L
s
0 .946 1 r
.79854 .81287 m
.80146 .81212 L
s
0 1 .034 r
.79854 .81287 m
.79621 .81589 L
s
1 .057 0 r
.79854 .81287 m
.79637 .81499 L
s
0 1 .524 r
.79854 .81287 m
.79414 .80932 L
s
.16 0 1 r
.79854 .81287 m
.79565 .80914 L
s
.18 0 1 r
.80492 .81487 m
.80856 .81484 L
s
.042 0 1 r
.80492 .81487 m
.79846 .81213 L
s
0 1 .801 r
.80492 .81487 m
.80337 .8153 L
s
0 .27 1 r
.80492 .81487 m
.80995 .81779 L
s
0 1 .448 r
.80492 .81487 m
.80146 .81212 L
s
0 .688 1 r
.80492 .81487 m
.81084 .81831 L
s
0 1 .06 r
.80856 .81484 m
.81285 .81661 L
s
0 1 .707 r
.80856 .81484 m
.80459 .81311 L
s
.362 1 0 r
.80856 .81484 m
.80995 .81779 L
s
0 1 .062 r
.80856 .81484 m
.81272 .81745 L
s
1 .355 0 r
.80856 .81484 m
.81084 .81831 L
s
0 1 .605 r
.80856 .81484 m
.81454 .81949 L
s
.937 1 0 r
.81285 .81661 m
.81599 .81865 L
s
0 .224 1 r
.81285 .81661 m
.80753 .81245 L
s
0 1 .8 r
.81285 .81661 m
.81272 .81745 L
s
1 .106 0 r
.81285 .81661 m
.81454 .81949 L
s
1 .14 0 r
.81285 .81661 m
.81682 .81803 L
s
1 .215 0 r
.81599 .81865 m
.81058 .81376 L
s
1 .245 0 r
.81599 .81865 m
.81642 .81835 L
s
0 .298 1 r
.81599 .81865 m
.81682 .81803 L
s
.14 0 1 r
.79463 .81086 m
.79768 .81216 L
s
.961 1 0 r
.79463 .81086 m
.79023 .80938 L
s
1 .524 0 r
.79463 .81086 m
.79735 .81204 L
s
0 .739 1 r
.79463 .81086 m
.7955 .81163 L
s
.358 1 0 r
.79463 .81086 m
.79318 .80949 L
s
0 1 .683 r
.79463 .81086 m
.79772 .81277 L
s
0 .118 1 r
.79463 .81086 m
.79337 .81388 L
s
0 1 .993 r
.79463 .81086 m
.79542 .81461 L
s
.641 1 0 r
.79463 .81086 m
.79616 .81504 L
s
0 .319 1 r
.79463 .81086 m
.79161 .80656 L
s
.067 0 1 r
.79463 .81086 m
.79432 .80765 L
s
0 .235 1 r
.79463 .81086 m
.79325 .808 L
s
.032 1 0 r
.79768 .81216 m
.80456 .81517 L
s
1 .515 0 r
.79768 .81216 m
.79181 .81047 L
s
.27 1 0 r
.79768 .81216 m
.7955 .81163 L
s
.137 0 1 r
.79768 .81216 m
.80326 .81606 L
s
1 .876 0 r
.79768 .81216 m
.79772 .81277 L
s
.906 1 0 r
.79768 .81216 m
.80455 .81703 L
s
.267 1 0 r
.79768 .81216 m
.79381 .81379 L
s
1 .086 0 r
.79768 .81216 m
.79616 .81504 L
s
0 .722 1 r
.79768 .81216 m
.79279 .80837 L
s
.068 0 1 r
.79768 .81216 m
.79325 .808 L
s
0 1 .01 r
.80456 .81517 m
.81053 .81775 L
s
.702 1 0 r
.80456 .81517 m
.79846 .81213 L
s
.654 1 0 r
.80456 .81517 m
.80326 .81606 L
s
0 1 .658 r
.80456 .81517 m
.80955 .81803 L
s
0 .184 1 r
.80456 .81517 m
.80455 .81703 L
s
0 .875 1 r
.80456 .81517 m
.80735 .81524 L
s
.249 1 0 r
.81053 .81775 m
.81375 .81796 L
s
1 .004 0 r
.81053 .81775 m
.80459 .81311 L
s
.918 1 0 r
.81053 .81775 m
.80955 .81803 L
s
.046 0 1 r
.81053 .81775 m
.814 .81885 L
s
.038 1 0 r
.81053 .81775 m
.80735 .81524 L
s
1 .87 0 r
.81053 .81775 m
.81341 .81906 L
s
0 1 .121 r
.81375 .81796 m
.81622 .81931 L
s
.908 1 0 r
.81375 .81796 m
.80753 .81245 L
s
0 .143 1 r
.81375 .81796 m
.814 .81885 L
s
0 .227 1 r
.81375 .81796 m
.81341 .81906 L
s
0 .322 1 r
.81375 .81796 m
.81909 .82253 L
s
.168 1 0 r
.81622 .81931 m
.81058 .81376 L
s
.232 1 0 r
.81622 .81931 m
.81737 .81989 L
s
.622 1 0 r
.81622 .81931 m
.81909 .82253 L
s
1 .948 0 r
.79009 .80962 m
.78988 .80923 L
s
0 .088 1 r
.79009 .80962 m
.79023 .80938 L
s
0 .805 1 r
.79009 .80962 m
.78919 .81219 L
s
0 1 .668 r
.79009 .80962 m
.79033 .81282 L
s
.13 1 0 r
.79009 .80962 m
.78888 .80541 L
s
0 .45 1 r
.79009 .80962 m
.7885 .80559 L
s
.288 1 0 r
.78988 .80923 m
.7931 .80918 L
s
0 1 .013 r
.78988 .80923 m
.79023 .80938 L
s
.861 1 0 r
.78988 .80923 m
.79181 .81047 L
s
0 1 .698 r
.78988 .80923 m
.79033 .81282 L
s
0 1 .995 r
.78988 .80923 m
.79086 .81317 L
s
0 .975 1 r
.78988 .80923 m
.7886 .81199 L
s
0 .44 1 r
.78988 .80923 m
.79111 .81209 L
s
.113 0 1 r
.78988 .80923 m
.7885 .80559 L
s
0 1 .652 r
.78988 .80923 m
.78925 .80616 L
s
0 .938 1 r
.78988 .80923 m
.78863 .80695 L
s
1 .694 0 r
.78988 .80923 m
.78611 .80349 L
s
1 .741 0 r
.7931 .80918 m
.7999 .81048 L
s
0 .996 1 r
.7931 .80918 m
.79181 .81047 L
s
1 .61 0 r
.7931 .80918 m
.79846 .81213 L
s
1 .482 0 r
.7931 .80918 m
.79111 .81209 L
s
1 .207 0 r
.7931 .80918 m
.79233 .81307 L
s
0 1 .607 r
.7931 .80918 m
.78611 .80349 L
s
.111 0 1 r
.7931 .80918 m
.79132 .80795 L
s
1 .475 0 r
.7999 .81048 m
.8019 .80814 L
s
0 1 .887 r
.7999 .81048 m
.79846 .81213 L
s
1 .731 0 r
.7999 .81048 m
.80459 .81311 L
s
0 1 .449 r
.8019 .80814 m
.80288 .8072 L
s
1 .752 0 r
.8019 .80814 m
.80459 .81311 L
s
.513 1 0 r
.8019 .80814 m
.80753 .81245 L
s
0 1 .051 r
.80288 .8072 m
.80753 .81245 L
s
.966 1 0 r
.80288 .8072 m
.81058 .81376 L
s
0 1 .716 r
.78888 .81025 m
.79014 .81061 L
s
0 .155 1 r
.78888 .81025 m
.79023 .80938 L
s
0 1 .708 r
.78888 .81025 m
.78944 .81318 L
s
0 .877 1 r
.78888 .81025 m
.78751 .81269 L
s
0 1 .875 r
.78888 .81025 m
.78788 .80601 L
s
0 .433 1 r
.78888 .81025 m
.78793 .8071 L
s
1 .023 0 r
.79014 .81061 m
.79477 .81176 L
s
1 .259 0 r
.79014 .81061 m
.79023 .80938 L
s
1 .951 0 r
.79014 .81061 m
.79181 .81047 L
s
0 1 .388 r
.79014 .81061 m
.78751 .81269 L
s
0 1 .569 r
.79014 .81061 m
.78719 .81127 L
s
0 .285 1 r
.79014 .81061 m
.7884 .81254 L
s
.82 1 0 r
.79014 .81061 m
.79355 .81533 L
s
0 1 .863 r
.79014 .81061 m
.78793 .8071 L
s
0 1 .644 r
.79014 .81061 m
.78727 .80583 L
s
.91 1 0 r
.79014 .81061 m
.78861 .80796 L
s
0 .221 1 r
.79014 .81061 m
.79158 .80925 L
s
.127 0 1 r
.79477 .81176 m
.80024 .81065 L
s
0 1 .789 r
.79477 .81176 m
.79181 .81047 L
s
.881 1 0 r
.79477 .81176 m
.79846 .81213 L
s
0 1 .015 r
.79477 .81176 m
.79355 .81533 L
s
.144 1 0 r
.79477 .81176 m
.79419 .81503 L
s
0 1 .03 r
.79477 .81176 m
.79158 .80925 L
s
1 .543 0 r
.79477 .81176 m
.7909 .80841 L
s
0 .721 1 r
.80024 .81065 m
.80224 .80864 L
s
.123 0 1 r
.80024 .81065 m
.79846 .81213 L
s
.222 1 0 r
.80024 .81065 m
.80459 .81311 L
s
.675 1 0 r
.80224 .80864 m
.80353 .80725 L
s
0 .983 1 r
.80224 .80864 m
.80459 .81311 L
s
0 1 .641 r
.80224 .80864 m
.80753 .81245 L
s
.359 1 0 r
.80353 .80725 m
.80753 .81245 L
s
0 .472 1 r
.80353 .80725 m
.81058 .81376 L
s
0 .268 1 r
.79107 .81035 m
.78975 .80973 L
s
0 .108 1 r
.79107 .81035 m
.79023 .80938 L
s
.713 1 0 r
.79107 .81035 m
.78795 .81128 L
s
0 1 .129 r
.79107 .81035 m
.7911 .81364 L
s
1 .345 0 r
.79107 .81035 m
.78944 .80582 L
s
0 .73 1 r
.79107 .81035 m
.79 .8069 L
s
.785 1 0 r
.78975 .80973 m
.79321 .80999 L
s
1 .905 0 r
.78975 .80973 m
.79023 .80938 L
s
0 1 .568 r
.78975 .80973 m
.79181 .81047 L
s
1 .917 0 r
.78975 .80973 m
.7911 .81364 L
s
0 .393 1 r
.78975 .80973 m
.79104 .81314 L
s
.114 1 0 r
.78975 .80973 m
.78964 .81333 L
s
.012 1 0 r
.78975 .80973 m
.79037 .8126 L
s
.418 1 0 r
.78975 .80973 m
.79 .8069 L
s
0 .814 1 r
.78975 .80973 m
.78805 .80534 L
s
1 .703 0 r
.78975 .80973 m
.78699 .80667 L
s
.091 0 1 r
.78975 .80973 m
.78929 .80685 L
s
0 .027 1 r
.79321 .80999 m
.7999 .81065 L
s
.45 1 0 r
.79321 .80999 m
.79181 .81047 L
s
0 1 .023 r
.79321 .80999 m
.79846 .81213 L
s
.643 1 0 r
.79321 .80999 m
.79037 .8126 L
s
0 1 .814 r
.79321 .80999 m
.79292 .81393 L
s
1 .818 0 r
.79321 .80999 m
.78929 .80685 L
s
.895 1 0 r
.79321 .80999 m
.78998 .80779 L
s
1 .893 0 r
.7999 .81065 m
.80652 .81405 L
s
.09 1 0 r
.7999 .81065 m
.79846 .81213 L
s
.954 1 0 r
.7999 .81065 m
.80459 .81311 L
s
.194 1 0 r
.80652 .81405 m
.80961 .81484 L
s
1 .607 0 r
.80652 .81405 m
.80459 .81311 L
s
0 1 .576 r
.80652 .81405 m
.80753 .81245 L
s
1 .934 0 r
.80961 .81484 m
.80753 .81245 L
s
1 .737 0 r
.80961 .81484 m
.81058 .81376 L
s
0 1 .118 r
.78952 .80867 m
.79038 .80948 L
s
.341 1 0 r
.78952 .80867 m
.79023 .80938 L
s
0 .471 1 r
.78952 .80867 m
.79145 .81276 L
s
0 .216 1 r
.78952 .80867 m
.78907 .81163 L
s
0 1 .586 r
.78952 .80867 m
.79029 .80591 L
s
1 .968 0 r
.78952 .80867 m
.78678 .8041 L
s
1 .959 0 r
.79038 .80948 m
.79355 .80957 L
s
.552 1 0 r
.79038 .80948 m
.79023 .80938 L
s
0 .77 1 r
.79038 .80948 m
.79181 .81047 L
s
1 .095 0 r
.79038 .80948 m
.78907 .81163 L
s
0 1 .787 r
.79038 .80948 m
.79045 .81251 L
s
0 .489 1 r
.79038 .80948 m
.79091 .81364 L
s
.185 0 1 r
.79038 .80948 m
.79336 .81416 L
s
.605 1 0 r
.79038 .80948 m
.78678 .8041 L
s
0 1 .476 r
.79038 .80948 m
.78639 .80408 L
s
1 .127 0 r
.79038 .80948 m
.78896 .80739 L
s
1 .747 0 r
.79038 .80948 m
.79064 .80736 L
s
0 1 .971 r
.79355 .80957 m
.80028 .81131 L
s
0 .545 1 r
.79355 .80957 m
.79181 .81047 L
s
.127 1 0 r
.79355 .80957 m
.79846 .81213 L
s
1 .103 0 r
.79355 .80957 m
.79336 .81416 L
s
0 .017 1 r
.79355 .80957 m
.79257 .81356 L
s
0 .671 1 r
.79355 .80957 m
.79064 .80736 L
s
1 .858 0 r
.79355 .80957 m
.79102 .80799 L
s
1 .489 0 r
.80028 .81131 m
.80253 .80922 L
s
1 .214 0 r
.80028 .81131 m
.79846 .81213 L
s
0 1 .76 r
.80028 .81131 m
.80459 .81311 L
s
0 1 .224 r
.80253 .80922 m
.80382 .80784 L
s
0 1 .6 r
.80253 .80922 m
.80459 .81311 L
s
0 .907 1 r
.80253 .80922 m
.80753 .81245 L
s
1 .42 0 r
.80382 .80784 m
.80753 .81245 L
s
1 .312 0 r
.80382 .80784 m
.81058 .81376 L
s
0 1 .607 r
.78653 .80806 m
.7889 .80961 L
s
.76 1 0 r
.78653 .80806 m
.79023 .80938 L
s
0 .356 1 r
.78653 .80806 m
.78855 .8123 L
s
0 1 .005 r
.78653 .80806 m
.78552 .81065 L
s
0 .37 1 r
.78653 .80806 m
.78697 .805 L
s
1 .55 0 r
.78653 .80806 m
.78447 .80408 L
s
.996 1 0 r
.7889 .80961 m
.79207 .80895 L
s
1 .641 0 r
.7889 .80961 m
.79023 .80938 L
s
0 .796 1 r
.7889 .80961 m
.79181 .81047 L
s
1 .453 0 r
.7889 .80961 m
.78552 .81065 L
s
.109 1 0 r
.7889 .80961 m
.789 .81248 L
s
1 .226 0 r
.7889 .80961 m
.78981 .81308 L
s
0 1 .061 r
.7889 .80961 m
.79185 .81367 L
s
0 1 .518 r
.7889 .80961 m
.78447 .80408 L
s
.567 1 0 r
.7889 .80961 m
.78747 .80573 L
s
1 .033 0 r
.7889 .80961 m
.78849 .80751 L
s
.345 1 0 r
.7889 .80961 m
.78988 .80762 L
s
0 1 .696 r
.79207 .80895 m
.80036 .81213 L
s
0 1 .176 r
.79207 .80895 m
.79181 .81047 L
s
0 .396 1 r
.79207 .80895 m
.79846 .81213 L
s
0 .872 1 r
.79207 .80895 m
.79185 .81367 L
s
0 1 .068 r
.79207 .80895 m
.79103 .81277 L
s
1 .039 0 r
.79207 .80895 m
.78988 .80762 L
s
0 1 .624 r
.79207 .80895 m
.78554 .80449 L
s
.965 1 0 r
.80036 .81213 m
.80412 .81104 L
s
.084 1 0 r
.80036 .81213 m
.79846 .81213 L
s
0 1 .612 r
.80036 .81213 m
.80459 .81311 L
s
1 .713 0 r
.80412 .81104 m
.80971 .81462 L
s
0 1 .775 r
.80412 .81104 m
.80459 .81311 L
s
.207 1 0 r
.80412 .81104 m
.80753 .81245 L
s
0 .067 1 r
.80971 .81462 m
.80753 .81245 L
s
1 .549 0 r
.80971 .81462 m
.81058 .81376 L
s
.313 1 0 r
.78793 .80966 m
.7884 .80942 L
s
1 .639 0 r
.78793 .80966 m
.79023 .80938 L
s
0 .614 1 r
.78793 .80966 m
.78979 .81327 L
s
.14 1 0 r
.78793 .80966 m
.78805 .81322 L
s
0 1 .931 r
.78793 .80966 m
.78812 .80579 L
s
1 .522 0 r
.78793 .80966 m
.78703 .8064 L
s
1 .677 0 r
.7884 .80942 m
.79275 .80994 L
s
0 1 .652 r
.7884 .80942 m
.79023 .80938 L
s
0 1 .181 r
.7884 .80942 m
.79181 .81047 L
s
0 1 .941 r
.7884 .80942 m
.78805 .81322 L
s
.575 1 0 r
.7884 .80942 m
.78876 .81272 L
s
.019 1 0 r
.7884 .80942 m
.79066 .81408 L
s
0 1 .428 r
.7884 .80942 m
.79132 .81403 L
s
.691 1 0 r
.7884 .80942 m
.78703 .8064 L
s
.513 1 0 r
.7884 .80942 m
.78612 .80491 L
s
.179 1 0 r
.7884 .80942 m
.788 .80746 L
s
.221 1 0 r
.7884 .80942 m
.78961 .8079 L
s
.504 1 0 r
.79275 .80994 m
.79937 .81048 L
s
0 .546 1 r
.79275 .80994 m
.79181 .81047 L
s
.854 1 0 r
.79275 .80994 m
.79846 .81213 L
s
0 1 .125 r
.79275 .80994 m
.79132 .81403 L
s
0 1 .827 r
.79275 .80994 m
.79258 .81412 L
s
.446 1 0 r
.79275 .80994 m
.78961 .8079 L
s
0 .344 1 r
.79275 .80994 m
.79055 .80841 L
s
.108 1 0 r
.79937 .81048 m
.80166 .80832 L
s
.014 1 0 r
.79937 .81048 m
.79846 .81213 L
s
0 1 .971 r
.79937 .81048 m
.80459 .81311 L
s
0 .654 1 r
.80166 .80832 m
.80295 .80694 L
s
.659 1 0 r
.80166 .80832 m
.80459 .81311 L
s
1 .106 0 r
.80166 .80832 m
.80753 .81245 L
s
.667 1 0 r
.80295 .80694 m
.80753 .81245 L
s
1 .993 0 r
.80295 .80694 m
.81058 .81376 L
s
1 .044 0 r
.79023 .80938 m
.79181 .81047 L
s
0 .452 1 r
.79023 .80938 m
.79337 .81004 L
s
1 .626 0 r
.79023 .80938 m
.7964 .81254 L
s
.06 0 1 r
.79023 .80938 m
.79318 .80949 L
s
0 .646 1 r
.79023 .80938 m
.78919 .81219 L
s
.887 1 0 r
.79023 .80938 m
.78944 .81318 L
s
0 .168 1 r
.79023 .80938 m
.78795 .81128 L
s
0 .741 1 r
.79023 .80938 m
.79145 .81276 L
s
0 .409 1 r
.79023 .80938 m
.78855 .8123 L
s
.545 1 0 r
.79023 .80938 m
.78979 .81327 L
s
0 1 .525 r
.79023 .80938 m
.79086 .81317 L
s
1 .613 0 r
.79023 .80938 m
.78719 .81127 L
s
0 .88 1 r
.79023 .80938 m
.79104 .81314 L
s
1 .381 0 r
.79023 .80938 m
.79045 .81251 L
s
1 .802 0 r
.79023 .80938 m
.789 .81248 L
s
0 .946 1 r
.79023 .80938 m
.78876 .81272 L
s
.81 1 0 r
.79023 .80938 m
.78786 .81112 L
s
0 .896 1 r
.79023 .80938 m
.79367 .81405 L
s
0 1 .72 r
.79023 .80938 m
.79493 .81523 L
s
0 .453 1 r
.79023 .80938 m
.79337 .81388 L
s
0 .641 1 r
.79023 .80938 m
.78888 .80541 L
s
1 .193 0 r
.79023 .80938 m
.78788 .80601 L
s
0 1 .66 r
.79023 .80938 m
.78944 .80582 L
s
0 1 .47 r
.79023 .80938 m
.79029 .80591 L
s
1 .135 0 r
.79023 .80938 m
.78697 .805 L
s
1 .012 0 r
.79023 .80938 m
.78812 .80579 L
s
0 .288 1 r
.79023 .80938 m
.78925 .80616 L
s
1 .141 0 r
.79023 .80938 m
.78727 .80583 L
s
.555 1 0 r
.79023 .80938 m
.78805 .80534 L
s
0 .865 1 r
.79023 .80938 m
.78639 .80408 L
s
0 1 .954 r
.79023 .80938 m
.78747 .80573 L
s
1 .454 0 r
.79023 .80938 m
.78612 .80491 L
s
0 1 .271 r
.79023 .80938 m
.78784 .80565 L
s
1 .069 0 r
.79023 .80938 m
.79219 .8067 L
s
0 1 .539 r
.79023 .80938 m
.7933 .80774 L
s
1 .719 0 r
.79023 .80938 m
.79161 .80656 L
s
0 1 .096 r
.79181 .81047 m
.79846 .81213 L
s
0 1 .69 r
.79181 .81047 m
.79492 .81152 L
s
.859 1 0 r
.79181 .81047 m
.79728 .81325 L
s
0 .87 1 r
.79181 .81047 m
.7955 .81163 L
s
.225 1 0 r
.79181 .81047 m
.78786 .81112 L
s
1 .697 0 r
.79181 .81047 m
.7886 .81199 L
s
.51 1 0 r
.79181 .81047 m
.7884 .81254 L
s
1 .137 0 r
.79181 .81047 m
.78964 .81333 L
s
0 .622 1 r
.79181 .81047 m
.79091 .81364 L
s
.932 1 0 r
.79181 .81047 m
.78981 .81308 L
s
1 .739 0 r
.79181 .81047 m
.79066 .81408 L
s
.519 1 0 r
.79181 .81047 m
.79233 .81307 L
s
.348 1 0 r
.79181 .81047 m
.79419 .81503 L
s
1 .87 0 r
.79181 .81047 m
.79292 .81393 L
s
0 .63 1 r
.79181 .81047 m
.79257 .81356 L
s
0 .828 1 r
.79181 .81047 m
.79103 .81277 L
s
0 1 .945 r
.79181 .81047 m
.79258 .81412 L
s
0 .843 1 r
.79181 .81047 m
.79473 .8139 L
s
0 .28 1 r
.79181 .81047 m
.79466 .81478 L
s
0 .698 1 r
.79181 .81047 m
.79621 .81589 L
s
.715 1 0 r
.79181 .81047 m
.79381 .81379 L
s
0 .562 1 r
.79181 .81047 m
.78784 .80565 L
s
1 .56 0 r
.79181 .81047 m
.78863 .80695 L
s
.557 1 0 r
.79181 .81047 m
.78861 .80796 L
s
0 .3 1 r
.79181 .81047 m
.78699 .80667 L
s
.606 1 0 r
.79181 .81047 m
.78896 .80739 L
s
1 .529 0 r
.79181 .81047 m
.78849 .80751 L
s
.938 1 0 r
.79181 .81047 m
.788 .80746 L
s
0 .381 1 r
.79181 .81047 m
.79132 .80795 L
s
0 1 .522 r
.79181 .81047 m
.7909 .80841 L
s
1 .626 0 r
.79181 .81047 m
.78998 .80779 L
s
0 .74 1 r
.79181 .81047 m
.79102 .80799 L
s
0 .487 1 r
.79181 .81047 m
.78554 .80449 L
s
.285 1 0 r
.79181 .81047 m
.79055 .80841 L
s
.38 1 0 r
.79181 .81047 m
.79197 .80711 L
s
1 .679 0 r
.79181 .81047 m
.79365 .80887 L
s
1 .885 0 r
.79181 .81047 m
.79414 .80932 L
s
.815 1 0 r
.79181 .81047 m
.79279 .80837 L
s
0 .25 1 r
.79846 .81213 m
.80459 .81311 L
s
1 .161 0 r
.79846 .81213 m
.80237 .81496 L
s
0 .351 1 r
.79846 .81213 m
.80337 .8153 L
s
0 .17 1 r
.79846 .81213 m
.80326 .81606 L
s
0 .599 1 r
.79846 .81213 m
.79473 .8139 L
s
0 .129 1 r
.79846 .81213 m
.79197 .80711 L
s
.424 1 0 r
.80459 .81311 m
.80753 .81245 L
s
.467 1 0 r
.80459 .81311 m
.80824 .81603 L
s
.702 1 0 r
.80459 .81311 m
.80995 .81779 L
s
1 .562 0 r
.80459 .81311 m
.80955 .81803 L
s
1 .361 0 r
.80753 .81245 m
.81058 .81376 L
s
1 .47 0 r
.80753 .81245 m
.81117 .81505 L
s
0 1 .949 r
.80753 .81245 m
.81272 .81745 L
s
0 .13 1 r
.80753 .81245 m
.814 .81885 L
s
0 .722 1 r
.81058 .81376 m
.81603 .81795 L
s
1 .586 0 r
.81058 .81376 m
.81642 .81835 L
s
.688 1 0 r
.81058 .81376 m
.81737 .81989 L
s
1 .47 0 r
.79584 .81077 m
.79337 .81004 L
s
1 .83 0 r
.79584 .81077 m
.79499 .81425 L
s
.01 0 1 r
.79584 .81077 m
.79432 .80696 L
s
0 1 .643 r
.79922 .81298 m
.7964 .81254 L
s
0 1 .514 r
.79922 .81298 m
.79809 .81625 L
s
0 1 .358 r
.79922 .81298 m
.79643 .80879 L
s
.84 1 0 r
.79735 .81204 m
.79318 .80949 L
s
0 .479 1 r
.79735 .81204 m
.79542 .81461 L
s
1 .055 0 r
.79735 .81204 m
.79432 .80765 L
s
1 .06 0 r
.79492 .81152 m
.79711 .81265 L
s
0 1 .671 r
.79492 .81152 m
.79466 .81478 L
s
.276 1 0 r
.79492 .81152 m
.79581 .81525 L
s
.853 1 0 r
.79492 .81152 m
.79365 .80887 L
s
0 1 .841 r
.79492 .81152 m
.79527 .80895 L
s
1 .745 0 r
.80237 .81496 m
.8001 .81237 L
s
0 1 .543 r
.80824 .81603 m
.80706 .81506 L
s
.109 1 0 r
.81117 .81505 m
.81103 .81521 L
s
.66 1 0 r
.79337 .81004 m
.79367 .81405 L
s
0 1 .83 r
.79337 .81004 m
.79499 .81425 L
s
.894 1 0 r
.79337 .81004 m
.79219 .8067 L
s
1 .443 0 r
.79337 .81004 m
.79432 .80696 L
s
0 .416 1 r
.79728 .81325 m
.79974 .81434 L
s
.066 0 1 r
.79728 .81325 m
.79621 .81589 L
s
0 1 .536 r
.79728 .81325 m
.79637 .81499 L
s
.586 1 0 r
.79728 .81325 m
.79414 .80932 L
s
.501 1 0 r
.79728 .81325 m
.79565 .80914 L
s
0 .805 1 r
.80337 .8153 m
.80146 .81212 L
s
0 .849 1 r
.80995 .81779 m
.81084 .81831 L
s
0 .32 1 r
.81272 .81745 m
.81454 .81949 L
s
0 .866 1 r
.7964 .81254 m
.79493 .81523 L
s
0 1 .499 r
.7964 .81254 m
.79809 .81625 L
s
.108 1 0 r
.7964 .81254 m
.7933 .80774 L
s
0 1 .525 r
.7964 .81254 m
.79643 .80879 L
s
1 .574 0 r
.7955 .81163 m
.79772 .81277 L
s
1 .863 0 r
.7955 .81163 m
.79381 .81379 L
s
1 .063 0 r
.7955 .81163 m
.79616 .81504 L
s
0 1 .761 r
.7955 .81163 m
.79279 .80837 L
s
.216 1 0 r
.7955 .81163 m
.79325 .808 L
s
0 .12 1 r
.80326 .81606 m
.80455 .81703 L
s
0 .208 1 r
.80955 .81803 m
.80735 .81524 L
s
.841 1 0 r
.814 .81885 m
.81341 .81906 L
s
.063 1 0 r
.79318 .80949 m
.79337 .81388 L
s
1 .31 0 r
.79318 .80949 m
.79542 .81461 L
s
1 .267 0 r
.79318 .80949 m
.79161 .80656 L
s
0 1 .03 r
.79318 .80949 m
.79432 .80765 L
s
.871 1 0 r
.79711 .81265 m
.79581 .81525 L
s
.062 0 1 r
.79711 .81265 m
.79527 .80895 L
s
1 .563 0 r
.79974 .81434 m
.79637 .81499 L
s
.038 0 1 r
.79974 .81434 m
.79565 .80914 L
s
.008 1 0 r
.79772 .81277 m
.79616 .81504 L
s
0 .765 1 r
.79772 .81277 m
.79325 .808 L
s
1 .584 0 r
.79272 .80398 m
.7954 .8063 L
s
0 .425 1 r
.79272 .80398 m
.7876 .80173 L
s
.236 1 0 r
.79272 .80398 m
.79311 .80235 L
s
1 .143 0 r
.79272 .80398 m
.79273 .80548 L
s
0 .6 1 r
.79272 .80398 m
.79127 .80228 L
s
1 .9 0 r
.79272 .80398 m
.79507 .80592 L
s
.012 0 1 r
.79272 .80398 m
.79219 .8067 L
s
.036 0 1 r
.79272 .80398 m
.79432 .80696 L
s
.557 1 0 r
.79272 .80398 m
.79527 .80895 L
s
1 .563 0 r
.79272 .80398 m
.78928 .7993 L
s
.937 1 0 r
.79272 .80398 m
.79116 .79933 L
s
1 .477 0 r
.79272 .80398 m
.79045 .80223 L
s
0 1 .397 r
.7954 .8063 m
.80243 .80802 L
s
.296 1 0 r
.7954 .8063 m
.78822 .80379 L
s
.186 1 0 r
.7954 .8063 m
.79273 .80548 L
s
0 1 .828 r
.7954 .8063 m
.80083 .80954 L
s
.792 1 0 r
.7954 .8063 m
.79507 .80592 L
s
0 1 .02 r
.7954 .8063 m
.80246 .81076 L
s
.063 0 1 r
.7954 .8063 m
.79365 .80887 L
s
0 1 .679 r
.7954 .8063 m
.79527 .80895 L
s
0 .339 1 r
.7954 .8063 m
.78883 .80322 L
s
.986 1 0 r
.7954 .8063 m
.79045 .80223 L
s
0 .818 1 r
.80243 .80802 m
.80728 .80731 L
s
0 1 .094 r
.80243 .80802 m
.79623 .8066 L
s
1 .869 0 r
.80243 .80802 m
.80083 .80954 L
s
0 .791 1 r
.80243 .80802 m
.80557 .80686 L
s
0 1 .854 r
.80243 .80802 m
.80246 .81076 L
s
0 1 .9 r
.80243 .80802 m
.80683 .8075 L
s
0 .157 1 r
.80728 .80731 m
.80958 .80592 L
s
.445 1 0 r
.80728 .80731 m
.80382 .80855 L
s
0 .236 1 r
.80728 .80731 m
.80557 .80686 L
s
0 1 .82 r
.80728 .80731 m
.80866 .80591 L
s
.286 1 0 r
.80728 .80731 m
.80683 .8075 L
s
.542 1 0 r
.80728 .80731 m
.80991 .80574 L
s
1 .81 0 r
.80958 .80592 m
.81338 .80784 L
s
.375 1 0 r
.80958 .80592 m
.80804 .80833 L
s
1 .893 0 r
.80958 .80592 m
.80866 .80591 L
s
.049 0 1 r
.80958 .80592 m
.80991 .80574 L
s
.763 1 0 r
.80958 .80592 m
.811 .80469 L
s
1 .751 0 r
.81338 .80784 m
.81234 .80947 L
s
.138 0 1 r
.81338 .80784 m
.81452 .80864 L
s
0 1 .312 r
.81338 .80784 m
.811 .80469 L
s
0 .348 1 r
.79285 .80425 m
.79464 .80569 L
s
0 1 .251 r
.79285 .80425 m
.7876 .80173 L
s
.285 1 0 r
.79285 .80425 m
.79631 .80553 L
s
0 .799 1 r
.79285 .80425 m
.79261 .80581 L
s
1 .388 0 r
.79285 .80425 m
.79345 .8044 L
s
0 .5 1 r
.79285 .80425 m
.79353 .80469 L
s
0 1 .656 r
.79285 .80425 m
.7933 .80774 L
s
.417 1 0 r
.79285 .80425 m
.79643 .80879 L
s
.263 1 0 r
.79285 .80425 m
.79565 .80914 L
s
0 .064 1 r
.79285 .80425 m
.78935 .79967 L
s
.738 1 0 r
.79285 .80425 m
.79189 .80039 L
s
1 .904 0 r
.79285 .80425 m
.78987 .80229 L
s
1 .591 0 r
.79464 .80569 m
.80047 .80568 L
s
0 .831 1 r
.79464 .80569 m
.78822 .80379 L
s
0 1 .155 r
.79464 .80569 m
.79261 .80581 L
s
.886 1 0 r
.79464 .80569 m
.79874 .80634 L
s
.241 1 0 r
.79464 .80569 m
.79353 .80469 L
s
1 .72 0 r
.79464 .80569 m
.80117 .80888 L
s
0 1 .735 r
.79464 .80569 m
.79414 .80932 L
s
0 .851 1 r
.79464 .80569 m
.79565 .80914 L
s
.391 1 0 r
.79464 .80569 m
.78838 .80295 L
s
.381 1 0 r
.79464 .80569 m
.78987 .80229 L
s
0 1 .382 r
.80047 .80568 m
.80804 .80996 L
s
0 1 .039 r
.80047 .80568 m
.79623 .8066 L
s
0 1 .022 r
.80047 .80568 m
.79874 .80634 L
s
0 1 .871 r
.80047 .80568 m
.80602 .80858 L
s
1 .569 0 r
.80047 .80568 m
.80117 .80888 L
s
0 1 .82 r
.80047 .80568 m
.80587 .8087 L
s
1 .029 0 r
.80804 .80996 m
.81281 .81142 L
s
.152 1 0 r
.80804 .80996 m
.80382 .80855 L
s
0 .717 1 r
.80804 .80996 m
.80602 .80858 L
s
0 1 .09 r
.80804 .80996 m
.80981 .8097 L
s
1 .65 0 r
.80804 .80996 m
.80587 .8087 L
s
1 .598 0 r
.80804 .80996 m
.81275 .81247 L
s
1 .298 0 r
.81281 .81142 m
.81503 .81087 L
s
1 .506 0 r
.81281 .81142 m
.80804 .80833 L
s
.02 0 1 r
.81281 .81142 m
.80981 .8097 L
s
1 .951 0 r
.81281 .81142 m
.81275 .81247 L
s
.634 1 0 r
.81281 .81142 m
.81556 .81023 L
s
0 1 .159 r
.81503 .81087 m
.81234 .80947 L
s
0 1 .486 r
.81503 .81087 m
.81542 .8104 L
s
.608 1 0 r
.81503 .81087 m
.81556 .81023 L
s
0 1 .859 r
.79049 .80307 m
.79357 .80513 L
s
0 1 .325 r
.79049 .80307 m
.7876 .80173 L
s
.175 0 1 r
.79049 .80307 m
.79427 .80467 L
s
.185 1 0 r
.79049 .80307 m
.78993 .80418 L
s
1 .351 0 r
.79049 .80307 m
.79079 .80262 L
s
.062 0 1 r
.79049 .80307 m
.79227 .80516 L
s
0 .878 1 r
.79049 .80307 m
.79161 .80656 L
s
0 .354 1 r
.79049 .80307 m
.79432 .80765 L
s
0 1 .393 r
.79049 .80307 m
.79325 .808 L
s
.769 1 0 r
.79049 .80307 m
.78748 .79873 L
s
.971 1 0 r
.79049 .80307 m
.79074 .80064 L
s
.999 1 0 r
.79049 .80307 m
.78821 .80238 L
s
0 1 .54 r
.79357 .80513 m
.80175 .80744 L
s
1 .468 0 r
.79357 .80513 m
.78822 .80379 L
s
0 1 .501 r
.79357 .80513 m
.78993 .80418 L
s
.619 1 0 r
.79357 .80513 m
.79746 .80483 L
s
0 .122 1 r
.79357 .80513 m
.79227 .80516 L
s
.534 1 0 r
.79357 .80513 m
.79953 .80701 L
s
.105 0 1 r
.79357 .80513 m
.79279 .80837 L
s
.046 1 0 r
.79357 .80513 m
.79325 .808 L
s
0 1 .381 r
.79357 .80513 m
.78697 .80279 L
s
.473 1 0 r
.79357 .80513 m
.78821 .80238 L
s
0 1 .537 r
.80175 .80744 m
.80806 .80826 L
s
1 .013 0 r
.80175 .80744 m
.79623 .8066 L
s
0 1 .126 r
.80175 .80744 m
.79746 .80483 L
s
0 .253 1 r
.80175 .80744 m
.8056 .80741 L
s
.468 1 0 r
.80175 .80744 m
.79953 .80701 L
s
0 1 .076 r
.80175 .80744 m
.80688 .80871 L
s
1 .696 0 r
.80806 .80826 m
.81055 .80674 L
s
.714 1 0 r
.80806 .80826 m
.80382 .80855 L
s
.881 1 0 r
.80806 .80826 m
.8056 .80741 L
s
.904 1 0 r
.80806 .80826 m
.81082 .80805 L
s
.045 0 1 r
.80806 .80826 m
.80688 .80871 L
s
0 .87 1 r
.80806 .80826 m
.81142 .80756 L
s
0 1 .193 r
.81055 .80674 m
.81241 .80636 L
s
.696 1 0 r
.81055 .80674 m
.80804 .80833 L
s
1 .731 0 r
.81055 .80674 m
.81082 .80805 L
s
0 .607 1 r
.81055 .80674 m
.81142 .80756 L
s
.574 1 0 r
.81055 .80674 m
.81311 .80584 L
s
0 1 .746 r
.81241 .80636 m
.81234 .80947 L
s
1 .408 0 r
.81241 .80636 m
.81231 .80659 L
s
0 .47 1 r
.81241 .80636 m
.81311 .80584 L
s
0 1 .003 r
.7858 .80037 m
.78717 .80229 L
s
1 .616 0 r
.7858 .80037 m
.7876 .80173 L
s
0 1 .243 r
.7858 .80037 m
.78888 .80541 L
s
1 .613 0 r
.7858 .80037 m
.7885 .80559 L
s
.847 1 0 r
.7858 .80037 m
.78628 .79757 L
s
0 1 .54 r
.7858 .80037 m
.78462 .79747 L
s
.556 1 0 r
.78717 .80229 m
.79128 .80445 L
s
0 .867 1 r
.78717 .80229 m
.7876 .80173 L
s
0 1 .593 r
.78717 .80229 m
.78822 .80379 L
s
1 .329 0 r
.78717 .80229 m
.7885 .80559 L
s
0 .17 1 r
.78717 .80229 m
.78925 .80616 L
s
.088 0 1 r
.78717 .80229 m
.78863 .80695 L
s
1 .913 0 r
.78717 .80229 m
.78611 .80349 L
s
0 1 .748 r
.78717 .80229 m
.78462 .79747 L
s
.07 0 1 r
.78717 .80229 m
.78585 .79869 L
s
.197 0 1 r
.78717 .80229 m
.78392 .80078 L
s
0 1 .878 r
.78717 .80229 m
.78505 .80005 L
s
.492 1 0 r
.79128 .80445 m
.80058 .80865 L
s
0 .365 1 r
.79128 .80445 m
.78822 .80379 L
s
0 .644 1 r
.79128 .80445 m
.79623 .8066 L
s
1 .84 0 r
.79128 .80445 m
.78611 .80349 L
s
.316 1 0 r
.79128 .80445 m
.79132 .80795 L
s
1 .936 0 r
.79128 .80445 m
.78505 .80005 L
s
.178 1 0 r
.79128 .80445 m
.78616 .80289 L
s
1 .971 0 r
.80058 .80865 m
.80771 .81129 L
s
.066 1 0 r
.80058 .80865 m
.79623 .8066 L
s
0 1 .867 r
.80058 .80865 m
.80382 .80855 L
s
1 .378 0 r
.80771 .81129 m
.8117 .81142 L
s
.948 1 0 r
.80771 .81129 m
.80382 .80855 L
s
.78 1 0 r
.80771 .81129 m
.80804 .80833 L
s
0 .515 1 r
.8117 .81142 m
.80804 .80833 L
s
1 .132 0 r
.8117 .81142 m
.81234 .80947 L
s
.601 1 0 r
.78674 .8027 m
.78765 .80406 L
s
0 1 .474 r
.78674 .8027 m
.7876 .80173 L
s
0 .029 1 r
.78674 .8027 m
.78788 .80601 L
s
.358 1 0 r
.78674 .8027 m
.78793 .8071 L
s
1 .515 0 r
.78674 .8027 m
.78535 .7981 L
s
0 1 .303 r
.78674 .8027 m
.78542 .79989 L
s
0 1 .753 r
.78765 .80406 m
.79215 .80629 L
s
0 .585 1 r
.78765 .80406 m
.7876 .80173 L
s
0 1 .866 r
.78765 .80406 m
.78822 .80379 L
s
1 .721 0 r
.78765 .80406 m
.78793 .8071 L
s
.082 1 0 r
.78765 .80406 m
.78727 .80583 L
s
0 1 .62 r
.78765 .80406 m
.78861 .80796 L
s
0 1 .491 r
.78765 .80406 m
.79158 .80925 L
s
1 .072 0 r
.78765 .80406 m
.78542 .79989 L
s
0 1 .729 r
.78765 .80406 m
.78418 .79829 L
s
1 .334 0 r
.78765 .80406 m
.78398 .80214 L
s
.205 1 0 r
.78765 .80406 m
.78665 .80332 L
s
1 .321 0 r
.79215 .80629 m
.80024 .80868 L
s
0 .233 1 r
.79215 .80629 m
.78822 .80379 L
s
0 1 .154 r
.79215 .80629 m
.79623 .8066 L
s
0 1 .845 r
.79215 .80629 m
.79158 .80925 L
s
1 .258 0 r
.79215 .80629 m
.7909 .80841 L
s
.327 1 0 r
.79215 .80629 m
.78665 .80332 L
s
.18 0 1 r
.79215 .80629 m
.78599 .80367 L
s
1 .547 0 r
.80024 .80868 m
.80462 .80688 L
s
.895 1 0 r
.80024 .80868 m
.79623 .8066 L
s
0 1 .609 r
.80024 .80868 m
.80382 .80855 L
s
1 .782 0 r
.80462 .80688 m
.80908 .80808 L
s
.926 1 0 r
.80462 .80688 m
.80382 .80855 L
s
0 1 .554 r
.80462 .80688 m
.80804 .80833 L
s
1 .125 0 r
.80908 .80808 m
.80804 .80833 L
s
.907 1 0 r
.80908 .80808 m
.81234 .80947 L
s
0 .347 1 r
.78922 .803 m
.78707 .80265 L
s
0 1 .118 r
.78922 .803 m
.7876 .80173 L
s
0 1 .456 r
.78922 .803 m
.78944 .80582 L
s
1 .25 0 r
.78922 .803 m
.79 .8069 L
s
.308 1 0 r
.78922 .803 m
.78774 .79865 L
s
0 1 .311 r
.78922 .803 m
.78653 .79946 L
s
0 .073 1 r
.78707 .80265 m
.791 .8047 L
s
0 .593 1 r
.78707 .80265 m
.7876 .80173 L
s
1 .131 0 r
.78707 .80265 m
.78822 .80379 L
s
0 .01 1 r
.78707 .80265 m
.79 .8069 L
s
0 .747 1 r
.78707 .80265 m
.78805 .80534 L
s
0 1 .349 r
.78707 .80265 m
.78699 .80667 L
s
0 .447 1 r
.78707 .80265 m
.78929 .80685 L
s
0 1 .275 r
.78707 .80265 m
.78653 .79946 L
s
.236 1 0 r
.78707 .80265 m
.78376 .79668 L
s
0 .454 1 r
.78707 .80265 m
.78374 .80139 L
s
1 .657 0 r
.78707 .80265 m
.78451 .80068 L
s
0 .057 1 r
.791 .8047 m
.79914 .80688 L
s
0 .661 1 r
.791 .8047 m
.78822 .80379 L
s
1 .483 0 r
.791 .8047 m
.79623 .8066 L
s
1 .088 0 r
.791 .8047 m
.78929 .80685 L
s
0 .209 1 r
.791 .8047 m
.78998 .80779 L
s
.341 1 0 r
.791 .8047 m
.78451 .80068 L
s
1 .018 0 r
.791 .8047 m
.78552 .80328 L
s
0 .369 1 r
.79914 .80688 m
.80343 .80559 L
s
.221 1 0 r
.79914 .80688 m
.79623 .8066 L
s
.71 1 0 r
.79914 .80688 m
.80382 .80855 L
s
1 .415 0 r
.80343 .80559 m
.80852 .80755 L
s
1 .585 0 r
.80343 .80559 m
.80382 .80855 L
s
.683 1 0 r
.80343 .80559 m
.80804 .80833 L
s
0 1 .628 r
.80852 .80755 m
.80804 .80833 L
s
1 .207 0 r
.80852 .80755 m
.81234 .80947 L
s
1 .86 0 r
.78918 .80248 m
.7874 .80271 L
s
.235 1 0 r
.78918 .80248 m
.7876 .80173 L
s
.532 1 0 r
.78918 .80248 m
.79029 .80591 L
s
0 1 .616 r
.78918 .80248 m
.78678 .8041 L
s
0 1 .519 r
.78918 .80248 m
.78808 .79861 L
s
0 1 .425 r
.78918 .80248 m
.78628 .79888 L
s
0 1 .592 r
.7874 .80271 m
.79019 .8035 L
s
1 .511 0 r
.7874 .80271 m
.7876 .80173 L
s
0 .23 1 r
.7874 .80271 m
.78822 .80379 L
s
0 .861 1 r
.7874 .80271 m
.78678 .8041 L
s
1 .355 0 r
.7874 .80271 m
.78639 .80408 L
s
0 .516 1 r
.7874 .80271 m
.78896 .80739 L
s
.235 1 0 r
.7874 .80271 m
.79064 .80736 L
s
0 .273 1 r
.7874 .80271 m
.78628 .79888 L
s
1 .056 0 r
.7874 .80271 m
.78538 .79854 L
s
0 1 .616 r
.7874 .80271 m
.78422 .80132 L
s
.78 1 0 r
.7874 .80271 m
.78526 .80136 L
s
.577 1 0 r
.79019 .8035 m
.79903 .80722 L
s
0 .838 1 r
.79019 .8035 m
.78822 .80379 L
s
1 .462 0 r
.79019 .8035 m
.79623 .8066 L
s
.551 1 0 r
.79019 .8035 m
.79064 .80736 L
s
1 .968 0 r
.79019 .8035 m
.79102 .80799 L
s
1 .012 0 r
.79019 .8035 m
.78526 .80136 L
s
1 .405 0 r
.79019 .8035 m
.7856 .8031 L
s
.362 1 0 r
.79903 .80722 m
.80338 .80598 L
s
1 .796 0 r
.79903 .80722 m
.79623 .8066 L
s
.143 1 0 r
.79903 .80722 m
.80382 .80855 L
s
.113 0 1 r
.80338 .80598 m
.80989 .80955 L
s
0 .425 1 r
.80338 .80598 m
.80382 .80855 L
s
.835 1 0 r
.80338 .80598 m
.80804 .80833 L
s
0 1 .186 r
.80989 .80955 m
.80804 .80833 L
s
1 .762 0 r
.80989 .80955 m
.81234 .80947 L
s
0 1 .555 r
.78507 .8008 m
.78644 .80265 L
s
1 .818 0 r
.78507 .8008 m
.7876 .80173 L
s
0 .821 1 r
.78507 .8008 m
.78697 .805 L
s
1 .458 0 r
.78507 .8008 m
.78447 .80408 L
s
0 1 .924 r
.78507 .8008 m
.78372 .79672 L
s
1 .155 0 r
.78507 .8008 m
.78298 .79732 L
s
0 .3 1 r
.78644 .80265 m
.79078 .80499 L
s
0 1 .134 r
.78644 .80265 m
.7876 .80173 L
s
0 1 .047 r
.78644 .80265 m
.78822 .80379 L
s
.018 0 1 r
.78644 .80265 m
.78447 .80408 L
s
.897 1 0 r
.78644 .80265 m
.78747 .80573 L
s
0 1 .36 r
.78644 .80265 m
.78849 .80751 L
s
1 .775 0 r
.78644 .80265 m
.78988 .80762 L
s
.994 1 0 r
.78644 .80265 m
.78298 .79732 L
s
0 .951 1 r
.78644 .80265 m
.78547 .79899 L
s
0 .428 1 r
.78644 .80265 m
.78407 .80174 L
s
1 .806 0 r
.78644 .80265 m
.78558 .80194 L
s
0 1 .849 r
.79078 .80499 m
.79969 .80817 L
s
.684 1 0 r
.79078 .80499 m
.78822 .80379 L
s
0 1 .729 r
.79078 .80499 m
.79623 .8066 L
s
1 .783 0 r
.79078 .80499 m
.78988 .80762 L
s
0 1 .343 r
.79078 .80499 m
.78554 .80449 L
s
1 .53 0 r
.79078 .80499 m
.78558 .80194 L
s
1 .481 0 r
.79078 .80499 m
.78473 .80232 L
s
.149 1 0 r
.79969 .80817 m
.80539 .80859 L
s
0 .07 1 r
.79969 .80817 m
.79623 .8066 L
s
.296 1 0 r
.79969 .80817 m
.80382 .80855 L
s
0 .919 1 r
.80539 .80859 m
.81061 .81081 L
s
.697 1 0 r
.80539 .80859 m
.80382 .80855 L
s
0 .683 1 r
.80539 .80859 m
.80804 .80833 L
s
.549 1 0 r
.81061 .81081 m
.80804 .80833 L
s
.642 1 0 r
.81061 .81081 m
.81234 .80947 L
s
1 .75 0 r
.78748 .80249 m
.78652 .803 L
s
.804 1 0 r
.78748 .80249 m
.7876 .80173 L
s
0 .667 1 r
.78748 .80249 m
.78812 .80579 L
s
0 1 .689 r
.78748 .80249 m
.78703 .8064 L
s
0 1 .368 r
.78748 .80249 m
.78643 .79814 L
s
0 1 .862 r
.78748 .80249 m
.78413 .79851 L
s
1 .385 0 r
.78652 .803 m
.79148 .8057 L
s
0 1 .534 r
.78652 .803 m
.7876 .80173 L
s
.795 1 0 r
.78652 .803 m
.78822 .80379 L
s
0 1 .042 r
.78652 .803 m
.78703 .8064 L
s
1 .198 0 r
.78652 .803 m
.78612 .80491 L
s
.06 1 0 r
.78652 .803 m
.788 .80746 L
s
0 .645 1 r
.78652 .803 m
.78961 .8079 L
s
1 .942 0 r
.78652 .803 m
.78413 .79851 L
s
0 .59 1 r
.78652 .803 m
.78353 .79724 L
s
1 .08 0 r
.78652 .803 m
.78302 .80065 L
s
.129 1 0 r
.78652 .803 m
.78495 .80141 L
s
1 .381 0 r
.79148 .8057 m
.79989 .80842 L
s
1 .161 0 r
.79148 .8057 m
.78822 .80379 L
s
.805 1 0 r
.79148 .8057 m
.79623 .8066 L
s
0 1 .334 r
.79148 .8057 m
.78961 .8079 L
s
.87 1 0 r
.79148 .8057 m
.79055 .80841 L
s
0 .299 1 r
.79148 .8057 m
.78495 .80141 L
s
.767 1 0 r
.79148 .8057 m
.78586 .8035 L
s
.636 1 0 r
.79989 .80842 m
.80459 .80721 L
s
.321 1 0 r
.79989 .80842 m
.79623 .8066 L
s
1 .866 0 r
.79989 .80842 m
.80382 .80855 L
s
.029 0 1 r
.80459 .80721 m
.80949 .80911 L
s
0 .032 1 r
.80459 .80721 m
.80382 .80855 L
s
1 .468 0 r
.80459 .80721 m
.80804 .80833 L
s
0 1 .749 r
.80949 .80911 m
.80804 .80833 L
s
0 1 .201 r
.80949 .80911 m
.81234 .80947 L
s
1 .113 0 r
.7876 .80173 m
.78822 .80379 L
s
0 .315 1 r
.7876 .80173 m
.79127 .80228 L
s
1 .562 0 r
.7876 .80173 m
.79345 .8044 L
s
1 .326 0 r
.7876 .80173 m
.79079 .80262 L
s
1 .164 0 r
.7876 .80173 m
.78888 .80541 L
s
.016 0 1 r
.7876 .80173 m
.78788 .80601 L
s
.93 1 0 r
.7876 .80173 m
.78944 .80582 L
s
1 .924 0 r
.7876 .80173 m
.79029 .80591 L
s
1 .08 0 r
.7876 .80173 m
.78697 .805 L
s
0 1 .553 r
.7876 .80173 m
.78812 .80579 L
s
0 .93 1 r
.7876 .80173 m
.78925 .80616 L
s
.026 0 1 r
.7876 .80173 m
.78727 .80583 L
s
0 1 .478 r
.7876 .80173 m
.78805 .80534 L
s
.771 1 0 r
.7876 .80173 m
.78639 .80408 L
s
.954 1 0 r
.7876 .80173 m
.78747 .80573 L
s
1 .395 0 r
.7876 .80173 m
.78612 .80491 L
s
.092 0 1 r
.7876 .80173 m
.78784 .80565 L
s
0 .069 1 r
.7876 .80173 m
.79219 .8067 L
s
1 .931 0 r
.7876 .80173 m
.7933 .80774 L
s
1 .85 0 r
.7876 .80173 m
.79161 .80656 L
s
.054 0 1 r
.7876 .80173 m
.78628 .79757 L
s
.491 1 0 r
.7876 .80173 m
.78535 .7981 L
s
1 .573 0 r
.7876 .80173 m
.78774 .79865 L
s
.24 1 0 r
.7876 .80173 m
.78808 .79861 L
s
.834 1 0 r
.7876 .80173 m
.78372 .79672 L
s
0 1 .209 r
.7876 .80173 m
.78643 .79814 L
s
0 .06 1 r
.7876 .80173 m
.78585 .79869 L
s
.663 1 0 r
.7876 .80173 m
.78418 .79829 L
s
0 .918 1 r
.7876 .80173 m
.78376 .79668 L
s
1 .786 0 r
.7876 .80173 m
.78538 .79854 L
s
0 1 .144 r
.7876 .80173 m
.78547 .79899 L
s
0 .217 1 r
.7876 .80173 m
.78353 .79724 L
s
1 .298 0 r
.7876 .80173 m
.78312 .79791 L
s
0 1 .271 r
.7876 .80173 m
.78928 .7993 L
s
1 .502 0 r
.7876 .80173 m
.78935 .79967 L
s
0 1 .42 r
.7876 .80173 m
.78748 .79873 L
s
.078 1 0 r
.78822 .80379 m
.79623 .8066 L
s
0 .01 1 r
.78822 .80379 m
.79273 .80548 L
s
0 1 .984 r
.78822 .80379 m
.79261 .80581 L
s
0 1 .908 r
.78822 .80379 m
.78993 .80418 L
s
0 1 .973 r
.78822 .80379 m
.78784 .80565 L
s
0 .23 1 r
.78822 .80379 m
.78863 .80695 L
s
0 .497 1 r
.78822 .80379 m
.78861 .80796 L
s
0 .742 1 r
.78822 .80379 m
.78699 .80667 L
s
0 .968 1 r
.78822 .80379 m
.78896 .80739 L
s
0 1 .761 r
.78822 .80379 m
.78849 .80751 L
s
1 .769 0 r
.78822 .80379 m
.788 .80746 L
s
.977 1 0 r
.78822 .80379 m
.79132 .80795 L
s
0 .952 1 r
.78822 .80379 m
.7909 .80841 L
s
0 .484 1 r
.78822 .80379 m
.78998 .80779 L
s
0 1 .368 r
.78822 .80379 m
.79102 .80799 L
s
1 .866 0 r
.78822 .80379 m
.78554 .80449 L
s
0 1 .731 r
.78822 .80379 m
.79055 .80841 L
s
0 1 .937 r
.78822 .80379 m
.79197 .80711 L
s
0 .1 1 r
.78822 .80379 m
.79365 .80887 L
s
0 .677 1 r
.78822 .80379 m
.79414 .80932 L
s
.628 1 0 r
.78822 .80379 m
.79279 .80837 L
s
0 1 .93 r
.78822 .80379 m
.78312 .79791 L
s
0 1 .875 r
.78822 .80379 m
.78392 .80078 L
s
1 .394 0 r
.78822 .80379 m
.78398 .80214 L
s
0 1 .632 r
.78822 .80379 m
.78374 .80139 L
s
0 .256 1 r
.78822 .80379 m
.78422 .80132 L
s
.048 0 1 r
.78822 .80379 m
.78407 .80174 L
s
0 .587 1 r
.78822 .80379 m
.78302 .80065 L
s
.112 0 1 r
.78822 .80379 m
.78616 .80289 L
s
0 .43 1 r
.78822 .80379 m
.78599 .80367 L
s
0 1 .992 r
.78822 .80379 m
.78552 .80328 L
s
1 .834 0 r
.78822 .80379 m
.7856 .8031 L
s
1 .782 0 r
.78822 .80379 m
.78473 .80232 L
s
0 .809 1 r
.78822 .80379 m
.78586 .8035 L
s
.05 0 1 r
.78822 .80379 m
.78852 .80328 L
s
.136 1 0 r
.78822 .80379 m
.78883 .80322 L
s
0 1 .619 r
.78822 .80379 m
.78838 .80295 L
s
0 .365 1 r
.78822 .80379 m
.78697 .80279 L
s
.439 1 0 r
.79623 .8066 m
.80382 .80855 L
s
1 .451 0 r
.79623 .8066 m
.80083 .80954 L
s
1 .657 0 r
.79623 .8066 m
.79874 .80634 L
s
0 .863 1 r
.79623 .8066 m
.79746 .80483 L
s
0 .254 1 r
.79623 .8066 m
.79197 .80711 L
s
0 .435 1 r
.79623 .8066 m
.78852 .80328 L
s
1 .22 0 r
.80382 .80855 m
.80804 .80833 L
s
1 .898 0 r
.80382 .80855 m
.80557 .80686 L
s
1 .648 0 r
.80382 .80855 m
.80602 .80858 L
s
.982 1 0 r
.80382 .80855 m
.8056 .80741 L
s
0 1 .677 r
.80804 .80833 m
.81234 .80947 L
s
0 .994 1 r
.80804 .80833 m
.80866 .80591 L
s
1 .999 0 r
.80804 .80833 m
.80981 .8097 L
s
.6 1 0 r
.80804 .80833 m
.81082 .80805 L
s
.293 1 0 r
.81234 .80947 m
.81452 .80864 L
s
1 .401 0 r
.81234 .80947 m
.81542 .8104 L
s
0 1 .208 r
.81234 .80947 m
.81231 .80659 L
s
1 .296 0 r
.79311 .80235 m
.79127 .80228 L
s
.379 1 0 r
.79311 .80235 m
.79432 .80696 L
s
.254 1 0 r
.79311 .80235 m
.79116 .79933 L
s
0 .73 1 r
.79631 .80553 m
.79345 .8044 L
s
0 .725 1 r
.79631 .80553 m
.79643 .80879 L
s
0 .644 1 r
.79631 .80553 m
.79189 .80039 L
s
.136 0 1 r
.79427 .80467 m
.79079 .80262 L
s
1 .562 0 r
.79427 .80467 m
.79432 .80765 L
s
.817 1 0 r
.79427 .80467 m
.79074 .80064 L
s
.103 0 1 r
.79273 .80548 m
.79507 .80592 L
s
0 1 .538 r
.79273 .80548 m
.79365 .80887 L
s
.12 0 1 r
.79273 .80548 m
.79527 .80895 L
s
0 1 .026 r
.79273 .80548 m
.78883 .80322 L
s
0 1 .38 r
.79273 .80548 m
.79045 .80223 L
s
1 .317 0 r
.80083 .80954 m
.80246 .81076 L
s
0 .98 1 r
.80557 .80686 m
.80683 .8075 L
s
.406 1 0 r
.80866 .80591 m
.80991 .80574 L
s
0 1 .817 r
.79127 .80228 m
.79219 .8067 L
s
0 .033 1 r
.79127 .80228 m
.79432 .80696 L
s
.431 1 0 r
.79127 .80228 m
.78928 .7993 L
s
.872 1 0 r
.79127 .80228 m
.79116 .79933 L
s
0 1 .018 r
.79261 .80581 m
.79353 .80469 L
s
0 .77 1 r
.79261 .80581 m
.79414 .80932 L
s
.12 1 0 r
.79261 .80581 m
.79565 .80914 L
s
0 1 .944 r
.79261 .80581 m
.78838 .80295 L
s
0 1 .587 r
.79261 .80581 m
.78987 .80229 L
s
.135 1 0 r
.79874 .80634 m
.80117 .80888 L
s
0 1 .736 r
.80602 .80858 m
.80587 .8087 L
s
.988 1 0 r
.80981 .8097 m
.81275 .81247 L
s
0 1 .399 r
.79345 .8044 m
.7933 .80774 L
s
0 .922 1 r
.79345 .8044 m
.79643 .80879 L
s
.322 1 0 r
.79345 .8044 m
.78935 .79967 L
s
0 .137 1 r
.79345 .8044 m
.79189 .80039 L
s
1 .048 0 r
.78993 .80418 m
.79227 .80516 L
s
0 1 .34 r
.78993 .80418 m
.79279 .80837 L
s
0 .072 1 r
.78993 .80418 m
.79325 .808 L
s
.414 1 0 r
.78993 .80418 m
.78697 .80279 L
s
1 .996 0 r
.78993 .80418 m
.78821 .80238 L
s
0 1 .912 r
.79746 .80483 m
.79953 .80701 L
s
.201 1 0 r
.8056 .80741 m
.80688 .80871 L
s
0 .631 1 r
.81082 .80805 m
.81142 .80756 L
s
0 1 .379 r
.79079 .80262 m
.79161 .80656 L
s
0 1 .198 r
.79079 .80262 m
.79432 .80765 L
s
1 .189 0 r
.79079 .80262 m
.78748 .79873 L
s
.923 1 0 r
.79079 .80262 m
.79074 .80064 L
s
0 .82 1 r
.79507 .80592 m
.79527 .80895 L
s
1 .992 0 r
.79507 .80592 m
.79045 .80223 L
s
0 1 .457 r
.79353 .80469 m
.79565 .80914 L
s
.509 1 0 r
.79353 .80469 m
.78987 .80229 L
s
.671 1 0 r
.79227 .80516 m
.79325 .808 L
s
0 .923 1 r
.79227 .80516 m
.78821 .80238 L
s
0 1 .835 r
.78753 .79668 m
.78738 .79902 L
s
0 .947 1 r
.78753 .79668 m
.78445 .7948 L
s
0 .543 1 r
.78753 .79668 m
.78935 .79459 L
s
1 .447 0 r
.78753 .79668 m
.78629 .79997 L
s
.135 1 0 r
.78753 .79668 m
.78771 .79471 L
s
1 .875 0 r
.78753 .79668 m
.78627 .79731 L
s
.577 1 0 r
.78753 .79668 m
.78928 .7993 L
s
0 1 .733 r
.78753 .79668 m
.79116 .79933 L
s
0 1 .751 r
.78753 .79668 m
.79045 .80223 L
s
0 1 .482 r
.78753 .79668 m
.78533 .79182 L
s
1 .005 0 r
.78753 .79668 m
.78681 .79207 L
s
0 .749 1 r
.78753 .79668 m
.78277 .79702 L
s
0 .183 1 r
.78738 .79902 m
.79262 .79827 L
s
.051 1 0 r
.78738 .79902 m
.78281 .79933 L
s
1 .798 0 r
.78738 .79902 m
.78629 .79997 L
s
1 .841 0 r
.78738 .79902 m
.79152 .79961 L
s
0 .122 1 r
.78738 .79902 m
.78627 .79731 L
s
.53 1 0 r
.78738 .79902 m
.79244 .79948 L
s
0 1 .408 r
.78738 .79902 m
.78883 .80322 L
s
1 .75 0 r
.78738 .79902 m
.79045 .80223 L
s
.779 1 0 r
.78738 .79902 m
.7811 .79897 L
s
1 .446 0 r
.78738 .79902 m
.78277 .79702 L
s
1 .001 0 r
.79262 .79827 m
.79805 .80011 L
s
.38 1 0 r
.79262 .79827 m
.78806 .79973 L
s
0 1 .428 r
.79262 .79827 m
.79152 .79961 L
s
1 .488 0 r
.79262 .79827 m
.79757 .80139 L
s
0 1 .608 r
.79262 .79827 m
.79244 .79948 L
s
0 1 .816 r
.79262 .79827 m
.79845 .80158 L
s
1 .08 0 r
.79805 .80011 m
.80067 .79912 L
s
1 .987 0 r
.79805 .80011 m
.79355 .79854 L
s
.115 0 1 r
.79805 .80011 m
.79757 .80139 L
s
0 .419 1 r
.79805 .80011 m
.7993 .79823 L
s
.532 1 0 r
.79805 .80011 m
.79845 .80158 L
s
1 .865 0 r
.79805 .80011 m
.80021 .7984 L
s
1 .902 0 r
.80067 .79912 m
.80167 .79751 L
s
0 1 .748 r
.80067 .79912 m
.79812 .79894 L
s
0 .641 1 r
.80067 .79912 m
.7993 .79823 L
s
0 1 .614 r
.80067 .79912 m
.80021 .7984 L
s
1 .89 0 r
.80067 .79912 m
.80516 .80093 L
s
0 1 .575 r
.80167 .79751 m
.8012 .79848 L
s
0 .961 1 r
.80167 .79751 m
.8026 .7966 L
s
.798 1 0 r
.80167 .79751 m
.80516 .80093 L
s
1 .291 0 r
.7872 .79687 m
.78699 .79929 L
s
0 1 .578 r
.7872 .79687 m
.78445 .7948 L
s
.198 1 0 r
.7872 .79687 m
.78984 .79564 L
s
1 .215 0 r
.7872 .79687 m
.78532 .79938 L
s
.066 0 1 r
.7872 .79687 m
.78835 .79581 L
s
0 1 .555 r
.7872 .79687 m
.78674 .79888 L
s
1 .081 0 r
.7872 .79687 m
.78935 .79967 L
s
0 1 0 r
.7872 .79687 m
.79189 .80039 L
s
.211 1 0 r
.7872 .79687 m
.78987 .80229 L
s
.041 0 1 r
.7872 .79687 m
.78475 .79167 L
s
0 .29 1 r
.7872 .79687 m
.78563 .79141 L
s
1 .706 0 r
.7872 .79687 m
.78156 .79613 L
s
1 .684 0 r
.78699 .79929 m
.79384 .80084 L
s
0 1 .816 r
.78699 .79929 m
.78281 .79933 L
s
0 .483 1 r
.78699 .79929 m
.78532 .79938 L
s
.845 1 0 r
.78699 .79929 m
.79135 .80072 L
s
0 .603 1 r
.78699 .79929 m
.78674 .79888 L
s
0 1 .22 r
.78699 .79929 m
.79089 .79934 L
s
.35 1 0 r
.78699 .79929 m
.78838 .80295 L
s
1 .721 0 r
.78699 .79929 m
.78987 .80229 L
s
.388 1 0 r
.78699 .79929 m
.77992 .79716 L
s
.49 1 0 r
.78699 .79929 m
.78156 .79613 L
s
0 .988 1 r
.79384 .80084 m
.79822 .79987 L
s
.021 1 0 r
.79384 .80084 m
.78806 .79973 L
s
0 .036 1 r
.79384 .80084 m
.79135 .80072 L
s
1 .086 0 r
.79384 .80084 m
.79827 .80226 L
s
0 1 .762 r
.79384 .80084 m
.79089 .79934 L
s
0 .937 1 r
.79384 .80084 m
.79944 .80289 L
s
0 .697 1 r
.79822 .79987 m
.80358 .80201 L
s
1 .391 0 r
.79822 .79987 m
.79355 .79854 L
s
.486 1 0 r
.79822 .79987 m
.79827 .80226 L
s
.376 1 0 r
.79822 .79987 m
.80294 .80261 L
s
.914 1 0 r
.79822 .79987 m
.79944 .80289 L
s
1 .274 0 r
.79822 .79987 m
.80431 .80351 L
s
.533 1 0 r
.80358 .80201 m
.80566 .80144 L
s
.041 0 1 r
.80358 .80201 m
.79812 .79894 L
s
0 .577 1 r
.80358 .80201 m
.80294 .80261 L
s
0 .977 1 r
.80358 .80201 m
.80431 .80351 L
s
0 1 .365 r
.80358 .80201 m
.80654 .80083 L
s
.619 1 0 r
.80566 .80144 m
.8012 .79848 L
s
0 1 .031 r
.80566 .80144 m
.80613 .80112 L
s
0 .526 1 r
.80566 .80144 m
.80654 .80083 L
s
.519 1 0 r
.78634 .79778 m
.78473 .79935 L
s
1 .515 0 r
.78634 .79778 m
.78445 .7948 L
s
.925 1 0 r
.78634 .79778 m
.78986 .79749 L
s
0 1 .348 r
.78634 .79778 m
.78396 .80033 L
s
0 .086 1 r
.78634 .79778 m
.78741 .79595 L
s
0 .68 1 r
.78634 .79778 m
.78452 .80021 L
s
.517 1 0 r
.78634 .79778 m
.78748 .79873 L
s
0 1 .022 r
.78634 .79778 m
.79074 .80064 L
s
0 1 .084 r
.78634 .79778 m
.78821 .80238 L
s
1 .968 0 r
.78634 .79778 m
.78467 .79243 L
s
0 .188 1 r
.78634 .79778 m
.78649 .79365 L
s
.36 1 0 r
.78634 .79778 m
.7808 .7976 L
s
.142 1 0 r
.78473 .79935 m
.79179 .80067 L
s
0 1 .338 r
.78473 .79935 m
.78281 .79933 L
s
1 .964 0 r
.78473 .79935 m
.78396 .80033 L
s
0 1 .68 r
.78473 .79935 m
.78905 .80102 L
s
1 .923 0 r
.78473 .79935 m
.78452 .80021 L
s
0 .374 1 r
.78473 .79935 m
.79022 .80222 L
s
.426 1 0 r
.78473 .79935 m
.78697 .80279 L
s
0 .823 1 r
.78473 .79935 m
.78821 .80238 L
s
1 .461 0 r
.78473 .79935 m
.77948 .79891 L
s
0 .65 1 r
.78473 .79935 m
.7808 .7976 L
s
0 .927 1 r
.79179 .80067 m
.79709 .80007 L
s
1 .869 0 r
.79179 .80067 m
.78806 .79973 L
s
.083 0 1 r
.79179 .80067 m
.78905 .80102 L
s
1 .738 0 r
.79179 .80067 m
.79545 .80066 L
s
.747 1 0 r
.79179 .80067 m
.79022 .80222 L
s
0 .803 1 r
.79179 .80067 m
.79436 .79961 L
s
0 .379 1 r
.79709 .80007 m
.80068 .79903 L
s
1 .853 0 r
.79709 .80007 m
.79355 .79854 L
s
.729 1 0 r
.79709 .80007 m
.79545 .80066 L
s
.04 0 1 r
.79709 .80007 m
.80151 .80131 L
s
0 .284 1 r
.79709 .80007 m
.79436 .79961 L
s
0 1 .611 r
.79709 .80007 m
.79933 .79892 L
s
1 .982 0 r
.80068 .79903 m
.80223 .79706 L
s
0 1 .545 r
.80068 .79903 m
.79812 .79894 L
s
0 1 .247 r
.80068 .79903 m
.80151 .80131 L
s
0 .434 1 r
.80068 .79903 m
.79933 .79892 L
s
1 .78 0 r
.80068 .79903 m
.80215 .79728 L
s
0 .468 1 r
.80223 .79706 m
.8012 .79848 L
s
.288 1 0 r
.80223 .79706 m
.80297 .79649 L
s
.644 1 0 r
.80223 .79706 m
.80215 .79728 L
s
0 .147 1 r
.78381 .79352 m
.78202 .79535 L
s
0 1 .14 r
.78381 .79352 m
.78445 .7948 L
s
1 .589 0 r
.78381 .79352 m
.78628 .79757 L
s
0 1 .435 r
.78381 .79352 m
.78462 .79747 L
s
0 .961 1 r
.78381 .79352 m
.78402 .79008 L
s
1 .802 0 r
.78381 .79352 m
.78002 .7892 L
s
1 .893 0 r
.78202 .79535 m
.78392 .79823 L
s
0 .271 1 r
.78202 .79535 m
.78445 .7948 L
s
.36 1 0 r
.78202 .79535 m
.78281 .79933 L
s
0 1 .329 r
.78202 .79535 m
.78462 .79747 L
s
.857 1 0 r
.78202 .79535 m
.78585 .79869 L
s
0 1 .882 r
.78202 .79535 m
.78392 .80078 L
s
0 .481 1 r
.78202 .79535 m
.78505 .80005 L
s
.434 1 0 r
.78202 .79535 m
.78002 .7892 L
s
0 .387 1 r
.78202 .79535 m
.78192 .79091 L
s
0 .666 1 r
.78202 .79535 m
.77781 .79562 L
s
0 .648 1 r
.78202 .79535 m
.77834 .79469 L
s
0 .908 1 r
.78392 .79823 m
.79107 .79964 L
s
.148 1 0 r
.78392 .79823 m
.78281 .79933 L
s
1 .201 0 r
.78392 .79823 m
.78806 .79973 L
s
.766 1 0 r
.78392 .79823 m
.78505 .80005 L
s
.181 1 0 r
.78392 .79823 m
.78616 .80289 L
s
1 .974 0 r
.78392 .79823 m
.77834 .79469 L
s
.96 1 0 r
.78392 .79823 m
.77902 .79886 L
s
1 .102 0 r
.79107 .79964 m
.7971 .80111 L
s
0 .081 1 r
.79107 .79964 m
.78806 .79973 L
s
.393 1 0 r
.79107 .79964 m
.79355 .79854 L
s
1 .846 0 r
.7971 .80111 m
.80023 .8003 L
s
0 .987 1 r
.7971 .80111 m
.79355 .79854 L
s
0 .254 1 r
.7971 .80111 m
.79812 .79894 L
s
1 .223 0 r
.80023 .8003 m
.79812 .79894 L
s
1 .263 0 r
.80023 .8003 m
.8012 .79848 L
s
0 1 .968 r
.78269 .7943 m
.78287 .79764 L
s
.264 1 0 r
.78269 .7943 m
.78445 .7948 L
s
1 .946 0 r
.78269 .7943 m
.78535 .7981 L
s
.508 1 0 r
.78269 .7943 m
.78542 .79989 L
s
0 1 .189 r
.78269 .7943 m
.78108 .78921 L
s
0 1 0 r
.78269 .7943 m
.78172 .79227 L
s
0 .55 1 r
.78287 .79764 m
.78478 .80055 L
s
0 1 .514 r
.78287 .79764 m
.78445 .7948 L
s
0 1 .803 r
.78287 .79764 m
.78281 .79933 L
s
0 .939 1 r
.78287 .79764 m
.78542 .79989 L
s
0 1 .908 r
.78287 .79764 m
.78418 .79829 L
s
.124 0 1 r
.78287 .79764 m
.78398 .80214 L
s
0 1 .62 r
.78287 .79764 m
.78665 .80332 L
s
.347 1 0 r
.78287 .79764 m
.78172 .79227 L
s
0 .605 1 r
.78287 .79764 m
.78106 .79151 L
s
0 1 .728 r
.78287 .79764 m
.77801 .79709 L
s
.719 1 0 r
.78287 .79764 m
.77933 .79778 L
s
.709 1 0 r
.78478 .80055 m
.79178 .80105 L
s
.738 1 0 r
.78478 .80055 m
.78281 .79933 L
s
.607 1 0 r
.78478 .80055 m
.78806 .79973 L
s
0 1 .775 r
.78478 .80055 m
.78665 .80332 L
s
1 .268 0 r
.78478 .80055 m
.78599 .80367 L
s
0 .087 1 r
.78478 .80055 m
.77933 .79778 L
s
1 .143 0 r
.78478 .80055 m
.77902 .79993 L
s
0 .852 1 r
.79178 .80105 m
.79616 .79937 L
s
.399 1 0 r
.79178 .80105 m
.78806 .79973 L
s
.093 0 1 r
.79178 .80105 m
.79355 .79854 L
s
1 .443 0 r
.79616 .79937 m
.80075 .8006 L
s
.181 0 1 r
.79616 .79937 m
.79355 .79854 L
s
.037 1 0 r
.79616 .79937 m
.79812 .79894 L
s
.694 1 0 r
.80075 .8006 m
.79812 .79894 L
s
0 .149 1 r
.80075 .8006 m
.8012 .79848 L
s
0 1 .568 r
.78545 .79524 m
.78229 .79632 L
s
0 1 .928 r
.78545 .79524 m
.78445 .7948 L
s
0 1 .113 r
.78545 .79524 m
.78774 .79865 L
s
0 1 .097 r
.78545 .79524 m
.78653 .79946 L
s
0 1 .045 r
.78545 .79524 m
.78477 .79082 L
s
1 .458 0 r
.78545 .79524 m
.78268 .79166 L
s
1 .413 0 r
.78229 .79632 m
.78338 .799 L
s
0 1 .138 r
.78229 .79632 m
.78445 .7948 L
s
1 .811 0 r
.78229 .79632 m
.78281 .79933 L
s
0 1 .731 r
.78229 .79632 m
.78653 .79946 L
s
0 1 .211 r
.78229 .79632 m
.78376 .79668 L
s
0 .618 1 r
.78229 .79632 m
.78374 .80139 L
s
0 .299 1 r
.78229 .79632 m
.78451 .80068 L
s
.733 1 0 r
.78229 .79632 m
.78268 .79166 L
s
0 .542 1 r
.78229 .79632 m
.78166 .79088 L
s
0 1 .103 r
.78229 .79632 m
.7774 .79577 L
s
0 .896 1 r
.78229 .79632 m
.77791 .79523 L
s
.1 0 1 r
.78338 .799 m
.78886 .79726 L
s
0 1 .843 r
.78338 .799 m
.78281 .79933 L
s
.046 1 0 r
.78338 .799 m
.78806 .79973 L
s
0 .883 1 r
.78338 .799 m
.78451 .80068 L
s
0 1 .199 r
.78338 .799 m
.78552 .80328 L
s
0 .795 1 r
.78338 .799 m
.77791 .79523 L
s
0 .656 1 r
.78338 .799 m
.77861 .79928 L
s
0 .407 1 r
.78886 .79726 m
.79138 .7944 L
s
0 .819 1 r
.78886 .79726 m
.78806 .79973 L
s
.553 1 0 r
.78886 .79726 m
.79355 .79854 L
s
0 .744 1 r
.79138 .7944 m
.7969 .79665 L
s
0 1 .517 r
.79138 .7944 m
.79355 .79854 L
s
.086 0 1 r
.79138 .7944 m
.79812 .79894 L
s
0 1 .9 r
.7969 .79665 m
.79812 .79894 L
s
.772 1 0 r
.7969 .79665 m
.8012 .79848 L
s
0 .719 1 r
.78565 .795 m
.78266 .79653 L
s
0 1 .182 r
.78565 .795 m
.78445 .7948 L
s
0 .057 1 r
.78565 .795 m
.78808 .79861 L
s
.736 1 0 r
.78565 .795 m
.78628 .79888 L
s
.765 1 0 r
.78565 .795 m
.78514 .79099 L
s
.312 1 0 r
.78565 .795 m
.78274 .79198 L
s
0 .468 1 r
.78266 .79653 m
.78341 .79929 L
s
1 .376 0 r
.78266 .79653 m
.78445 .7948 L
s
0 1 .19 r
.78266 .79653 m
.78281 .79933 L
s
1 .296 0 r
.78266 .79653 m
.78628 .79888 L
s
.468 1 0 r
.78266 .79653 m
.78538 .79854 L
s
1 .424 0 r
.78266 .79653 m
.78422 .80132 L
s
0 .556 1 r
.78266 .79653 m
.78526 .80136 L
s
0 1 .482 r
.78266 .79653 m
.78274 .79198 L
s
0 1 .429 r
.78266 .79653 m
.78228 .7918 L
s
.892 1 0 r
.78266 .79653 m
.77859 .79699 L
s
0 .303 1 r
.78266 .79653 m
.77838 .7969 L
s
0 .02 1 r
.78341 .79929 m
.78835 .79678 L
s
1 .793 0 r
.78341 .79929 m
.78281 .79933 L
s
0 1 .689 r
.78341 .79929 m
.78806 .79973 L
s
1 .236 0 r
.78341 .79929 m
.78526 .80136 L
s
.645 1 0 r
.78341 .79929 m
.7856 .8031 L
s
1 .687 0 r
.78341 .79929 m
.77838 .7969 L
s
0 .156 1 r
.78341 .79929 m
.77831 .79927 L
s
0 .458 1 r
.78835 .79678 m
.79098 .79408 L
s
0 .777 1 r
.78835 .79678 m
.78806 .79973 L
s
.759 1 0 r
.78835 .79678 m
.79355 .79854 L
s
0 .295 1 r
.79098 .79408 m
.79748 .7974 L
s
.127 1 0 r
.79098 .79408 m
.79355 .79854 L
s
1 .38 0 r
.79098 .79408 m
.79812 .79894 L
s
0 1 .306 r
.79748 .7974 m
.79812 .79894 L
s
0 .501 1 r
.79748 .7974 m
.8012 .79848 L
s
0 1 .401 r
.7836 .79412 m
.7825 .79678 L
s
0 1 .327 r
.7836 .79412 m
.78445 .7948 L
s
.425 1 0 r
.7836 .79412 m
.78372 .79672 L
s
0 1 .116 r
.7836 .79412 m
.78298 .79732 L
s
0 1 .421 r
.7836 .79412 m
.78391 .79056 L
s
.927 1 0 r
.7836 .79412 m
.7817 .79157 L
s
1 .841 0 r
.7825 .79678 m
.78347 .79882 L
s
.46 1 0 r
.7825 .79678 m
.78445 .7948 L
s
1 .009 0 r
.7825 .79678 m
.78281 .79933 L
s
.16 1 0 r
.7825 .79678 m
.78298 .79732 L
s
0 .74 1 r
.7825 .79678 m
.78547 .79899 L
s
0 1 .816 r
.7825 .79678 m
.78407 .80174 L
s
1 .447 0 r
.7825 .79678 m
.78558 .80194 L
s
0 .5 1 r
.7825 .79678 m
.7817 .79157 L
s
1 .629 0 r
.7825 .79678 m
.78196 .79143 L
s
.08 0 1 r
.7825 .79678 m
.77815 .79654 L
s
0 .272 1 r
.7825 .79678 m
.77898 .7968 L
s
0 1 .066 r
.78347 .79882 m
.79038 .79928 L
s
.915 1 0 r
.78347 .79882 m
.78281 .79933 L
s
.975 1 0 r
.78347 .79882 m
.78806 .79973 L
s
0 1 .288 r
.78347 .79882 m
.78558 .80194 L
s
0 1 .649 r
.78347 .79882 m
.78473 .80232 L
s
1 .332 0 r
.78347 .79882 m
.77898 .7968 L
s
1 .383 0 r
.78347 .79882 m
.77771 .79795 L
s
.957 1 0 r
.79038 .79928 m
.79636 .80046 L
s
.19 1 0 r
.79038 .79928 m
.78806 .79973 L
s
1 .806 0 r
.79038 .79928 m
.79355 .79854 L
s
0 1 .797 r
.79636 .80046 m
.79962 .7999 L
s
0 1 .254 r
.79636 .80046 m
.79355 .79854 L
s
0 1 .573 r
.79636 .80046 m
.79812 .79894 L
s
0 .566 1 r
.79962 .7999 m
.79812 .79894 L
s
.069 1 0 r
.79962 .7999 m
.8012 .79848 L
s
0 .4 1 r
.78384 .79433 m
.78184 .79603 L
s
0 1 .483 r
.78384 .79433 m
.78445 .7948 L
s
0 1 .946 r
.78384 .79433 m
.78643 .79814 L
s
.274 1 0 r
.78384 .79433 m
.78413 .79851 L
s
1 .757 0 r
.78384 .79433 m
.78288 .78983 L
s
.884 1 0 r
.78384 .79433 m
.78122 .79099 L
s
.072 0 1 r
.78184 .79603 m
.78371 .79885 L
s
1 .164 0 r
.78184 .79603 m
.78445 .7948 L
s
1 .553 0 r
.78184 .79603 m
.78281 .79933 L
s
0 .738 1 r
.78184 .79603 m
.78413 .79851 L
s
0 1 .441 r
.78184 .79603 m
.78353 .79724 L
s
0 1 .11 r
.78184 .79603 m
.78302 .80065 L
s
1 .318 0 r
.78184 .79603 m
.78495 .80141 L
s
1 .238 0 r
.78184 .79603 m
.78122 .79099 L
s
.828 1 0 r
.78184 .79603 m
.78132 .79074 L
s
.877 1 0 r
.78184 .79603 m
.77812 .79623 L
s
.058 0 1 r
.78184 .79603 m
.77745 .79473 L
s
0 .273 1 r
.78371 .79885 m
.79069 .79909 L
s
.225 1 0 r
.78371 .79885 m
.78281 .79933 L
s
0 .953 1 r
.78371 .79885 m
.78806 .79973 L
s
0 .1 1 r
.78371 .79885 m
.78495 .80141 L
s
.586 1 0 r
.78371 .79885 m
.78586 .8035 L
s
1 .237 0 r
.78371 .79885 m
.77745 .79473 L
s
1 0 0 r
.78371 .79885 m
.77884 .79952 L
s
.776 1 0 r
.79069 .79909 m
.79492 .7973 L
s
.814 1 0 r
.79069 .79909 m
.78806 .79973 L
s
0 1 .336 r
.79069 .79909 m
.79355 .79854 L
s
0 1 .401 r
.79492 .7973 m
.79863 .79741 L
s
0 1 .514 r
.79492 .7973 m
.79355 .79854 L
s
1 .388 0 r
.79492 .7973 m
.79812 .79894 L
s
0 1 .374 r
.79863 .79741 m
.79812 .79894 L
s
0 1 .318 r
.79863 .79741 m
.8012 .79848 L
s
.307 1 0 r
.78445 .7948 m
.78281 .79933 L
s
0 1 .193 r
.78445 .7948 m
.78771 .79471 L
s
.561 1 0 r
.78445 .7948 m
.78835 .79581 L
s
.165 0 1 r
.78445 .7948 m
.78741 .79595 L
s
0 1 .514 r
.78445 .7948 m
.78628 .79757 L
s
.305 1 0 r
.78445 .7948 m
.78535 .7981 L
s
1 .86 0 r
.78445 .7948 m
.78774 .79865 L
s
0 .795 1 r
.78445 .7948 m
.78808 .79861 L
s
.894 1 0 r
.78445 .7948 m
.78372 .79672 L
s
0 .78 1 r
.78445 .7948 m
.78643 .79814 L
s
0 .906 1 r
.78445 .7948 m
.78585 .79869 L
s
0 .392 1 r
.78445 .7948 m
.78418 .79829 L
s
0 1 .338 r
.78445 .7948 m
.78376 .79668 L
s
0 1 .565 r
.78445 .7948 m
.78538 .79854 L
s
0 .194 1 r
.78445 .7948 m
.78547 .79899 L
s
0 1 .145 r
.78445 .7948 m
.78353 .79724 L
s
1 .438 0 r
.78445 .7948 m
.78312 .79791 L
s
0 1 .553 r
.78445 .7948 m
.78928 .7993 L
s
1 .081 0 r
.78445 .7948 m
.78935 .79967 L
s
.063 1 0 r
.78445 .7948 m
.78748 .79873 L
s
1 .048 0 r
.78445 .7948 m
.78402 .79008 L
s
0 .286 1 r
.78445 .7948 m
.78108 .78921 L
s
.629 1 0 r
.78445 .7948 m
.78477 .79082 L
s
1 .914 0 r
.78445 .7948 m
.78514 .79099 L
s
1 .269 0 r
.78445 .7948 m
.78391 .79056 L
s
.85 1 0 r
.78445 .7948 m
.78288 .78983 L
s
0 1 .645 r
.78445 .7948 m
.78192 .79091 L
s
0 1 .959 r
.78445 .7948 m
.78106 .79151 L
s
1 .946 0 r
.78445 .7948 m
.78166 .79088 L
s
.683 1 0 r
.78445 .7948 m
.78228 .7918 L
s
0 1 .679 r
.78445 .7948 m
.78196 .79143 L
s
.093 0 1 r
.78445 .7948 m
.78132 .79074 L
s
0 .287 1 r
.78445 .7948 m
.7808 .79331 L
s
1 .865 0 r
.78445 .7948 m
.78533 .79182 L
s
.163 0 1 r
.78445 .7948 m
.78475 .79167 L
s
.801 1 0 r
.78445 .7948 m
.78467 .79243 L
s
1 .104 0 r
.78281 .79933 m
.78806 .79973 L
s
0 .775 1 r
.78281 .79933 m
.78629 .79997 L
s
0 1 .292 r
.78281 .79933 m
.78532 .79938 L
s
.845 1 0 r
.78281 .79933 m
.78396 .80033 L
s
1 .532 0 r
.78281 .79933 m
.78312 .79791 L
s
0 1 .988 r
.78281 .79933 m
.78392 .80078 L
s
0 .016 1 r
.78281 .79933 m
.78398 .80214 L
s
.079 0 1 r
.78281 .79933 m
.78374 .80139 L
s
0 1 .015 r
.78281 .79933 m
.78422 .80132 L
s
1 .693 0 r
.78281 .79933 m
.78407 .80174 L
s
1 .895 0 r
.78281 .79933 m
.78302 .80065 L
s
1 .248 0 r
.78281 .79933 m
.78616 .80289 L
s
0 .777 1 r
.78281 .79933 m
.78599 .80367 L
s
.605 1 0 r
.78281 .79933 m
.78552 .80328 L
s
.928 1 0 r
.78281 .79933 m
.7856 .8031 L
s
0 1 .863 r
.78281 .79933 m
.78473 .80232 L
s
0 .985 1 r
.78281 .79933 m
.78586 .8035 L
s
.789 1 0 r
.78281 .79933 m
.78852 .80328 L
s
0 1 .379 r
.78281 .79933 m
.78883 .80322 L
s
0 1 .458 r
.78281 .79933 m
.78838 .80295 L
s
0 .463 1 r
.78281 .79933 m
.78697 .80279 L
s
0 .697 1 r
.78281 .79933 m
.7808 .79331 L
s
0 1 .252 r
.78281 .79933 m
.77781 .79562 L
s
0 1 .171 r
.78281 .79933 m
.77801 .79709 L
s
0 .711 1 r
.78281 .79933 m
.7774 .79577 L
s
0 1 .523 r
.78281 .79933 m
.77859 .79699 L
s
0 .067 1 r
.78281 .79933 m
.77815 .79654 L
s
0 1 .707 r
.78281 .79933 m
.77812 .79623 L
s
.087 0 1 r
.78281 .79933 m
.77902 .79886 L
s
1 .424 0 r
.78281 .79933 m
.77902 .79993 L
s
0 .777 1 r
.78281 .79933 m
.77861 .79928 L
s
0 1 .89 r
.78281 .79933 m
.77831 .79927 L
s
0 .918 1 r
.78281 .79933 m
.77771 .79795 L
s
0 1 .507 r
.78281 .79933 m
.77884 .79952 L
s
.204 1 0 r
.78281 .79933 m
.78095 .79983 L
s
.523 1 0 r
.78281 .79933 m
.7811 .79897 L
s
0 1 .238 r
.78281 .79933 m
.77992 .79716 L
s
.912 1 0 r
.78281 .79933 m
.77948 .79891 L
s
0 .632 1 r
.78806 .79973 m
.79355 .79854 L
s
1 .174 0 r
.78806 .79973 m
.79152 .79961 L
s
1 .45 0 r
.78806 .79973 m
.79135 .80072 L
s
1 .981 0 r
.78806 .79973 m
.78905 .80102 L
s
0 .41 1 r
.78806 .79973 m
.78852 .80328 L
s
0 .286 1 r
.78806 .79973 m
.78095 .79983 L
s
0 1 .294 r
.79355 .79854 m
.79812 .79894 L
s
1 .548 0 r
.79355 .79854 m
.79757 .80139 L
s
.869 1 0 r
.79355 .79854 m
.79827 .80226 L
s
1 .628 0 r
.79355 .79854 m
.79545 .80066 L
s
0 1 .33 r
.79812 .79894 m
.8012 .79848 L
s
0 .707 1 r
.79812 .79894 m
.7993 .79823 L
s
1 .4 0 r
.79812 .79894 m
.80294 .80261 L
s
1 .177 0 r
.79812 .79894 m
.80151 .80131 L
s
0 1 .763 r
.8012 .79848 m
.8026 .7966 L
s
0 .652 1 r
.8012 .79848 m
.80613 .80112 L
s
1 .161 0 r
.8012 .79848 m
.80297 .79649 L
s
0 1 .254 r
.78935 .79459 m
.78771 .79471 L
s
1 .083 0 r
.78935 .79459 m
.79116 .79933 L
s
.913 1 0 r
.78935 .79459 m
.78681 .79207 L
s
.281 1 0 r
.78984 .79564 m
.78835 .79581 L
s
.652 1 0 r
.78984 .79564 m
.79189 .80039 L
s
0 .273 1 r
.78984 .79564 m
.78563 .79141 L
s
0 .798 1 r
.78986 .79749 m
.78741 .79595 L
s
.133 0 1 r
.78986 .79749 m
.79074 .80064 L
s
0 1 .857 r
.78986 .79749 m
.78649 .79365 L
s
.022 0 1 r
.78629 .79997 m
.78627 .79731 L
s
.443 1 0 r
.78629 .79997 m
.78883 .80322 L
s
0 1 .23 r
.78629 .79997 m
.79045 .80223 L
s
1 .501 0 r
.78629 .79997 m
.7811 .79897 L
s
0 1 .943 r
.78629 .79997 m
.78277 .79702 L
s
0 1 .355 r
.79152 .79961 m
.79244 .79948 L
s
1 .893 0 r
.79757 .80139 m
.79845 .80158 L
s
1 .374 0 r
.7993 .79823 m
.80021 .7984 L
s
1 .755 0 r
.78771 .79471 m
.78928 .7993 L
s
0 1 .199 r
.78771 .79471 m
.79116 .79933 L
s
1 .006 0 r
.78771 .79471 m
.78533 .79182 L
s
.118 0 1 r
.78771 .79471 m
.78681 .79207 L
s
0 .128 1 r
.78532 .79938 m
.78674 .79888 L
s
.984 1 0 r
.78532 .79938 m
.78838 .80295 L
s
0 1 .749 r
.78532 .79938 m
.78987 .80229 L
s
0 .424 1 r
.78532 .79938 m
.77992 .79716 L
s
.171 1 0 r
.78532 .79938 m
.78156 .79613 L
s
0 1 .258 r
.79135 .80072 m
.79089 .79934 L
s
1 .256 0 r
.79827 .80226 m
.79944 .80289 L
s
0 1 .184 r
.80294 .80261 m
.80431 .80351 L
s
1 .655 0 r
.78835 .79581 m
.78935 .79967 L
s
0 .265 1 r
.78835 .79581 m
.79189 .80039 L
s
1 .366 0 r
.78835 .79581 m
.78475 .79167 L
s
.495 1 0 r
.78835 .79581 m
.78563 .79141 L
s
.028 0 1 r
.78396 .80033 m
.78452 .80021 L
s
0 .179 1 r
.78396 .80033 m
.78697 .80279 L
s
0 1 .031 r
.78396 .80033 m
.78821 .80238 L
s
0 1 .948 r
.78396 .80033 m
.77948 .79891 L
s
0 1 .015 r
.78396 .80033 m
.7808 .7976 L
s
1 .134 0 r
.78905 .80102 m
.79022 .80222 L
s
1 .741 0 r
.79545 .80066 m
.79436 .79961 L
s
0 .689 1 r
.80151 .80131 m
.79933 .79892 L
s
.55 1 0 r
.78741 .79595 m
.78748 .79873 L
s
.476 1 0 r
.78741 .79595 m
.79074 .80064 L
s
0 .398 1 r
.78741 .79595 m
.78467 .79243 L
s
1 .356 0 r
.78741 .79595 m
.78649 .79365 L
s
0 1 .055 r
.78627 .79731 m
.79045 .80223 L
s
0 .781 1 r
.78627 .79731 m
.78277 .79702 L
s
1 .172 0 r
.78674 .79888 m
.78987 .80229 L
s
0 1 .514 r
.78674 .79888 m
.78156 .79613 L
s
0 1 .516 r
.78452 .80021 m
.78821 .80238 L
s
0 1 .977 r
.78452 .80021 m
.7808 .7976 L
s
0 .145 1 r
.78106 .79074 m
.77921 .79599 L
s
0 1 .7 r
.78106 .79074 m
.78094 .78759 L
s
.372 1 0 r
.78106 .79074 m
.78445 .78807 L
s
.711 1 0 r
.78106 .79074 m
.77794 .79559 L
s
0 1 .806 r
.78106 .79074 m
.78407 .78817 L
s
.049 0 1 r
.78106 .79074 m
.77871 .79418 L
s
0 1 .447 r
.78106 .79074 m
.78533 .79182 L
s
0 .103 1 r
.78106 .79074 m
.78681 .79207 L
s
0 1 .594 r
.78106 .79074 m
.78277 .79702 L
s
0 1 .456 r
.78106 .79074 m
.78336 .784 L
s
0 1 .504 r
.78106 .79074 m
.78431 .7844 L
s
1 .682 0 r
.78106 .79074 m
.77358 .79511 L
s
0 .978 1 r
.77921 .79599 m
.78582 .79635 L
s
1 .501 0 r
.77921 .79599 m
.77525 .79507 L
s
0 .913 1 r
.77921 .79599 m
.77794 .79559 L
s
1 .091 0 r
.77921 .79599 m
.78256 .79828 L
s
.091 1 0 r
.77921 .79599 m
.77871 .79418 L
s
1 .188 0 r
.77921 .79599 m
.78346 .79826 L
s
0 1 .564 r
.77921 .79599 m
.7811 .79897 L
s
0 .341 1 r
.77921 .79599 m
.78277 .79702 L
s
.568 1 0 r
.77921 .79599 m
.7719 .79742 L
s
0 .968 1 r
.77921 .79599 m
.77358 .79511 L
s
.954 1 0 r
.78582 .79635 m
.79238 .79617 L
s
0 .769 1 r
.78582 .79635 m
.78017 .7966 L
s
.156 0 1 r
.78582 .79635 m
.78256 .79828 L
s
1 .69 0 r
.78582 .79635 m
.79051 .7966 L
s
0 1 .164 r
.78582 .79635 m
.78346 .79826 L
s
.098 1 0 r
.78582 .79635 m
.78979 .79467 L
s
.681 1 0 r
.79238 .79617 m
.79755 .79692 L
s
0 1 .329 r
.79238 .79617 m
.78741 .79638 L
s
1 .142 0 r
.79238 .79617 m
.79051 .7966 L
s
.786 1 0 r
.79238 .79617 m
.79642 .7974 L
s
.463 1 0 r
.79238 .79617 m
.78979 .79467 L
s
1 .816 0 r
.79238 .79617 m
.79722 .79663 L
s
.073 0 1 r
.79755 .79692 m
.80016 .79707 L
s
0 1 .579 r
.79755 .79692 m
.79313 .79643 L
s
0 1 .478 r
.79755 .79692 m
.79642 .7974 L
s
0 .166 1 r
.79755 .79692 m
.79722 .79663 L
s
0 1 .861 r
.79755 .79692 m
.80259 .79899 L
s
0 .39 1 r
.80016 .79707 m
.79608 .79535 L
s
0 .475 1 r
.80016 .79707 m
.80069 .7967 L
s
1 .164 0 r
.80016 .79707 m
.80259 .79899 L
s
1 .915 0 r
.77903 .78894 m
.77782 .79428 L
s
0 1 .718 r
.77903 .78894 m
.78094 .78759 L
s
0 .417 1 r
.77903 .78894 m
.78257 .78686 L
s
0 .393 1 r
.77903 .78894 m
.77615 .79383 L
s
.425 1 0 r
.77903 .78894 m
.78192 .78643 L
s
0 .556 1 r
.77903 .78894 m
.77692 .79289 L
s
.161 1 0 r
.77903 .78894 m
.78475 .79167 L
s
0 .565 1 r
.77903 .78894 m
.78563 .79141 L
s
0 .44 1 r
.77903 .78894 m
.78156 .79613 L
s
0 .616 1 r
.77903 .78894 m
.78232 .78333 L
s
0 1 .518 r
.77903 .78894 m
.78063 .78147 L
s
.553 1 0 r
.77903 .78894 m
.77115 .7927 L
s
1 .447 0 r
.77782 .79428 m
.78557 .79643 L
s
1 .021 0 r
.77782 .79428 m
.77525 .79507 L
s
1 .33 0 r
.77782 .79428 m
.77615 .79383 L
s
1 .822 0 r
.77782 .79428 m
.78182 .79703 L
s
0 .449 1 r
.77782 .79428 m
.77692 .79289 L
s
0 .538 1 r
.77782 .79428 m
.78222 .79605 L
s
.639 1 0 r
.77782 .79428 m
.77992 .79716 L
s
.794 1 0 r
.77782 .79428 m
.78156 .79613 L
s
.62 1 0 r
.77782 .79428 m
.77052 .79581 L
s
1 .156 0 r
.77782 .79428 m
.77115 .7927 L
s
.934 1 0 r
.78557 .79643 m
.79246 .79701 L
s
0 .529 1 r
.78557 .79643 m
.78017 .7966 L
s
1 .096 0 r
.78557 .79643 m
.78182 .79703 L
s
1 .101 0 r
.78557 .79643 m
.79076 .79808 L
s
1 .654 0 r
.78557 .79643 m
.78222 .79605 L
s
0 1 .34 r
.78557 .79643 m
.79165 .79853 L
s
.938 1 0 r
.79246 .79701 m
.79672 .7966 L
s
1 .455 0 r
.79246 .79701 m
.78741 .79638 L
s
0 1 .8 r
.79246 .79701 m
.79076 .79808 L
s
.669 1 0 r
.79246 .79701 m
.79676 .79841 L
s
1 .385 0 r
.79246 .79701 m
.79165 .79853 L
s
0 .095 1 r
.79246 .79701 m
.79841 .79959 L
s
.734 1 0 r
.79672 .7966 m
.79942 .79628 L
s
.162 1 0 r
.79672 .7966 m
.79313 .79643 L
s
.859 1 0 r
.79672 .7966 m
.79676 .79841 L
s
.939 1 0 r
.79672 .7966 m
.79841 .79959 L
s
.047 1 0 r
.79672 .7966 m
.80052 .79612 L
s
.391 1 0 r
.79942 .79628 m
.79608 .79535 L
s
0 .332 1 r
.79942 .79628 m
.80065 .79739 L
s
0 1 .882 r
.79942 .79628 m
.80052 .79612 L
s
0 1 .223 r
.78038 .79199 m
.77719 .79666 L
s
1 .905 0 r
.78038 .79199 m
.78094 .78759 L
s
.394 1 0 r
.78038 .79199 m
.7846 .79022 L
s
0 .086 1 r
.78038 .79199 m
.77652 .79639 L
s
1 .538 0 r
.78038 .79199 m
.78394 .78949 L
s
1 .149 0 r
.78038 .79199 m
.77754 .79576 L
s
.496 1 0 r
.78038 .79199 m
.78467 .79243 L
s
0 1 .29 r
.78038 .79199 m
.78649 .79365 L
s
0 .417 1 r
.78038 .79199 m
.7808 .7976 L
s
0 .15 1 r
.78038 .79199 m
.78288 .78484 L
s
.768 1 0 r
.78038 .79199 m
.78394 .78592 L
s
0 1 .22 r
.78038 .79199 m
.77234 .79594 L
s
.332 1 0 r
.77719 .79666 m
.78332 .79848 L
s
.232 1 0 r
.77719 .79666 m
.77525 .79507 L
s
0 .773 1 r
.77719 .79666 m
.77652 .79639 L
s
0 1 .813 r
.77719 .79666 m
.78016 .79909 L
s
1 .089 0 r
.77719 .79666 m
.77754 .79576 L
s
.156 0 1 r
.77719 .79666 m
.77897 .79893 L
s
0 .869 1 r
.77719 .79666 m
.77948 .79891 L
s
1 .442 0 r
.77719 .79666 m
.7808 .7976 L
s
.617 1 0 r
.77719 .79666 m
.77078 .79769 L
s
.289 1 0 r
.77719 .79666 m
.77234 .79594 L
s
.394 1 0 r
.78332 .79848 m
.78973 .79761 L
s
0 .421 1 r
.78332 .79848 m
.78017 .7966 L
s
1 .883 0 r
.78332 .79848 m
.78016 .79909 L
s
0 .05 1 r
.78332 .79848 m
.78823 .79921 L
s
1 .142 0 r
.78332 .79848 m
.77897 .79893 L
s
0 1 .181 r
.78332 .79848 m
.78633 .79827 L
s
0 1 .704 r
.78973 .79761 m
.79442 .79655 L
s
0 .131 1 r
.78973 .79761 m
.78741 .79638 L
s
1 .66 0 r
.78973 .79761 m
.78823 .79921 L
s
0 .336 1 r
.78973 .79761 m
.79526 .79909 L
s
.148 0 1 r
.78973 .79761 m
.78633 .79827 L
s
.655 1 0 r
.78973 .79761 m
.79516 .79955 L
s
0 .288 1 r
.79442 .79655 m
.79692 .79486 L
s
0 .85 1 r
.79442 .79655 m
.79313 .79643 L
s
.019 0 1 r
.79442 .79655 m
.79526 .79909 L
s
0 1 .345 r
.79442 .79655 m
.79516 .79955 L
s
1 .761 0 r
.79442 .79655 m
.79744 .79514 L
s
0 .734 1 r
.79692 .79486 m
.79608 .79535 L
s
0 1 .393 r
.79692 .79486 m
.79772 .79385 L
s
.393 1 0 r
.79692 .79486 m
.79744 .79514 L
s
1 .511 0 r
.78043 .78609 m
.7766 .78962 L
s
0 .718 1 r
.78043 .78609 m
.78094 .78759 L
s
0 1 .512 r
.78043 .78609 m
.78402 .79008 L
s
.772 1 0 r
.78043 .78609 m
.78002 .7892 L
s
.441 1 0 r
.78043 .78609 m
.78337 .78203 L
s
0 1 .338 r
.78043 .78609 m
.78037 .78255 L
s
0 1 .029 r
.7766 .78962 m
.77635 .79517 L
s
.982 1 0 r
.7766 .78962 m
.78094 .78759 L
s
0 1 .745 r
.7766 .78962 m
.77525 .79507 L
s
1 .165 0 r
.7766 .78962 m
.78002 .7892 L
s
.056 0 1 r
.7766 .78962 m
.78192 .79091 L
s
0 .295 1 r
.7766 .78962 m
.77781 .79562 L
s
0 1 .359 r
.7766 .78962 m
.77834 .79469 L
s
0 .446 1 r
.7766 .78962 m
.78037 .78255 L
s
.637 1 0 r
.7766 .78962 m
.77879 .78168 L
s
.456 1 0 r
.7766 .78962 m
.76879 .79194 L
s
.146 0 1 r
.7766 .78962 m
.7704 .79388 L
s
0 .303 1 r
.77635 .79517 m
.78298 .79495 L
s
.765 1 0 r
.77635 .79517 m
.77525 .79507 L
s
0 1 .166 r
.77635 .79517 m
.78017 .7966 L
s
1 .832 0 r
.77635 .79517 m
.77834 .79469 L
s
0 .966 1 r
.77635 .79517 m
.77902 .79886 L
s
0 .993 1 r
.77635 .79517 m
.7704 .79388 L
s
0 1 .768 r
.77635 .79517 m
.77035 .7977 L
s
0 .213 1 r
.78298 .79495 m
.78929 .79534 L
s
1 .824 0 r
.78298 .79495 m
.78017 .7966 L
s
1 .725 0 r
.78298 .79495 m
.78741 .79638 L
s
1 .934 0 r
.78929 .79534 m
.7925 .79414 L
s
0 1 .987 r
.78929 .79534 m
.78741 .79638 L
s
.181 1 0 r
.78929 .79534 m
.79313 .79643 L
s
1 .633 0 r
.7925 .79414 m
.79313 .79643 L
s
0 .686 1 r
.7925 .79414 m
.79608 .79535 L
s
0 1 .115 r
.78018 .78734 m
.7765 .79082 L
s
0 .162 1 r
.78018 .78734 m
.78094 .78759 L
s
.618 1 0 r
.78018 .78734 m
.78108 .78921 L
s
0 1 .193 r
.78018 .78734 m
.78172 .79227 L
s
0 1 .369 r
.78018 .78734 m
.78233 .78212 L
s
1 .905 0 r
.78018 .78734 m
.78003 .78369 L
s
.944 1 0 r
.7765 .79082 m
.77636 .79647 L
s
0 .864 1 r
.7765 .79082 m
.78094 .78759 L
s
0 1 .325 r
.7765 .79082 m
.77525 .79507 L
s
1 .339 0 r
.7765 .79082 m
.78172 .79227 L
s
.796 1 0 r
.7765 .79082 m
.78106 .79151 L
s
1 .693 0 r
.7765 .79082 m
.77801 .79709 L
s
0 .602 1 r
.7765 .79082 m
.77933 .79778 L
s
.647 1 0 r
.7765 .79082 m
.78003 .78369 L
s
.167 0 1 r
.7765 .79082 m
.77916 .78294 L
s
0 1 .371 r
.7765 .79082 m
.76923 .7941 L
s
0 1 .905 r
.7765 .79082 m
.77001 .79467 L
s
0 1 .072 r
.77636 .79647 m
.78334 .79635 L
s
0 1 .821 r
.77636 .79647 m
.77525 .79507 L
s
1 .475 0 r
.77636 .79647 m
.78017 .7966 L
s
0 .916 1 r
.77636 .79647 m
.77933 .79778 L
s
.043 0 1 r
.77636 .79647 m
.77902 .79993 L
s
0 .269 1 r
.77636 .79647 m
.77001 .79467 L
s
0 .657 1 r
.77636 .79647 m
.77037 .79845 L
s
1 .726 0 r
.78334 .79635 m
.7889 .79512 L
s
1 .469 0 r
.78334 .79635 m
.78017 .7966 L
s
0 .745 1 r
.78334 .79635 m
.78741 .79638 L
s
0 .621 1 r
.7889 .79512 m
.79468 .7972 L
s
0 1 .401 r
.7889 .79512 m
.78741 .79638 L
s
.416 1 0 r
.7889 .79512 m
.79313 .79643 L
s
1 .048 0 r
.79468 .7972 m
.79313 .79643 L
s
1 .778 0 r
.79468 .7972 m
.79608 .79535 L
s
.034 1 0 r
.78128 .78706 m
.77681 .78999 L
s
.633 1 0 r
.78128 .78706 m
.78094 .78759 L
s
1 .802 0 r
.78128 .78706 m
.78477 .79082 L
s
0 .279 1 r
.78128 .78706 m
.78268 .79166 L
s
.92 1 0 r
.78128 .78706 m
.78401 .7826 L
s
.557 1 0 r
.78128 .78706 m
.78096 .78313 L
s
0 1 .667 r
.77681 .78999 m
.77574 .79503 L
s
0 .286 1 r
.77681 .78999 m
.78094 .78759 L
s
1 .564 0 r
.77681 .78999 m
.77525 .79507 L
s
1 .742 0 r
.77681 .78999 m
.78268 .79166 L
s
.111 0 1 r
.77681 .78999 m
.78166 .79088 L
s
0 1 .166 r
.77681 .78999 m
.7774 .79577 L
s
.75 1 0 r
.77681 .78999 m
.77791 .79523 L
s
0 1 .454 r
.77681 .78999 m
.78096 .78313 L
s
0 .925 1 r
.77681 .78999 m
.77984 .78253 L
s
.035 1 0 r
.77681 .78999 m
.76791 .79127 L
s
1 .283 0 r
.77681 .78999 m
.76971 .79315 L
s
.485 1 0 r
.77574 .79503 m
.78217 .79455 L
s
1 .65 0 r
.77574 .79503 m
.77525 .79507 L
s
1 .229 0 r
.77574 .79503 m
.78017 .7966 L
s
.464 1 0 r
.77574 .79503 m
.77791 .79523 L
s
0 .263 1 r
.77574 .79503 m
.77861 .79928 L
s
.378 1 0 r
.77574 .79503 m
.76971 .79315 L
s
1 .768 0 r
.77574 .79503 m
.77032 .79794 L
s
1 .81 0 r
.78217 .79455 m
.78912 .79582 L
s
0 .665 1 r
.78217 .79455 m
.78017 .7966 L
s
0 1 .606 r
.78217 .79455 m
.78741 .79638 L
s
0 1 .549 r
.78912 .79582 m
.79186 .79406 L
s
.191 0 1 r
.78912 .79582 m
.78741 .79638 L
s
1 .117 0 r
.78912 .79582 m
.79313 .79643 L
s
1 .319 0 r
.79186 .79406 m
.79313 .79643 L
s
0 .201 1 r
.79186 .79406 m
.79608 .79535 L
s
.912 1 0 r
.782 .78793 m
.77741 .79122 L
s
1 .639 0 r
.782 .78793 m
.78094 .78759 L
s
.088 0 1 r
.782 .78793 m
.78514 .79099 L
s
0 1 .05 r
.782 .78793 m
.78274 .79198 L
s
1 .019 0 r
.782 .78793 m
.78447 .78315 L
s
.305 1 0 r
.782 .78793 m
.78096 .78415 L
s
1 .184 0 r
.77741 .79122 m
.7757 .79568 L
s
0 .93 1 r
.77741 .79122 m
.78094 .78759 L
s
.159 1 0 r
.77741 .79122 m
.77525 .79507 L
s
0 .21 1 r
.77741 .79122 m
.78274 .79198 L
s
1 .908 0 r
.77741 .79122 m
.78228 .7918 L
s
.282 1 0 r
.77741 .79122 m
.77859 .79699 L
s
0 1 .047 r
.77741 .79122 m
.77838 .7969 L
s
.818 1 0 r
.77741 .79122 m
.78096 .78415 L
s
.914 1 0 r
.77741 .79122 m
.78018 .78354 L
s
1 .713 0 r
.77741 .79122 m
.77047 .79478 L
s
0 .229 1 r
.77741 .79122 m
.76877 .79391 L
s
1 .442 0 r
.7757 .79568 m
.78317 .7958 L
s
.136 1 0 r
.7757 .79568 m
.77525 .79507 L
s
0 1 .864 r
.7757 .79568 m
.78017 .7966 L
s
.427 1 0 r
.7757 .79568 m
.77838 .7969 L
s
1 .488 0 r
.7757 .79568 m
.77831 .79927 L
s
1 .73 0 r
.7757 .79568 m
.76877 .79391 L
s
0 1 .696 r
.7757 .79568 m
.76942 .79735 L
s
0 .953 1 r
.78317 .7958 m
.78977 .79584 L
s
0 .902 1 r
.78317 .7958 m
.78017 .7966 L
s
0 1 .141 r
.78317 .7958 m
.78741 .79638 L
s
.542 1 0 r
.78977 .79584 m
.7955 .79789 L
s
.321 1 0 r
.78977 .79584 m
.78741 .79638 L
s
1 .356 0 r
.78977 .79584 m
.79313 .79643 L
s
.984 1 0 r
.7955 .79789 m
.79313 .79643 L
s
1 .076 0 r
.7955 .79789 m
.79608 .79535 L
s
.486 1 0 r
.78163 .78773 m
.77719 .79063 L
s
.843 1 0 r
.78163 .78773 m
.78094 .78759 L
s
1 .791 0 r
.78163 .78773 m
.78391 .79056 L
s
0 .596 1 r
.78163 .78773 m
.7817 .79157 L
s
0 .066 1 r
.78163 .78773 m
.78435 .7833 L
s
1 .229 0 r
.78163 .78773 m
.7813 .78418 L
s
.933 1 0 r
.77719 .79063 m
.77577 .7948 L
s
0 .586 1 r
.77719 .79063 m
.78094 .78759 L
s
0 1 .606 r
.77719 .79063 m
.77525 .79507 L
s
1 .791 0 r
.77719 .79063 m
.7817 .79157 L
s
.721 1 0 r
.77719 .79063 m
.78196 .79143 L
s
1 .979 0 r
.77719 .79063 m
.77815 .79654 L
s
1 .334 0 r
.77719 .79063 m
.77898 .7968 L
s
.631 1 0 r
.77719 .79063 m
.7813 .78418 L
s
0 .489 1 r
.77719 .79063 m
.77885 .78205 L
s
0 .534 1 r
.77719 .79063 m
.76937 .79297 L
s
1 .914 0 r
.77719 .79063 m
.77032 .79448 L
s
0 1 .32 r
.77577 .7948 m
.78309 .79536 L
s
.091 1 0 r
.77577 .7948 m
.77525 .79507 L
s
0 .699 1 r
.77577 .7948 m
.78017 .7966 L
s
1 .316 0 r
.77577 .7948 m
.77898 .7968 L
s
0 1 .04 r
.77577 .7948 m
.77771 .79795 L
s
1 .933 0 r
.77577 .7948 m
.77032 .79448 L
s
0 .908 1 r
.77577 .7948 m
.76933 .79684 L
s
0 1 .189 r
.78309 .79536 m
.78929 .79508 L
s
0 1 .545 r
.78309 .79536 m
.78017 .7966 L
s
0 1 .058 r
.78309 .79536 m
.78741 .79638 L
s
0 .018 1 r
.78929 .79508 m
.79231 .79353 L
s
0 .657 1 r
.78929 .79508 m
.78741 .79638 L
s
1 .653 0 r
.78929 .79508 m
.79313 .79643 L
s
0 1 .743 r
.79231 .79353 m
.79313 .79643 L
s
.03 1 0 r
.79231 .79353 m
.79608 .79535 L
s
1 .156 0 r
.77854 .78512 m
.77685 .79019 L
s
.769 1 0 r
.77854 .78512 m
.78094 .78759 L
s
0 1 .462 r
.77854 .78512 m
.78288 .78983 L
s
.062 1 0 r
.77854 .78512 m
.78122 .79099 L
s
1 .358 0 r
.77854 .78512 m
.78275 .78185 L
s
0 .488 1 r
.77854 .78512 m
.78033 .78295 L
s
1 .937 0 r
.77685 .79019 m
.77627 .79561 L
s
0 .74 1 r
.77685 .79019 m
.78094 .78759 L
s
1 .168 0 r
.77685 .79019 m
.77525 .79507 L
s
1 .502 0 r
.77685 .79019 m
.78122 .79099 L
s
.601 1 0 r
.77685 .79019 m
.78132 .79074 L
s
.197 1 0 r
.77685 .79019 m
.77812 .79623 L
s
0 1 .123 r
.77685 .79019 m
.77745 .79473 L
s
0 1 .725 r
.77685 .79019 m
.78033 .78295 L
s
.219 1 0 r
.77685 .79019 m
.77935 .78224 L
s
0 .247 1 r
.77685 .79019 m
.77023 .79395 L
s
0 .112 1 r
.77685 .79019 m
.7701 .79404 L
s
0 .054 1 r
.77627 .79561 m
.78377 .79629 L
s
0 1 .69 r
.77627 .79561 m
.77525 .79507 L
s
0 1 .53 r
.77627 .79561 m
.78017 .7966 L
s
1 .094 0 r
.77627 .79561 m
.77745 .79473 L
s
.637 1 0 r
.77627 .79561 m
.77884 .79952 L
s
0 1 .936 r
.77627 .79561 m
.7701 .79404 L
s
0 1 .976 r
.77627 .79561 m
.77035 .79812 L
s
.146 1 0 r
.78377 .79629 m
.79037 .79697 L
s
1 .779 0 r
.78377 .79629 m
.78017 .7966 L
s
1 .962 0 r
.78377 .79629 m
.78741 .79638 L
s
0 .948 1 r
.79037 .79697 m
.79338 .79495 L
s
.149 0 1 r
.79037 .79697 m
.78741 .79638 L
s
0 .05 1 r
.79037 .79697 m
.79313 .79643 L
s
0 1 .188 r
.79338 .79495 m
.79313 .79643 L
s
0 1 .203 r
.79338 .79495 m
.79608 .79535 L
s
.17 1 0 r
.78094 .78759 m
.77525 .79507 L
s
.543 1 0 r
.78094 .78759 m
.78407 .78817 L
s
0 1 .844 r
.78094 .78759 m
.78192 .78643 L
s
.362 1 0 r
.78094 .78759 m
.78394 .78949 L
s
1 .987 0 r
.78094 .78759 m
.78402 .79008 L
s
1 .867 0 r
.78094 .78759 m
.78108 .78921 L
s
1 .302 0 r
.78094 .78759 m
.78477 .79082 L
s
0 1 .054 r
.78094 .78759 m
.78514 .79099 L
s
.413 1 0 r
.78094 .78759 m
.78391 .79056 L
s
0 1 .255 r
.78094 .78759 m
.78288 .78983 L
s
.201 1 0 r
.78094 .78759 m
.78192 .79091 L
s
.549 1 0 r
.78094 .78759 m
.78106 .79151 L
s
1 .249 0 r
.78094 .78759 m
.78166 .79088 L
s
.624 1 0 r
.78094 .78759 m
.78228 .7918 L
s
0 1 .072 r
.78094 .78759 m
.78196 .79143 L
s
0 .752 1 r
.78094 .78759 m
.78132 .79074 L
s
1 .535 0 r
.78094 .78759 m
.7808 .79331 L
s
0 .307 1 r
.78094 .78759 m
.78533 .79182 L
s
.134 1 0 r
.78094 .78759 m
.78475 .79167 L
s
0 .27 1 r
.78094 .78759 m
.78467 .79243 L
s
0 .359 1 r
.78094 .78759 m
.78337 .78203 L
s
0 .258 1 r
.78094 .78759 m
.78233 .78212 L
s
.123 1 0 r
.78094 .78759 m
.78401 .7826 L
s
.068 0 1 r
.78094 .78759 m
.78447 .78315 L
s
0 1 .612 r
.78094 .78759 m
.78435 .7833 L
s
1 .578 0 r
.78094 .78759 m
.78275 .78185 L
s
0 1 .268 r
.78094 .78759 m
.77879 .78168 L
s
.129 0 1 r
.78094 .78759 m
.77916 .78294 L
s
1 .177 0 r
.78094 .78759 m
.77984 .78253 L
s
1 .316 0 r
.78094 .78759 m
.78018 .78354 L
s
0 .515 1 r
.78094 .78759 m
.77885 .78205 L
s
.067 1 0 r
.78094 .78759 m
.77935 .78224 L
s
0 .681 1 r
.78094 .78759 m
.77852 .78615 L
s
0 1 .044 r
.78094 .78759 m
.78336 .784 L
s
0 .743 1 r
.78094 .78759 m
.78232 .78333 L
s
0 .749 1 r
.78094 .78759 m
.78288 .78484 L
s
0 1 .429 r
.77525 .79507 m
.78017 .7966 L
s
1 .448 0 r
.77525 .79507 m
.77794 .79559 L
s
0 .467 1 r
.77525 .79507 m
.77615 .79383 L
s
.1 0 1 r
.77525 .79507 m
.77652 .79639 L
s
1 .78 0 r
.77525 .79507 m
.7808 .79331 L
s
.36 1 0 r
.77525 .79507 m
.77781 .79562 L
s
0 1 .647 r
.77525 .79507 m
.77801 .79709 L
s
1 .447 0 r
.77525 .79507 m
.7774 .79577 L
s
0 1 .293 r
.77525 .79507 m
.77859 .79699 L
s
0 1 .868 r
.77525 .79507 m
.77815 .79654 L
s
0 1 .016 r
.77525 .79507 m
.77812 .79623 L
s
.498 1 0 r
.77525 .79507 m
.77902 .79886 L
s
0 .761 1 r
.77525 .79507 m
.77902 .79993 L
s
1 .75 0 r
.77525 .79507 m
.77861 .79928 L
s
0 1 .911 r
.77525 .79507 m
.77831 .79927 L
s
0 .384 1 r
.77525 .79507 m
.77771 .79795 L
s
.899 1 0 r
.77525 .79507 m
.77884 .79952 L
s
0 .979 1 r
.77525 .79507 m
.78095 .79983 L
s
1 .214 0 r
.77525 .79507 m
.7811 .79897 L
s
1 .165 0 r
.77525 .79507 m
.77992 .79716 L
s
.112 0 1 r
.77525 .79507 m
.77948 .79891 L
s
.277 1 0 r
.77525 .79507 m
.77852 .78615 L
s
0 1 .128 r
.77525 .79507 m
.76879 .79194 L
s
.104 0 1 r
.77525 .79507 m
.76923 .7941 L
s
.779 1 0 r
.77525 .79507 m
.76791 .79127 L
s
0 1 .883 r
.77525 .79507 m
.77047 .79478 L
s
1 .028 0 r
.77525 .79507 m
.76937 .79297 L
s
0 .606 1 r
.77525 .79507 m
.77023 .79395 L
s
1 .667 0 r
.77525 .79507 m
.77035 .7977 L
s
.299 1 0 r
.77525 .79507 m
.77037 .79845 L
s
.182 1 0 r
.77525 .79507 m
.77032 .79794 L
s
0 .489 1 r
.77525 .79507 m
.76942 .79735 L
s
0 1 .203 r
.77525 .79507 m
.76933 .79684 L
s
0 .897 1 r
.77525 .79507 m
.77035 .79812 L
s
0 .409 1 r
.77525 .79507 m
.77189 .79884 L
s
0 1 .887 r
.77525 .79507 m
.7719 .79742 L
s
.188 0 1 r
.77525 .79507 m
.77052 .79581 L
s
0 1 .139 r
.77525 .79507 m
.77078 .79769 L
s
0 1 .536 r
.78017 .7966 m
.78741 .79638 L
s
0 .964 1 r
.78017 .7966 m
.78256 .79828 L
s
.012 0 1 r
.78017 .7966 m
.78182 .79703 L
s
1 .701 0 r
.78017 .7966 m
.78016 .79909 L
s
.483 1 0 r
.78017 .7966 m
.78095 .79983 L
s
.393 1 0 r
.78017 .7966 m
.77189 .79884 L
s
0 .7 1 r
.78741 .79638 m
.79313 .79643 L
s
.63 1 0 r
.78741 .79638 m
.79051 .7966 L
s
.687 1 0 r
.78741 .79638 m
.79076 .79808 L
s
.31 1 0 r
.78741 .79638 m
.78823 .79921 L
s
0 1 .304 r
.79313 .79643 m
.79608 .79535 L
s
0 .092 1 r
.79313 .79643 m
.79642 .7974 L
s
0 1 .471 r
.79313 .79643 m
.79676 .79841 L
s
.116 0 1 r
.79313 .79643 m
.79526 .79909 L
s
1 .29 0 r
.79608 .79535 m
.80069 .7967 L
s
0 .903 1 r
.79608 .79535 m
.80065 .79739 L
s
0 .744 1 r
.79608 .79535 m
.79772 .79385 L
s
1 .699 0 r
.78445 .78807 m
.78407 .78817 L
s
0 .817 1 r
.78445 .78807 m
.78681 .79207 L
s
.684 1 0 r
.78445 .78807 m
.78431 .7844 L
s
0 .692 1 r
.78257 .78686 m
.78192 .78643 L
s
1 .509 0 r
.78257 .78686 m
.78563 .79141 L
s
1 .691 0 r
.78257 .78686 m
.78063 .78147 L
s
.411 1 0 r
.7846 .79022 m
.78394 .78949 L
s
0 1 .351 r
.7846 .79022 m
.78649 .79365 L
s
1 .172 0 r
.7846 .79022 m
.78394 .78592 L
s
0 .362 1 r
.77794 .79559 m
.77871 .79418 L
s
.257 1 0 r
.77794 .79559 m
.7811 .79897 L
s
0 .976 1 r
.77794 .79559 m
.78277 .79702 L
s
0 .696 1 r
.77794 .79559 m
.7719 .79742 L
s
1 .149 0 r
.77794 .79559 m
.77358 .79511 L
s
0 .407 1 r
.78256 .79828 m
.78346 .79826 L
s
1 .838 0 r
.79051 .7966 m
.78979 .79467 L
s
1 .37 0 r
.79642 .7974 m
.79722 .79663 L
s
0 1 .799 r
.78407 .78817 m
.78533 .79182 L
s
.169 0 1 r
.78407 .78817 m
.78681 .79207 L
s
1 .839 0 r
.78407 .78817 m
.78336 .784 L
s
.959 1 0 r
.78407 .78817 m
.78431 .7844 L
s
0 .51 1 r
.77615 .79383 m
.77692 .79289 L
s
1 .299 0 r
.77615 .79383 m
.77992 .79716 L
s
.241 1 0 r
.77615 .79383 m
.78156 .79613 L
s
1 .747 0 r
.77615 .79383 m
.77052 .79581 L
s
1 .607 0 r
.77615 .79383 m
.77115 .7927 L
s
0 .26 1 r
.78182 .79703 m
.78222 .79605 L
s
1 .366 0 r
.79076 .79808 m
.79165 .79853 L
s
.634 1 0 r
.79676 .79841 m
.79841 .79959 L
s
1 .182 0 r
.78192 .78643 m
.78475 .79167 L
s
1 .068 0 r
.78192 .78643 m
.78563 .79141 L
s
0 1 .644 r
.78192 .78643 m
.78232 .78333 L
s
.889 1 0 r
.78192 .78643 m
.78063 .78147 L
s
.497 1 0 r
.77652 .79639 m
.77754 .79576 L
s
0 1 .955 r
.77652 .79639 m
.77948 .79891 L
s
0 .655 1 r
.77652 .79639 m
.7808 .7976 L
s
0 1 .362 r
.77652 .79639 m
.77078 .79769 L
s
0 1 .029 r
.77652 .79639 m
.77234 .79594 L
s
.539 1 0 r
.78016 .79909 m
.77897 .79893 L
s
.718 1 0 r
.78823 .79921 m
.78633 .79827 L
s
1 .667 0 r
.79526 .79909 m
.79516 .79955 L
s
1 .417 0 r
.78394 .78949 m
.78467 .79243 L
s
1 .442 0 r
.78394 .78949 m
.78649 .79365 L
s
.062 0 1 r
.78394 .78949 m
.78288 .78484 L
s
0 .645 1 r
.78394 .78949 m
.78394 .78592 L
s
0 .892 1 r
.77871 .79418 m
.78277 .79702 L
s
0 1 .355 r
.77871 .79418 m
.77358 .79511 L
s
.868 1 0 r
.77692 .79289 m
.78156 .79613 L
s
0 1 .5 r
.77692 .79289 m
.77115 .7927 L
s
0 .03 1 r
.77754 .79576 m
.7808 .7976 L
s
0 .711 1 r
.77754 .79576 m
.77234 .79594 L
s
0 1 .569 r
.77683 .78672 m
.76852 .79625 L
s
1 .952 0 r
.77683 .78672 m
.78122 .77996 L
s
1 .397 0 r
.77683 .78672 m
.78282 .7801 L
s
.18 0 1 r
.77683 .78672 m
.76816 .7952 L
s
1 .666 0 r
.77683 .78672 m
.78287 .77883 L
s
1 .838 0 r
.77683 .78672 m
.76926 .79431 L
s
.901 1 0 r
.77683 .78672 m
.78336 .784 L
s
.085 1 0 r
.77683 .78672 m
.78431 .7844 L
s
0 1 .467 r
.77683 .78672 m
.77358 .79511 L
s
1 .794 0 r
.77683 .78672 m
.78931 .77444 L
s
0 .813 1 r
.77683 .78672 m
.78985 .77477 L
s
0 .725 1 r
.77683 .78672 m
.76072 .80134 L
s
1 .424 0 r
.76852 .79625 m
.76896 .80053 L
s
1 .862 0 r
.76852 .79625 m
.76731 .79383 L
s
0 1 .618 r
.76852 .79625 m
.76816 .7952 L
s
0 1 .043 r
.76852 .79625 m
.76943 .79965 L
s
.383 1 0 r
.76852 .79625 m
.76926 .79431 L
s
0 1 .071 r
.76852 .79625 m
.77057 .80033 L
s
.953 1 0 r
.76852 .79625 m
.7719 .79742 L
s
0 1 .372 r
.76852 .79625 m
.77358 .79511 L
s
1 .728 0 r
.76852 .79625 m
.75991 .80048 L
s
1 .271 0 r
.76852 .79625 m
.76072 .80134 L
s
1 .332 0 r
.76896 .80053 m
.76713 .80082 L
s
1 .46 0 r
.76896 .80053 m
.7664 .79798 L
s
1 .196 0 r
.76896 .80053 m
.76943 .79965 L
s
0 1 .958 r
.76896 .80053 m
.76863 .80296 L
s
1 .124 0 r
.76896 .80053 m
.77057 .80033 L
s
0 1 .247 r
.76896 .80053 m
.76959 .80345 L
s
0 .24 1 r
.76713 .80082 m
.76463 .80022 L
s
.014 1 0 r
.76713 .80082 m
.76621 .80042 L
s
0 1 .129 r
.76713 .80082 m
.76863 .80296 L
s
0 1 .051 r
.76713 .80082 m
.76501 .79897 L
s
0 .286 1 r
.76713 .80082 m
.76959 .80345 L
s
.541 1 0 r
.76713 .80082 m
.76556 .79904 L
s
0 1 .387 r
.76463 .80022 m
.76218 .79899 L
s
0 .188 1 r
.76463 .80022 m
.76441 .80057 L
s
0 1 .693 r
.76463 .80022 m
.76501 .79897 L
s
.014 1 0 r
.76463 .80022 m
.76556 .79904 L
s
.63 1 0 r
.76463 .80022 m
.76312 .80116 L
s
0 .091 1 r
.76218 .79899 m
.76211 .79863 L
s
0 .427 1 r
.76218 .79899 m
.76154 .79956 L
s
0 1 .786 r
.76218 .79899 m
.76312 .80116 L
s
0 .701 1 r
.77432 .78441 m
.76609 .79367 L
s
1 .976 0 r
.77432 .78441 m
.78122 .77996 L
s
0 .016 1 r
.77432 .78441 m
.78091 .77864 L
s
.871 1 0 r
.77432 .78441 m
.76433 .79103 L
s
0 .493 1 r
.77432 .78441 m
.78214 .77841 L
s
.905 1 0 r
.77432 .78441 m
.76304 .78865 L
s
.734 1 0 r
.77432 .78441 m
.78232 .78333 L
s
1 .427 0 r
.77432 .78441 m
.78063 .78147 L
s
0 1 .843 r
.77432 .78441 m
.77115 .7927 L
s
0 .78 1 r
.77432 .78441 m
.788 .77328 L
s
0 1 .24 r
.77432 .78441 m
.78737 .77248 L
s
0 .697 1 r
.77432 .78441 m
.75872 .7992 L
s
.825 1 0 r
.76609 .79367 m
.7681 .79912 L
s
0 1 .802 r
.76609 .79367 m
.76731 .79383 L
s
0 .571 1 r
.76609 .79367 m
.76433 .79103 L
s
1 .345 0 r
.76609 .79367 m
.7676 .79731 L
s
.145 0 1 r
.76609 .79367 m
.76304 .78865 L
s
.177 0 1 r
.76609 .79367 m
.76801 .79698 L
s
0 .059 1 r
.76609 .79367 m
.77052 .79581 L
s
.992 1 0 r
.76609 .79367 m
.77115 .7927 L
s
.43 1 0 r
.76609 .79367 m
.75982 .80084 L
s
0 .864 1 r
.76609 .79367 m
.75872 .7992 L
s
1 .084 0 r
.7681 .79912 m
.76699 .80096 L
s
0 1 .237 r
.7681 .79912 m
.7664 .79798 L
s
.092 0 1 r
.7681 .79912 m
.7676 .79731 L
s
0 .177 1 r
.7681 .79912 m
.76869 .8024 L
s
1 .375 0 r
.7681 .79912 m
.76801 .79698 L
s
0 .513 1 r
.7681 .79912 m
.76955 .80283 L
s
0 .215 1 r
.76699 .80096 m
.76433 .79877 L
s
.525 1 0 r
.76699 .80096 m
.76621 .80042 L
s
1 .479 0 r
.76699 .80096 m
.76869 .8024 L
s
1 .806 0 r
.76699 .80096 m
.76526 .79946 L
s
.042 1 0 r
.76699 .80096 m
.76955 .80283 L
s
.504 1 0 r
.76699 .80096 m
.76597 .79919 L
s
.528 1 0 r
.76433 .79877 m
.76261 .79769 L
s
0 .552 1 r
.76433 .79877 m
.76441 .80057 L
s
1 .258 0 r
.76433 .79877 m
.76526 .79946 L
s
0 1 .938 r
.76433 .79877 m
.76597 .79919 L
s
0 .985 1 r
.76433 .79877 m
.76347 .79769 L
s
0 .159 1 r
.76261 .79769 m
.76211 .79863 L
s
0 1 .854 r
.76261 .79769 m
.76155 .798 L
s
1 .063 0 r
.76261 .79769 m
.76347 .79769 L
s
0 .449 1 r
.77583 .78735 m
.7674 .79677 L
s
0 1 .572 r
.77583 .78735 m
.78122 .77996 L
s
0 1 .667 r
.77583 .78735 m
.78303 .78224 L
s
.265 1 0 r
.77583 .78735 m
.76613 .79481 L
s
1 .586 0 r
.77583 .78735 m
.78342 .78098 L
s
1 .158 0 r
.77583 .78735 m
.76812 .79524 L
s
0 1 .28 r
.77583 .78735 m
.78288 .78484 L
s
0 1 .945 r
.77583 .78735 m
.78394 .78592 L
s
.087 1 0 r
.77583 .78735 m
.77234 .79594 L
s
.945 1 0 r
.77583 .78735 m
.78742 .77394 L
s
.661 1 0 r
.77583 .78735 m
.78896 .77567 L
s
0 1 .685 r
.77583 .78735 m
.76 .80251 L
s
0 1 .434 r
.7674 .79677 m
.76667 .80033 L
s
1 .367 0 r
.7674 .79677 m
.76731 .79383 L
s
0 .135 1 r
.7674 .79677 m
.76613 .79481 L
s
.764 1 0 r
.7674 .79677 m
.76841 .80006 L
s
0 1 .531 r
.7674 .79677 m
.76812 .79524 L
s
0 .714 1 r
.7674 .79677 m
.769 .80089 L
s
0 .28 1 r
.7674 .79677 m
.77078 .79769 L
s
0 1 .779 r
.7674 .79677 m
.77234 .79594 L
s
0 1 .268 r
.7674 .79677 m
.76039 .80278 L
s
0 1 .624 r
.7674 .79677 m
.76 .80251 L
s
0 1 .154 r
.76667 .80033 m
.76447 .8015 L
s
1 .457 0 r
.76667 .80033 m
.7664 .79798 L
s
.604 1 0 r
.76667 .80033 m
.76841 .80006 L
s
.807 1 0 r
.76667 .80033 m
.7664 .80266 L
s
1 .83 0 r
.76667 .80033 m
.769 .80089 L
s
0 1 .749 r
.76667 .80033 m
.76617 .80322 L
s
0 .291 1 r
.76447 .8015 m
.76241 .8011 L
s
1 .646 0 r
.76447 .8015 m
.76621 .80042 L
s
0 .521 1 r
.76447 .8015 m
.7664 .80266 L
s
.407 1 0 r
.76447 .8015 m
.76295 .80164 L
s
.909 1 0 r
.76447 .8015 m
.76617 .80322 L
s
1 .974 0 r
.76447 .8015 m
.76273 .80245 L
s
1 .655 0 r
.76241 .8011 m
.76105 .80001 L
s
0 .44 1 r
.76241 .8011 m
.76441 .80057 L
s
0 .139 1 r
.76241 .8011 m
.76295 .80164 L
s
0 1 .148 r
.76241 .8011 m
.76273 .80245 L
s
0 1 .797 r
.76241 .8011 m
.76144 .80179 L
s
0 1 .514 r
.76105 .80001 m
.76211 .79863 L
s
1 .669 0 r
.76105 .80001 m
.76092 .79958 L
s
0 .297 1 r
.76105 .80001 m
.76144 .80179 L
s
.141 1 0 r
.78139 .77854 m
.77316 .78629 L
s
.111 1 0 r
.78139 .77854 m
.78122 .77996 L
s
0 1 .446 r
.78139 .77854 m
.78337 .78203 L
s
0 .139 1 r
.78139 .77854 m
.78037 .78255 L
s
.341 1 0 r
.78139 .77854 m
.78864 .77416 L
s
.268 1 0 r
.78139 .77854 m
.78785 .77301 L
s
.3 1 0 r
.77316 .78629 m
.76603 .7953 L
s
1 .202 0 r
.77316 .78629 m
.78122 .77996 L
s
0 .602 1 r
.77316 .78629 m
.76731 .79383 L
s
0 .965 1 r
.77316 .78629 m
.78037 .78255 L
s
0 .656 1 r
.77316 .78629 m
.77879 .78168 L
s
0 1 .497 r
.77316 .78629 m
.76879 .79194 L
s
1 .472 0 r
.77316 .78629 m
.7704 .79388 L
s
1 .18 0 r
.77316 .78629 m
.78785 .77301 L
s
0 1 .64 r
.77316 .78629 m
.78652 .77185 L
s
.915 1 0 r
.77316 .78629 m
.75807 .79948 L
s
.146 1 0 r
.77316 .78629 m
.75886 .80019 L
s
0 1 .577 r
.76603 .7953 m
.7659 .79821 L
s
0 1 .614 r
.76603 .7953 m
.76731 .79383 L
s
1 .863 0 r
.76603 .7953 m
.7664 .79798 L
s
1 .328 0 r
.76603 .7953 m
.7704 .79388 L
s
.793 1 0 r
.76603 .7953 m
.77035 .7977 L
s
0 .735 1 r
.76603 .7953 m
.75886 .80019 L
s
0 .624 1 r
.76603 .7953 m
.75994 .80156 L
s
.196 1 0 r
.7659 .79821 m
.76417 .79918 L
s
0 1 .115 r
.7659 .79821 m
.7664 .79798 L
s
0 1 .704 r
.7659 .79821 m
.76621 .80042 L
s
.033 0 1 r
.76417 .79918 m
.7628 .79936 L
s
0 .617 1 r
.76417 .79918 m
.76621 .80042 L
s
0 1 .68 r
.76417 .79918 m
.76441 .80057 L
s
0 1 .115 r
.7628 .79936 m
.76441 .80057 L
s
.779 1 0 r
.7628 .79936 m
.76211 .79863 L
s
1 .039 0 r
.77835 .77741 m
.77256 .78674 L
s
.019 0 1 r
.77835 .77741 m
.78122 .77996 L
s
0 .61 1 r
.77835 .77741 m
.78233 .78212 L
s
1 .078 0 r
.77835 .77741 m
.78003 .78369 L
s
0 1 .067 r
.77835 .77741 m
.78752 .77399 L
s
1 .565 0 r
.77835 .77741 m
.78656 .77291 L
s
.408 1 0 r
.77256 .78674 m
.76592 .79607 L
s
0 1 .607 r
.77256 .78674 m
.78122 .77996 L
s
0 1 .341 r
.77256 .78674 m
.76731 .79383 L
s
0 1 .131 r
.77256 .78674 m
.78003 .78369 L
s
.489 1 0 r
.77256 .78674 m
.77916 .78294 L
s
0 1 .219 r
.77256 .78674 m
.76923 .7941 L
s
.333 1 0 r
.77256 .78674 m
.77001 .79467 L
s
.65 1 0 r
.77256 .78674 m
.78656 .77291 L
s
0 .455 1 r
.77256 .78674 m
.78696 .77291 L
s
0 .542 1 r
.77256 .78674 m
.75523 .79767 L
s
0 1 .365 r
.77256 .78674 m
.75847 .80077 L
s
0 .591 1 r
.76592 .79607 m
.76708 .79995 L
s
0 1 .659 r
.76592 .79607 m
.76731 .79383 L
s
0 1 .488 r
.76592 .79607 m
.7664 .79798 L
s
0 .412 1 r
.76592 .79607 m
.77001 .79467 L
s
0 .354 1 r
.76592 .79607 m
.77037 .79845 L
s
.76 1 0 r
.76592 .79607 m
.75847 .80077 L
s
.191 1 0 r
.76592 .79607 m
.76017 .80231 L
s
.615 1 0 r
.76708 .79995 m
.76578 .80213 L
s
0 1 .114 r
.76708 .79995 m
.7664 .79798 L
s
0 1 .299 r
.76708 .79995 m
.76621 .80042 L
s
0 .063 1 r
.76578 .80213 m
.76369 .80094 L
s
0 .024 1 r
.76578 .80213 m
.76621 .80042 L
s
0 .041 1 r
.76578 .80213 m
.76441 .80057 L
s
0 1 .712 r
.76369 .80094 m
.76441 .80057 L
s
0 1 .857 r
.76369 .80094 m
.76211 .79863 L
s
.696 1 0 r
.78065 .77788 m
.77324 .78617 L
s
1 .407 0 r
.78065 .77788 m
.78122 .77996 L
s
0 1 .75 r
.78065 .77788 m
.78401 .7826 L
s
0 1 .186 r
.78065 .77788 m
.78096 .78313 L
s
.534 1 0 r
.78065 .77788 m
.78829 .77379 L
s
.809 1 0 r
.78065 .77788 m
.78675 .77175 L
s
.826 1 0 r
.77324 .78617 m
.76622 .79539 L
s
0 .164 1 r
.77324 .78617 m
.78122 .77996 L
s
0 .569 1 r
.77324 .78617 m
.76731 .79383 L
s
.923 1 0 r
.77324 .78617 m
.78096 .78313 L
s
.405 1 0 r
.77324 .78617 m
.77984 .78253 L
s
.972 1 0 r
.77324 .78617 m
.76791 .79127 L
s
.444 1 0 r
.77324 .78617 m
.76971 .79315 L
s
.499 1 0 r
.77324 .78617 m
.78675 .77175 L
s
0 1 .468 r
.77324 .78617 m
.78729 .77234 L
s
0 .028 1 r
.77324 .78617 m
.75859 .79965 L
s
0 .298 1 r
.77324 .78617 m
.75917 .80021 L
s
0 .492 1 r
.76622 .79539 m
.76736 .79947 L
s
0 .232 1 r
.76622 .79539 m
.76731 .79383 L
s
0 .255 1 r
.76622 .79539 m
.7664 .79798 L
s
.006 0 1 r
.76622 .79539 m
.76971 .79315 L
s
.195 0 1 r
.76622 .79539 m
.77032 .79794 L
s
0 1 .081 r
.76622 .79539 m
.75917 .80021 L
s
0 .537 1 r
.76622 .79539 m
.76049 .80206 L
s
1 .808 0 r
.76736 .79947 m
.76638 .80204 L
s
1 .401 0 r
.76736 .79947 m
.7664 .79798 L
s
0 1 .38 r
.76736 .79947 m
.76621 .80042 L
s
0 1 .539 r
.76638 .80204 m
.76397 .80137 L
s
0 1 .887 r
.76638 .80204 m
.76621 .80042 L
s
0 1 .342 r
.76638 .80204 m
.76441 .80057 L
s
1 .242 0 r
.76397 .80137 m
.76441 .80057 L
s
1 .696 0 r
.76397 .80137 m
.76211 .79863 L
s
1 .988 0 r
.7816 .77962 m
.77249 .78654 L
s
0 .694 1 r
.7816 .77962 m
.78122 .77996 L
s
0 1 .926 r
.7816 .77962 m
.78447 .78315 L
s
0 1 .588 r
.7816 .77962 m
.78096 .78415 L
s
0 1 .086 r
.7816 .77962 m
.78865 .77458 L
s
.302 1 0 r
.7816 .77962 m
.787 .77314 L
s
.428 1 0 r
.77249 .78654 m
.76285 .79299 L
s
0 .572 1 r
.77249 .78654 m
.78122 .77996 L
s
0 1 .727 r
.77249 .78654 m
.76731 .79383 L
s
.016 0 1 r
.77249 .78654 m
.78096 .78415 L
s
1 .63 0 r
.77249 .78654 m
.78018 .78354 L
s
0 .925 1 r
.77249 .78654 m
.77047 .79478 L
s
0 1 .343 r
.77249 .78654 m
.76877 .79391 L
s
1 .236 0 r
.77249 .78654 m
.787 .77314 L
s
0 1 .903 r
.77249 .78654 m
.78669 .77265 L
s
0 .886 1 r
.77249 .78654 m
.75846 .80042 L
s
0 .691 1 r
.77249 .78654 m
.75403 .79697 L
s
0 1 .244 r
.76285 .79299 m
.76459 .79703 L
s
1 .495 0 r
.76285 .79299 m
.76731 .79383 L
s
1 .013 0 r
.76285 .79299 m
.7664 .79798 L
s
1 .973 0 r
.76285 .79299 m
.76877 .79391 L
s
1 .533 0 r
.76285 .79299 m
.76942 .79735 L
s
0 1 .236 r
.76285 .79299 m
.75403 .79697 L
s
0 .705 1 r
.76285 .79299 m
.75957 .80163 L
s
0 .829 1 r
.76459 .79703 m
.76464 .79926 L
s
0 1 .434 r
.76459 .79703 m
.7664 .79798 L
s
0 .847 1 r
.76459 .79703 m
.76621 .80042 L
s
.843 1 0 r
.76464 .79926 m
.7635 .79918 L
s
1 .468 0 r
.76464 .79926 m
.76621 .80042 L
s
1 .111 0 r
.76464 .79926 m
.76441 .80057 L
s
.883 1 0 r
.7635 .79918 m
.76441 .80057 L
s
1 .981 0 r
.7635 .79918 m
.76211 .79863 L
s
0 .364 1 r
.78226 .78003 m
.77347 .78698 L
s
0 .486 1 r
.78226 .78003 m
.78122 .77996 L
s
.535 1 0 r
.78226 .78003 m
.78435 .7833 L
s
0 .944 1 r
.78226 .78003 m
.7813 .78418 L
s
0 1 .426 r
.78226 .78003 m
.78908 .77506 L
s
1 .823 0 r
.78226 .78003 m
.78804 .77405 L
s
0 .206 1 r
.77347 .78698 m
.76445 .79367 L
s
0 .668 1 r
.77347 .78698 m
.78122 .77996 L
s
0 .202 1 r
.77347 .78698 m
.76731 .79383 L
s
0 .424 1 r
.77347 .78698 m
.7813 .78418 L
s
0 .484 1 r
.77347 .78698 m
.77885 .78205 L
s
0 .672 1 r
.77347 .78698 m
.76937 .79297 L
s
1 .771 0 r
.77347 .78698 m
.77032 .79448 L
s
0 .675 1 r
.77347 .78698 m
.78804 .77405 L
s
.015 0 1 r
.77347 .78698 m
.78792 .7738 L
s
1 .693 0 r
.77347 .78698 m
.75871 .80034 L
s
0 1 .978 r
.77347 .78698 m
.75829 .79985 L
s
.692 1 0 r
.76445 .79367 m
.76527 .79725 L
s
.37 1 0 r
.76445 .79367 m
.76731 .79383 L
s
0 1 .514 r
.76445 .79367 m
.7664 .79798 L
s
.904 1 0 r
.76445 .79367 m
.77032 .79448 L
s
.78 1 0 r
.76445 .79367 m
.76933 .79684 L
s
.671 1 0 r
.76445 .79367 m
.75829 .79985 L
s
0 .878 1 r
.76445 .79367 m
.75846 .80004 L
s
0 .355 1 r
.76527 .79725 m
.76458 .79865 L
s
.087 1 0 r
.76527 .79725 m
.7664 .79798 L
s
0 1 .784 r
.76527 .79725 m
.76621 .80042 L
s
1 .279 0 r
.76458 .79865 m
.76322 .79939 L
s
0 .395 1 r
.76458 .79865 m
.76621 .80042 L
s
0 .278 1 r
.76458 .79865 m
.76441 .80057 L
s
0 .373 1 r
.76322 .79939 m
.76441 .80057 L
s
0 1 .71 r
.76322 .79939 m
.76211 .79863 L
s
0 .289 1 r
.77939 .77723 m
.77324 .78655 L
s
1 .74 0 r
.77939 .77723 m
.78122 .77996 L
s
1 .197 0 r
.77939 .77723 m
.78275 .78185 L
s
.017 1 0 r
.77939 .77723 m
.78033 .78295 L
s
0 1 .249 r
.77939 .77723 m
.78742 .77321 L
s
0 .13 1 r
.77939 .77723 m
.78709 .77264 L
s
0 .787 1 r
.77324 .78655 m
.76608 .79562 L
s
.568 1 0 r
.77324 .78655 m
.78122 .77996 L
s
0 .346 1 r
.77324 .78655 m
.76731 .79383 L
s
.965 1 0 r
.77324 .78655 m
.78033 .78295 L
s
0 1 .925 r
.77324 .78655 m
.77935 .78224 L
s
0 1 .531 r
.77324 .78655 m
.77023 .79395 L
s
1 .574 0 r
.77324 .78655 m
.7701 .79404 L
s
.373 1 0 r
.77324 .78655 m
.78709 .77264 L
s
0 .931 1 r
.77324 .78655 m
.78798 .77353 L
s
.18 1 0 r
.77324 .78655 m
.75793 .79898 L
s
.417 1 0 r
.77324 .78655 m
.75834 .79955 L
s
0 .559 1 r
.76608 .79562 m
.76691 .79939 L
s
1 .388 0 r
.76608 .79562 m
.76731 .79383 L
s
.915 1 0 r
.76608 .79562 m
.7664 .79798 L
s
1 .716 0 r
.76608 .79562 m
.7701 .79404 L
s
0 .242 1 r
.76608 .79562 m
.77035 .79812 L
s
0 1 .273 r
.76608 .79562 m
.75834 .79955 L
s
.192 1 0 r
.76608 .79562 m
.76035 .80217 L
s
.559 1 0 r
.76691 .79939 m
.76568 .80161 L
s
0 1 .795 r
.76691 .79939 m
.7664 .79798 L
s
1 .331 0 r
.76691 .79939 m
.76621 .80042 L
s
0 1 .729 r
.76568 .80161 m
.76348 .80038 L
s
0 1 .609 r
.76568 .80161 m
.76621 .80042 L
s
.662 1 0 r
.76568 .80161 m
.76441 .80057 L
s
1 .788 0 r
.76348 .80038 m
.76441 .80057 L
s
1 .092 0 r
.76348 .80038 m
.76211 .79863 L
s
1 .14 0 r
.78122 .77996 m
.76731 .79383 L
s
.865 1 0 r
.78122 .77996 m
.78287 .77883 L
s
.327 1 0 r
.78122 .77996 m
.78214 .77841 L
s
1 .15 0 r
.78122 .77996 m
.78342 .78098 L
s
1 .723 0 r
.78122 .77996 m
.78337 .78203 L
s
0 1 .22 r
.78122 .77996 m
.78233 .78212 L
s
.894 1 0 r
.78122 .77996 m
.78401 .7826 L
s
1 .214 0 r
.78122 .77996 m
.78447 .78315 L
s
0 .952 1 r
.78122 .77996 m
.78435 .7833 L
s
1 .38 0 r
.78122 .77996 m
.78275 .78185 L
s
1 .765 0 r
.78122 .77996 m
.77879 .78168 L
s
.756 1 0 r
.78122 .77996 m
.77916 .78294 L
s
1 .618 0 r
.78122 .77996 m
.77984 .78253 L
s
.826 1 0 r
.78122 .77996 m
.78018 .78354 L
s
0 .847 1 r
.78122 .77996 m
.77885 .78205 L
s
1 .323 0 r
.78122 .77996 m
.77935 .78224 L
s
0 .022 1 r
.78122 .77996 m
.77852 .78615 L
s
0 .128 1 r
.78122 .77996 m
.78336 .784 L
s
0 .709 1 r
.78122 .77996 m
.78232 .78333 L
s
0 1 .998 r
.78122 .77996 m
.78288 .78484 L
s
.352 1 0 r
.78122 .77996 m
.78864 .77416 L
s
1 .134 0 r
.78122 .77996 m
.78752 .77399 L
s
0 1 .981 r
.78122 .77996 m
.78829 .77379 L
s
.713 1 0 r
.78122 .77996 m
.78865 .77458 L
s
1 .107 0 r
.78122 .77996 m
.78908 .77506 L
s
0 1 .409 r
.78122 .77996 m
.78742 .77321 L
s
1 .57 0 r
.78122 .77996 m
.78652 .77185 L
s
.84 1 0 r
.78122 .77996 m
.78696 .77291 L
s
0 .527 1 r
.78122 .77996 m
.78729 .77234 L
s
0 1 .56 r
.78122 .77996 m
.78669 .77265 L
s
1 .091 0 r
.78122 .77996 m
.78792 .7738 L
s
0 .401 1 r
.78122 .77996 m
.78798 .77353 L
s
0 .126 1 r
.78122 .77996 m
.78778 .77344 L
s
.707 1 0 r
.78122 .77996 m
.78931 .77444 L
s
.278 1 0 r
.78122 .77996 m
.788 .77328 L
s
1 .401 0 r
.78122 .77996 m
.78742 .77394 L
s
0 1 .448 r
.76731 .79383 m
.7664 .79798 L
s
0 .715 1 r
.76731 .79383 m
.76816 .7952 L
s
1 .225 0 r
.76731 .79383 m
.76433 .79103 L
s
0 .54 1 r
.76731 .79383 m
.76613 .79481 L
s
1 .451 0 r
.76731 .79383 m
.77852 .78615 L
s
.294 1 0 r
.76731 .79383 m
.76879 .79194 L
s
0 1 .241 r
.76731 .79383 m
.76923 .7941 L
s
.683 1 0 r
.76731 .79383 m
.76791 .79127 L
s
0 1 .12 r
.76731 .79383 m
.77047 .79478 L
s
0 .494 1 r
.76731 .79383 m
.76937 .79297 L
s
.724 1 0 r
.76731 .79383 m
.77023 .79395 L
s
0 .801 1 r
.76731 .79383 m
.77035 .7977 L
s
1 .993 0 r
.76731 .79383 m
.77037 .79845 L
s
1 .561 0 r
.76731 .79383 m
.77032 .79794 L
s
0 1 .894 r
.76731 .79383 m
.76942 .79735 L
s
1 .296 0 r
.76731 .79383 m
.76933 .79684 L
s
1 .445 0 r
.76731 .79383 m
.77035 .79812 L
s
.793 1 0 r
.76731 .79383 m
.77189 .79884 L
s
1 .119 0 r
.76731 .79383 m
.7719 .79742 L
s
1 .877 0 r
.76731 .79383 m
.77052 .79581 L
s
.717 1 0 r
.76731 .79383 m
.77078 .79769 L
s
1 .112 0 r
.76731 .79383 m
.78778 .77344 L
s
.352 1 0 r
.76731 .79383 m
.75807 .79948 L
s
0 .845 1 r
.76731 .79383 m
.75523 .79767 L
s
0 .241 1 r
.76731 .79383 m
.75859 .79965 L
s
.968 1 0 r
.76731 .79383 m
.75846 .80042 L
s
0 .863 1 r
.76731 .79383 m
.75871 .80034 L
s
0 .472 1 r
.76731 .79383 m
.75793 .79898 L
s
.106 0 1 r
.76731 .79383 m
.75994 .80156 L
s
.326 1 0 r
.76731 .79383 m
.76017 .80231 L
s
.339 1 0 r
.76731 .79383 m
.76049 .80206 L
s
1 .434 0 r
.76731 .79383 m
.75957 .80163 L
s
1 .351 0 r
.76731 .79383 m
.75846 .80004 L
s
.169 0 1 r
.76731 .79383 m
.76035 .80217 L
s
1 .216 0 r
.76731 .79383 m
.76141 .80336 L
s
0 1 .153 r
.76731 .79383 m
.75991 .80048 L
s
0 1 .36 r
.76731 .79383 m
.75982 .80084 L
s
.967 1 0 r
.76731 .79383 m
.76039 .80278 L
s
0 .449 1 r
.7664 .79798 m
.76621 .80042 L
s
0 1 .679 r
.7664 .79798 m
.76943 .79965 L
s
0 .326 1 r
.7664 .79798 m
.7676 .79731 L
s
1 .623 0 r
.7664 .79798 m
.76841 .80006 L
s
0 1 .482 r
.7664 .79798 m
.77189 .79884 L
s
0 1 .812 r
.7664 .79798 m
.76141 .80336 L
s
.71 1 0 r
.76621 .80042 m
.76441 .80057 L
s
0 .86 1 r
.76621 .80042 m
.76863 .80296 L
s
1 .529 0 r
.76621 .80042 m
.76869 .8024 L
s
0 1 .221 r
.76621 .80042 m
.7664 .80266 L
s
0 .18 1 r
.76441 .80057 m
.76211 .79863 L
s
1 .436 0 r
.76441 .80057 m
.76501 .79897 L
s
0 1 .006 r
.76441 .80057 m
.76526 .79946 L
s
.478 1 0 r
.76441 .80057 m
.76295 .80164 L
s
1 .173 0 r
.76211 .79863 m
.76154 .79956 L
s
0 1 .501 r
.76211 .79863 m
.76155 .798 L
s
.152 1 0 r
.76211 .79863 m
.76092 .79958 L
s
0 .864 1 r
.78282 .7801 m
.78287 .77883 L
s
.148 0 1 r
.78282 .7801 m
.78431 .7844 L
s
1 .493 0 r
.78282 .7801 m
.78985 .77477 L
s
0 1 .723 r
.78091 .77864 m
.78214 .77841 L
s
1 .277 0 r
.78091 .77864 m
.78063 .78147 L
s
0 .739 1 r
.78091 .77864 m
.78737 .77248 L
s
.725 1 0 r
.78303 .78224 m
.78342 .78098 L
s
0 .855 1 r
.78303 .78224 m
.78394 .78592 L
s
1 .336 0 r
.78303 .78224 m
.78896 .77567 L
s
.82 1 0 r
.76816 .7952 m
.76926 .79431 L
s
0 1 .438 r
.76816 .7952 m
.7719 .79742 L
s
0 .432 1 r
.76816 .7952 m
.77358 .79511 L
s
.273 1 0 r
.76816 .7952 m
.75991 .80048 L
s
.725 1 0 r
.76816 .7952 m
.76072 .80134 L
s
.517 1 0 r
.76943 .79965 m
.77057 .80033 L
s
0 1 .563 r
.76863 .80296 m
.76959 .80345 L
s
0 .383 1 r
.76501 .79897 m
.76556 .79904 L
s
1 .984 0 r
.78287 .77883 m
.78336 .784 L
s
0 .298 1 r
.78287 .77883 m
.78431 .7844 L
s
0 1 .38 r
.78287 .77883 m
.78931 .77444 L
s
0 .702 1 r
.78287 .77883 m
.78985 .77477 L
s
0 1 .973 r
.76433 .79103 m
.76304 .78865 L
s
0 .744 1 r
.76433 .79103 m
.77052 .79581 L
s
.416 1 0 r
.76433 .79103 m
.77115 .7927 L
s
0 1 .191 r
.76433 .79103 m
.75982 .80084 L
s
1 .791 0 r
.76433 .79103 m
.75872 .7992 L
s
0 .245 1 r
.7676 .79731 m
.76801 .79698 L
s
.951 1 0 r
.76869 .8024 m
.76955 .80283 L
s
0 .836 1 r
.76526 .79946 m
.76597 .79919 L
s
.314 1 0 r
.78214 .77841 m
.78232 .78333 L
s
0 1 .342 r
.78214 .77841 m
.78063 .78147 L
s
1 .683 0 r
.78214 .77841 m
.788 .77328 L
s
.445 1 0 r
.78214 .77841 m
.78737 .77248 L
s
1 .73 0 r
.76613 .79481 m
.76812 .79524 L
s
0 1 .171 r
.76613 .79481 m
.77078 .79769 L
s
.84 1 0 r
.76613 .79481 m
.77234 .79594 L
s
0 1 .242 r
.76613 .79481 m
.76039 .80278 L
s
1 .967 0 r
.76613 .79481 m
.76 .80251 L
s
.132 1 0 r
.76841 .80006 m
.769 .80089 L
s
1 .296 0 r
.7664 .80266 m
.76617 .80322 L
s
.507 1 0 r
.76295 .80164 m
.76273 .80245 L
s
.439 1 0 r
.78342 .78098 m
.78288 .78484 L
s
0 1 .629 r
.78342 .78098 m
.78394 .78592 L
s
1 .839 0 r
.78342 .78098 m
.78742 .77394 L
s
0 1 .578 r
.78342 .78098 m
.78896 .77567 L
s
0 1 .635 r
.76926 .79431 m
.77358 .79511 L
s
.063 1 0 r
.76926 .79431 m
.76072 .80134 L
s
0 1 .459 r
.76304 .78865 m
.77115 .7927 L
s
1 .922 0 r
.76304 .78865 m
.75872 .7992 L
s
0 .691 1 r
.76812 .79524 m
.77234 .79594 L
s
.653 1 0 r
.76812 .79524 m
.76 .80251 L
s
0 1 .707 r
.80151 .7614 m
.81102 .75281 L
s
0 1 .214 r
.80151 .7614 m
.79416 .76674 L
s
0 .434 1 r
.80151 .7614 m
.79601 .76846 L
s
0 1 .741 r
.80151 .7614 m
.81034 .7526 L
s
0 1 .823 r
.80151 .7614 m
.79456 .76856 L
s
1 .698 0 r
.80151 .7614 m
.8077 .75217 L
s
0 1 .527 r
.80151 .7614 m
.78931 .77444 L
s
.975 1 0 r
.80151 .7614 m
.78985 .77477 L
s
0 .079 1 r
.80151 .7614 m
.79847 .7682 L
s
.856 1 0 r
.80151 .7614 m
.79895 .76862 L
s
1 .336 0 r
.80151 .7614 m
.80887 .7569 L
s
1 .944 0 r
.80151 .7614 m
.8167 .74541 L
s
1 .433 0 r
.81102 .75281 m
.8159 .75319 L
s
0 1 .244 r
.81102 .75281 m
.80836 .75265 L
s
0 1 .458 r
.81102 .75281 m
.81034 .7526 L
s
0 .576 1 r
.81102 .75281 m
.81428 .75373 L
s
0 1 .529 r
.81102 .75281 m
.8077 .75217 L
s
0 1 .518 r
.81102 .75281 m
.81477 .75462 L
s
0 1 .736 r
.81102 .75281 m
.81095 .75561 L
s
.295 1 0 r
.81102 .75281 m
.80887 .7569 L
s
0 1 .28 r
.81102 .75281 m
.8175 .74604 L
s
0 .638 1 r
.81102 .75281 m
.8167 .74541 L
s
0 1 .455 r
.8159 .75319 m
.81854 .75106 L
s
.544 1 0 r
.8159 .75319 m
.81297 .75148 L
s
.507 1 0 r
.8159 .75319 m
.81428 .75373 L
s
1 .77 0 r
.8159 .75319 m
.81886 .7533 L
s
0 .008 1 r
.8159 .75319 m
.81477 .75462 L
s
0 1 .488 r
.8159 .75319 m
.81885 .75368 L
s
.789 1 0 r
.81854 .75106 m
.82009 .74889 L
s
.159 1 0 r
.81854 .75106 m
.81617 .75096 L
s
1 .477 0 r
.81854 .75106 m
.81886 .7533 L
s
1 .509 0 r
.81854 .75106 m
.82104 .7507 L
s
.678 1 0 r
.81854 .75106 m
.81885 .75368 L
s
0 .573 1 r
.81854 .75106 m
.82159 .7506 L
s
0 1 .565 r
.82009 .74889 m
.8201 .74686 L
s
0 1 .134 r
.82009 .74889 m
.81891 .75007 L
s
0 .223 1 r
.82009 .74889 m
.82104 .7507 L
s
1 .117 0 r
.82009 .74889 m
.82159 .7506 L
s
0 1 .383 r
.82009 .74889 m
.82105 .7468 L
s
.205 1 0 r
.8201 .74686 m
.82034 .74852 L
s
0 .267 1 r
.8201 .74686 m
.82064 .7463 L
s
0 .682 1 r
.8201 .74686 m
.82105 .7468 L
s
.117 1 0 r
.79975 .75987 m
.80921 .75139 L
s
0 .31 1 r
.79975 .75987 m
.79416 .76674 L
s
1 .875 0 r
.79975 .75987 m
.79334 .76587 L
s
1 .545 0 r
.79975 .75987 m
.80685 .74986 L
s
.199 1 0 r
.79975 .75987 m
.79265 .7668 L
s
0 1 .029 r
.79975 .75987 m
.80734 .75212 L
s
0 .967 1 r
.79975 .75987 m
.788 .77328 L
s
0 1 .322 r
.79975 .75987 m
.78737 .77248 L
s
1 .568 0 r
.79975 .75987 m
.79759 .76748 L
s
0 .969 1 r
.79975 .75987 m
.79629 .76579 L
s
0 .537 1 r
.79975 .75987 m
.80823 .75676 L
s
.521 1 0 r
.79975 .75987 m
.81499 .74393 L
s
.869 1 0 r
.80921 .75139 m
.81361 .7515 L
s
1 .743 0 r
.80921 .75139 m
.80836 .75265 L
s
0 .189 1 r
.80921 .75139 m
.80685 .74986 L
s
1 .913 0 r
.80921 .75139 m
.81235 .75233 L
s
0 .26 1 r
.80921 .75139 m
.80734 .75212 L
s
0 1 .121 r
.80921 .75139 m
.81192 .75177 L
s
0 1 .716 r
.80921 .75139 m
.81069 .75555 L
s
1 .932 0 r
.80921 .75139 m
.80823 .75676 L
s
1 .776 0 r
.80921 .75139 m
.81585 .74446 L
s
1 .459 0 r
.80921 .75139 m
.81499 .74393 L
s
1 .93 0 r
.81361 .7515 m
.81628 .75009 L
s
0 1 .71 r
.81361 .7515 m
.81297 .75148 L
s
.378 1 0 r
.81361 .7515 m
.81235 .75233 L
s
1 .633 0 r
.81361 .7515 m
.8165 .75205 L
s
0 1 .792 r
.81361 .7515 m
.81192 .75177 L
s
1 .127 0 r
.81361 .7515 m
.81553 .75119 L
s
1 .027 0 r
.81628 .75009 m
.81767 .74845 L
s
.131 1 0 r
.81628 .75009 m
.81617 .75096 L
s
1 .193 0 r
.81628 .75009 m
.8165 .75205 L
s
0 .842 1 r
.81628 .75009 m
.81841 .74956 L
s
.272 1 0 r
.81628 .75009 m
.81553 .75119 L
s
1 .082 0 r
.81628 .75009 m
.81832 .74999 L
s
.003 1 0 r
.81767 .74845 m
.81908 .74722 L
s
0 .031 1 r
.81767 .74845 m
.81891 .75007 L
s
0 1 .35 r
.81767 .74845 m
.81841 .74956 L
s
0 .517 1 r
.81767 .74845 m
.81832 .74999 L
s
0 .625 1 r
.81767 .74845 m
.81864 .74707 L
s
.37 1 0 r
.81908 .74722 m
.82034 .74852 L
s
0 .974 1 r
.81908 .74722 m
.81917 .74618 L
s
.85 1 0 r
.81908 .74722 m
.81864 .74707 L
s
0 1 .975 r
.80006 .76167 m
.80926 .75262 L
s
0 .983 1 r
.80006 .76167 m
.79416 .76674 L
s
.684 1 0 r
.80006 .76167 m
.79501 .76933 L
s
1 .197 0 r
.80006 .76167 m
.80826 .75225 L
s
1 .672 0 r
.80006 .76167 m
.79366 .76928 L
s
0 1 .199 r
.80006 .76167 m
.80714 .75348 L
s
1 .803 0 r
.80006 .76167 m
.78742 .77394 L
s
.3 1 0 r
.80006 .76167 m
.78896 .77567 L
s
0 1 .336 r
.80006 .76167 m
.79771 .76888 L
s
0 .289 1 r
.80006 .76167 m
.79836 .77002 L
s
0 .24 1 r
.80006 .76167 m
.80768 .75782 L
s
0 1 .796 r
.80006 .76167 m
.81441 .74498 L
s
0 .058 1 r
.80926 .75262 m
.81299 .75074 L
s
0 .3 1 r
.80926 .75262 m
.80836 .75265 L
s
.145 0 1 r
.80926 .75262 m
.80826 .75225 L
s
.481 1 0 r
.80926 .75262 m
.81212 .75166 L
s
.544 1 0 r
.80926 .75262 m
.80714 .75348 L
s
0 .03 1 r
.80926 .75262 m
.81157 .75189 L
s
0 1 .902 r
.80926 .75262 m
.81037 .75642 L
s
.889 1 0 r
.80926 .75262 m
.80768 .75782 L
s
1 .387 0 r
.80926 .75262 m
.81609 .74578 L
s
.338 1 0 r
.80926 .75262 m
.81441 .74498 L
s
1 .695 0 r
.81299 .75074 m
.81557 .74893 L
s
1 .68 0 r
.81299 .75074 m
.81297 .75148 L
s
0 .204 1 r
.81299 .75074 m
.81212 .75166 L
s
1 .645 0 r
.81299 .75074 m
.81525 .75032 L
s
0 .49 1 r
.81299 .75074 m
.81157 .75189 L
s
.909 1 0 r
.81299 .75074 m
.81521 .74998 L
s
0 .055 1 r
.81557 .74893 m
.81782 .74735 L
s
.478 1 0 r
.81557 .74893 m
.81617 .75096 L
s
1 .831 0 r
.81557 .74893 m
.81525 .75032 L
s
1 .463 0 r
.81557 .74893 m
.81738 .74857 L
s
.062 1 0 r
.81557 .74893 m
.81521 .74998 L
s
.166 1 0 r
.81557 .74893 m
.8165 .74771 L
s
0 1 .437 r
.81782 .74735 m
.81899 .74554 L
s
0 1 .897 r
.81782 .74735 m
.81891 .75007 L
s
.206 1 0 r
.81782 .74735 m
.81738 .74857 L
s
0 1 .38 r
.81782 .74735 m
.8165 .74771 L
s
0 .839 1 r
.81782 .74735 m
.81977 .74536 L
s
0 1 .027 r
.81899 .74554 m
.82034 .74852 L
s
1 .97 0 r
.81899 .74554 m
.81914 .74571 L
s
.864 1 0 r
.81899 .74554 m
.81977 .74536 L
s
1 .4 0 r
.79393 .76735 m
.80127 .75855 L
s
.106 0 1 r
.79393 .76735 m
.79416 .76674 L
s
.75 1 0 r
.79393 .76735 m
.78864 .77416 L
s
0 .49 1 r
.79393 .76735 m
.78785 .77301 L
s
1 .262 0 r
.79393 .76735 m
.79691 .76957 L
s
.027 0 1 r
.79393 .76735 m
.79782 .76603 L
s
0 1 .699 r
.80127 .75855 m
.81007 .75091 L
s
0 .066 1 r
.80127 .75855 m
.79416 .76674 L
s
0 .688 1 r
.80127 .75855 m
.80836 .75265 L
s
1 .589 0 r
.80127 .75855 m
.78785 .77301 L
s
1 .263 0 r
.80127 .75855 m
.78652 .77185 L
s
.06 0 1 r
.80127 .75855 m
.79782 .76603 L
s
0 .772 1 r
.80127 .75855 m
.79599 .76371 L
s
.586 1 0 r
.80127 .75855 m
.80588 .75155 L
s
0 1 .988 r
.80127 .75855 m
.80755 .75435 L
s
.874 1 0 r
.80127 .75855 m
.81525 .74417 L
s
1 .814 0 r
.80127 .75855 m
.81546 .74445 L
s
.772 1 0 r
.81007 .75091 m
.81451 .75107 L
s
0 1 .477 r
.81007 .75091 m
.80836 .75265 L
s
0 1 .269 r
.81007 .75091 m
.81297 .75148 L
s
.545 1 0 r
.81007 .75091 m
.80755 .75435 L
s
.43 1 0 r
.81007 .75091 m
.81129 .75461 L
s
0 1 .697 r
.81007 .75091 m
.81546 .74445 L
s
0 1 .473 r
.81007 .75091 m
.81672 .74529 L
s
0 .155 1 r
.81451 .75107 m
.81845 .75165 L
s
1 .981 0 r
.81451 .75107 m
.81297 .75148 L
s
.003 1 0 r
.81451 .75107 m
.81617 .75096 L
s
.106 1 0 r
.81845 .75165 m
.82043 .75027 L
s
.124 0 1 r
.81845 .75165 m
.81617 .75096 L
s
.674 1 0 r
.81845 .75165 m
.81891 .75007 L
s
.09 0 1 r
.82043 .75027 m
.81891 .75007 L
s
0 1 .892 r
.82043 .75027 m
.82034 .74852 L
s
0 1 .102 r
.79266 .76697 m
.80029 .75801 L
s
1 .552 0 r
.79266 .76697 m
.79416 .76674 L
s
1 .662 0 r
.79266 .76697 m
.78752 .77399 L
s
0 1 .224 r
.79266 .76697 m
.78656 .77291 L
s
1 .743 0 r
.79266 .76697 m
.79621 .76961 L
s
1 .778 0 r
.79266 .76697 m
.79604 .765 L
s
0 1 .024 r
.80029 .75801 m
.80949 .7505 L
s
.403 1 0 r
.80029 .75801 m
.79416 .76674 L
s
.153 1 0 r
.80029 .75801 m
.80836 .75265 L
s
0 .986 1 r
.80029 .75801 m
.78656 .77291 L
s
0 .637 1 r
.80029 .75801 m
.78696 .77291 L
s
.701 1 0 r
.80029 .75801 m
.79604 .765 L
s
1 .985 0 r
.80029 .75801 m
.79588 .76419 L
s
0 .47 1 r
.80029 .75801 m
.80736 .75429 L
s
1 .479 0 r
.80029 .75801 m
.8074 .75457 L
s
1 .928 0 r
.80029 .75801 m
.81302 .74177 L
s
.804 1 0 r
.80029 .75801 m
.81319 .74238 L
s
0 1 .412 r
.80949 .7505 m
.81335 .7498 L
s
0 1 .066 r
.80949 .7505 m
.80836 .75265 L
s
0 1 .425 r
.80949 .7505 m
.81297 .75148 L
s
0 .77 1 r
.80949 .7505 m
.8074 .75457 L
s
0 1 .366 r
.80949 .7505 m
.81135 .75488 L
s
.919 1 0 r
.80949 .7505 m
.81319 .74238 L
s
.821 1 0 r
.80949 .7505 m
.81683 .74554 L
s
0 1 .232 r
.81335 .7498 m
.81721 .75053 L
s
.173 1 0 r
.81335 .7498 m
.81297 .75148 L
s
.015 1 0 r
.81335 .7498 m
.81617 .75096 L
s
0 1 .039 r
.81721 .75053 m
.81858 .74872 L
s
.688 1 0 r
.81721 .75053 m
.81617 .75096 L
s
0 1 .003 r
.81721 .75053 m
.81891 .75007 L
s
0 1 .39 r
.81858 .74872 m
.81891 .75007 L
s
.647 1 0 r
.81858 .74872 m
.82034 .74852 L
s
1 .53 0 r
.793 .76618 m
.80072 .75757 L
s
1 .011 0 r
.793 .76618 m
.79416 .76674 L
s
1 .634 0 r
.793 .76618 m
.78829 .77379 L
s
1 .697 0 r
.793 .76618 m
.78675 .77175 L
s
0 1 .849 r
.793 .76618 m
.79613 .76864 L
s
0 1 .354 r
.793 .76618 m
.79459 .76224 L
s
1 .069 0 r
.80072 .75757 m
.81041 .75095 L
s
0 .146 1 r
.80072 .75757 m
.79416 .76674 L
s
0 1 .416 r
.80072 .75757 m
.80836 .75265 L
s
1 .703 0 r
.80072 .75757 m
.78675 .77175 L
s
0 .912 1 r
.80072 .75757 m
.78729 .77234 L
s
0 1 .135 r
.80072 .75757 m
.79459 .76224 L
s
.393 1 0 r
.80072 .75757 m
.7958 .76307 L
s
1 .372 0 r
.80072 .75757 m
.80696 .75313 L
s
0 1 .182 r
.80072 .75757 m
.80863 .75499 L
s
1 .664 0 r
.80072 .75757 m
.81244 .74035 L
s
.255 1 0 r
.80072 .75757 m
.81537 .74388 L
s
1 .345 0 r
.81041 .75095 m
.81456 .75149 L
s
1 .51 0 r
.81041 .75095 m
.80836 .75265 L
s
0 .961 1 r
.81041 .75095 m
.81297 .75148 L
s
0 1 .107 r
.81041 .75095 m
.80863 .75499 L
s
0 1 .933 r
.81041 .75095 m
.81182 .75489 L
s
0 .82 1 r
.81041 .75095 m
.81537 .74388 L
s
.03 1 0 r
.81041 .75095 m
.81745 .74582 L
s
1 .157 0 r
.81456 .75149 m
.81803 .75147 L
s
1 .121 0 r
.81456 .75149 m
.81297 .75148 L
s
0 1 .457 r
.81456 .75149 m
.81617 .75096 L
s
0 .089 1 r
.81803 .75147 m
.82064 .75094 L
s
1 .225 0 r
.81803 .75147 m
.81617 .75096 L
s
0 1 .386 r
.81803 .75147 m
.81891 .75007 L
s
1 .873 0 r
.82064 .75094 m
.81891 .75007 L
s
0 .935 1 r
.82064 .75094 m
.82034 .74852 L
s
0 1 .501 r
.79303 .76713 m
.79918 .75725 L
s
1 .986 0 r
.79303 .76713 m
.79416 .76674 L
s
.227 1 0 r
.79303 .76713 m
.78865 .77458 L
s
0 1 .337 r
.79303 .76713 m
.787 .77314 L
s
1 .839 0 r
.79303 .76713 m
.79665 .76984 L
s
1 .203 0 r
.79303 .76713 m
.79703 .76593 L
s
1 .024 0 r
.79918 .75725 m
.80941 .75089 L
s
0 .151 1 r
.79918 .75725 m
.79416 .76674 L
s
.503 1 0 r
.79918 .75725 m
.80836 .75265 L
s
.586 1 0 r
.79918 .75725 m
.787 .77314 L
s
0 1 .458 r
.79918 .75725 m
.78669 .77265 L
s
0 1 .944 r
.79918 .75725 m
.79703 .76593 L
s
1 .145 0 r
.79918 .75725 m
.7951 .76342 L
s
1 .725 0 r
.79918 .75725 m
.80555 .75275 L
s
0 1 .846 r
.79918 .75725 m
.80739 .75506 L
s
.538 1 0 r
.79918 .75725 m
.81469 .74414 L
s
1 .425 0 r
.79918 .75725 m
.81218 .74239 L
s
.382 1 0 r
.80941 .75089 m
.81405 .75087 L
s
0 1 .519 r
.80941 .75089 m
.80836 .75265 L
s
0 .306 1 r
.80941 .75089 m
.81297 .75148 L
s
1 .619 0 r
.80941 .75089 m
.80739 .75506 L
s
0 1 .415 r
.80941 .75089 m
.81176 .75544 L
s
0 .939 1 r
.80941 .75089 m
.81218 .74239 L
s
.131 1 0 r
.80941 .75089 m
.81703 .74613 L
s
1 .408 0 r
.81405 .75087 m
.81761 .75037 L
s
1 .124 0 r
.81405 .75087 m
.81297 .75148 L
s
.463 1 0 r
.81405 .75087 m
.81617 .75096 L
s
.661 1 0 r
.81761 .75037 m
.82088 .75025 L
s
0 .633 1 r
.81761 .75037 m
.81617 .75096 L
s
0 1 .871 r
.81761 .75037 m
.81891 .75007 L
s
.702 1 0 r
.82088 .75025 m
.81891 .75007 L
s
1 .14 0 r
.82088 .75025 m
.82034 .74852 L
s
0 .411 1 r
.79415 .7684 m
.8016 .75962 L
s
.17 1 0 r
.79415 .7684 m
.79416 .76674 L
s
.618 1 0 r
.79415 .7684 m
.78908 .77506 L
s
0 1 .241 r
.79415 .7684 m
.78804 .77405 L
s
0 1 .539 r
.79415 .7684 m
.79707 .77051 L
s
1 .235 0 r
.79415 .7684 m
.79622 .76566 L
s
0 1 .865 r
.8016 .75962 m
.8103 .75181 L
s
.289 1 0 r
.8016 .75962 m
.79416 .76674 L
s
0 1 .068 r
.8016 .75962 m
.80836 .75265 L
s
1 .254 0 r
.8016 .75962 m
.78804 .77405 L
s
0 .932 1 r
.8016 .75962 m
.78792 .7738 L
s
1 .887 0 r
.8016 .75962 m
.79622 .76566 L
s
.337 1 0 r
.8016 .75962 m
.79806 .76721 L
s
0 .868 1 r
.8016 .75962 m
.80842 .75594 L
s
0 1 .954 r
.8016 .75962 m
.80741 .75545 L
s
1 .14 0 r
.8016 .75962 m
.81603 .74537 L
s
0 1 .34 r
.8016 .75962 m
.81603 .74553 L
s
.515 1 0 r
.8103 .75181 m
.81481 .75247 L
s
0 .104 1 r
.8103 .75181 m
.80836 .75265 L
s
.016 1 0 r
.8103 .75181 m
.81297 .75148 L
s
1 .906 0 r
.8103 .75181 m
.80741 .75545 L
s
.658 1 0 r
.8103 .75181 m
.81187 .75576 L
s
0 .252 1 r
.8103 .75181 m
.81603 .74553 L
s
0 .642 1 r
.8103 .75181 m
.81762 .74653 L
s
1 .105 0 r
.81481 .75247 m
.81863 .75246 L
s
0 .307 1 r
.81481 .75247 m
.81297 .75148 L
s
0 1 .566 r
.81481 .75247 m
.81617 .75096 L
s
0 1 .281 r
.81863 .75246 m
.8207 .75136 L
s
0 .748 1 r
.81863 .75246 m
.81617 .75096 L
s
.592 1 0 r
.81863 .75246 m
.81891 .75007 L
s
0 1 .082 r
.8207 .75136 m
.81891 .75007 L
s
1 .01 0 r
.8207 .75136 m
.82034 .74852 L
s
0 1 .278 r
.7914 .76477 m
.80155 .75911 L
s
1 .47 0 r
.7914 .76477 m
.79416 .76674 L
s
0 1 .706 r
.7914 .76477 m
.78742 .77321 L
s
0 1 .189 r
.7914 .76477 m
.78709 .77264 L
s
0 .958 1 r
.7914 .76477 m
.79566 .76861 L
s
.177 0 1 r
.7914 .76477 m
.79573 .76442 L
s
0 1 .662 r
.80155 .75911 m
.81079 .75192 L
s
0 1 .943 r
.80155 .75911 m
.79416 .76674 L
s
0 .372 1 r
.80155 .75911 m
.80836 .75265 L
s
0 1 .544 r
.80155 .75911 m
.78709 .77264 L
s
0 .351 1 r
.80155 .75911 m
.78798 .77353 L
s
0 1 .544 r
.80155 .75911 m
.79573 .76442 L
s
0 1 .18 r
.80155 .75911 m
.79826 .76692 L
s
0 1 .425 r
.80155 .75911 m
.80889 .75593 L
s
0 1 .423 r
.80155 .75911 m
.80943 .75649 L
s
.803 1 0 r
.80155 .75911 m
.81601 .74497 L
s
0 .855 1 r
.80155 .75911 m
.81542 .7446 L
s
0 1 .493 r
.81079 .75192 m
.81505 .7523 L
s
.534 1 0 r
.81079 .75192 m
.80836 .75265 L
s
1 .192 0 r
.81079 .75192 m
.81297 .75148 L
s
0 1 .175 r
.81079 .75192 m
.80943 .75649 L
s
0 .011 1 r
.81079 .75192 m
.81198 .75547 L
s
1 .238 0 r
.81079 .75192 m
.81542 .7446 L
s
0 .365 1 r
.81079 .75192 m
.81704 .74583 L
s
0 1 .877 r
.81505 .7523 m
.81813 .75197 L
s
1 .354 0 r
.81505 .7523 m
.81297 .75148 L
s
0 1 .893 r
.81505 .7523 m
.81617 .75096 L
s
1 .52 0 r
.81813 .75197 m
.82022 .75085 L
s
.88 1 0 r
.81813 .75197 m
.81617 .75096 L
s
.304 1 0 r
.81813 .75197 m
.81891 .75007 L
s
0 1 .543 r
.82022 .75085 m
.81891 .75007 L
s
.211 1 0 r
.82022 .75085 m
.82034 .74852 L
s
.296 1 0 r
.79416 .76674 m
.80836 .75265 L
s
1 .974 0 r
.79416 .76674 m
.79456 .76856 L
s
0 1 .219 r
.79416 .76674 m
.79265 .7668 L
s
1 .878 0 r
.79416 .76674 m
.79366 .76928 L
s
1 .667 0 r
.79416 .76674 m
.78864 .77416 L
s
1 .077 0 r
.79416 .76674 m
.78752 .77399 L
s
.366 1 0 r
.79416 .76674 m
.78829 .77379 L
s
1 .446 0 r
.79416 .76674 m
.78865 .77458 L
s
0 1 .118 r
.79416 .76674 m
.78908 .77506 L
s
.767 1 0 r
.79416 .76674 m
.78742 .77321 L
s
0 .739 1 r
.79416 .76674 m
.78652 .77185 L
s
0 1 .802 r
.79416 .76674 m
.78696 .77291 L
s
1 .178 0 r
.79416 .76674 m
.78729 .77234 L
s
.653 1 0 r
.79416 .76674 m
.78669 .77265 L
s
.042 1 0 r
.79416 .76674 m
.78792 .7738 L
s
0 .502 1 r
.79416 .76674 m
.78798 .77353 L
s
.945 1 0 r
.79416 .76674 m
.78778 .77344 L
s
0 1 .771 r
.79416 .76674 m
.78931 .77444 L
s
.145 1 0 r
.79416 .76674 m
.788 .77328 L
s
.607 1 0 r
.79416 .76674 m
.78742 .77394 L
s
0 1 .055 r
.79416 .76674 m
.79691 .76957 L
s
0 1 .146 r
.79416 .76674 m
.79621 .76961 L
s
0 .1 1 r
.79416 .76674 m
.79613 .76864 L
s
0 1 .342 r
.79416 .76674 m
.79665 .76984 L
s
0 1 .371 r
.79416 .76674 m
.79707 .77051 L
s
.068 1 0 r
.79416 .76674 m
.79566 .76861 L
s
.632 1 0 r
.79416 .76674 m
.79599 .76371 L
s
1 .209 0 r
.79416 .76674 m
.79588 .76419 L
s
0 1 .149 r
.79416 .76674 m
.7958 .76307 L
s
.19 0 1 r
.79416 .76674 m
.7951 .76342 L
s
.945 1 0 r
.79416 .76674 m
.79806 .76721 L
s
0 1 .709 r
.79416 .76674 m
.79826 .76692 L
s
1 .665 0 r
.79416 .76674 m
.79712 .76155 L
s
0 1 .845 r
.79416 .76674 m
.79847 .7682 L
s
0 1 .211 r
.79416 .76674 m
.79759 .76748 L
s
0 .161 1 r
.79416 .76674 m
.79771 .76888 L
s
0 1 .045 r
.80836 .75265 m
.81297 .75148 L
s
0 1 .608 r
.80836 .75265 m
.81034 .7526 L
s
1 .714 0 r
.80836 .75265 m
.80685 .74986 L
s
.153 1 0 r
.80836 .75265 m
.80826 .75225 L
s
0 1 .12 r
.80836 .75265 m
.78778 .77344 L
s
0 .763 1 r
.80836 .75265 m
.79712 .76155 L
s
0 .842 1 r
.80836 .75265 m
.80588 .75155 L
s
.374 1 0 r
.80836 .75265 m
.80736 .75429 L
s
.997 1 0 r
.80836 .75265 m
.80696 .75313 L
s
0 1 .843 r
.80836 .75265 m
.80555 .75275 L
s
0 1 .693 r
.80836 .75265 m
.80842 .75594 L
s
0 1 .456 r
.80836 .75265 m
.80889 .75593 L
s
0 1 .458 r
.80836 .75265 m
.81129 .75461 L
s
0 .85 1 r
.80836 .75265 m
.81135 .75488 L
s
.15 0 1 r
.80836 .75265 m
.81182 .75489 L
s
1 .999 0 r
.80836 .75265 m
.81176 .75544 L
s
0 .088 1 r
.80836 .75265 m
.81187 .75576 L
s
.05 1 0 r
.80836 .75265 m
.81198 .75547 L
s
0 1 .301 r
.80836 .75265 m
.81121 .75594 L
s
0 1 .345 r
.80836 .75265 m
.81095 .75561 L
s
1 .072 0 r
.80836 .75265 m
.81069 .75555 L
s
.85 1 0 r
.80836 .75265 m
.81037 .75642 L
s
.513 1 0 r
.80836 .75265 m
.81525 .74417 L
s
0 .721 1 r
.80836 .75265 m
.81302 .74177 L
s
1 .192 0 r
.80836 .75265 m
.81244 .74035 L
s
.799 1 0 r
.80836 .75265 m
.81469 .74414 L
s
0 1 .691 r
.80836 .75265 m
.81603 .74537 L
s
0 1 .684 r
.80836 .75265 m
.81601 .74497 L
s
.036 0 1 r
.80836 .75265 m
.81672 .74529 L
s
0 1 .168 r
.80836 .75265 m
.81683 .74554 L
s
0 1 .784 r
.80836 .75265 m
.81745 .74582 L
s
0 .671 1 r
.80836 .75265 m
.81703 .74613 L
s
1 .584 0 r
.80836 .75265 m
.81762 .74653 L
s
.056 0 1 r
.80836 .75265 m
.81704 .74583 L
s
0 .789 1 r
.80836 .75265 m
.81828 .74673 L
s
.306 1 0 r
.80836 .75265 m
.8175 .74604 L
s
0 .194 1 r
.80836 .75265 m
.81585 .74446 L
s
1 .768 0 r
.80836 .75265 m
.81609 .74578 L
s
1 .474 0 r
.81297 .75148 m
.81617 .75096 L
s
.346 1 0 r
.81297 .75148 m
.81428 .75373 L
s
0 .609 1 r
.81297 .75148 m
.81235 .75233 L
s
0 .743 1 r
.81297 .75148 m
.81212 .75166 L
s
0 .299 1 r
.81297 .75148 m
.81121 .75594 L
s
1 .814 0 r
.81297 .75148 m
.81828 .74673 L
s
1 .099 0 r
.81617 .75096 m
.81891 .75007 L
s
1 .907 0 r
.81617 .75096 m
.81886 .7533 L
s
0 1 .452 r
.81617 .75096 m
.8165 .75205 L
s
0 1 .407 r
.81617 .75096 m
.81525 .75032 L
s
0 .43 1 r
.81891 .75007 m
.82034 .74852 L
s
0 .058 1 r
.81891 .75007 m
.82104 .7507 L
s
.392 1 0 r
.81891 .75007 m
.81841 .74956 L
s
.146 0 1 r
.81891 .75007 m
.81738 .74857 L
s
0 1 .955 r
.82034 .74852 m
.82064 .7463 L
s
.388 1 0 r
.82034 .74852 m
.81917 .74618 L
s
0 1 .142 r
.82034 .74852 m
.81914 .74571 L
s
0 1 .041 r
.79601 .76846 m
.79456 .76856 L
s
0 .596 1 r
.79601 .76846 m
.78985 .77477 L
s
.037 1 0 r
.79601 .76846 m
.79895 .76862 L
s
0 1 .394 r
.79334 .76587 m
.79265 .7668 L
s
1 .366 0 r
.79334 .76587 m
.78737 .77248 L
s
0 .031 1 r
.79334 .76587 m
.79629 .76579 L
s
0 .039 1 r
.79501 .76933 m
.79366 .76928 L
s
0 .538 1 r
.79501 .76933 m
.78896 .77567 L
s
1 .786 0 r
.79501 .76933 m
.79836 .77002 L
s
0 1 .856 r
.81034 .7526 m
.8077 .75217 L
s
0 1 .121 r
.81034 .7526 m
.81095 .75561 L
s
.071 1 0 r
.81034 .7526 m
.80887 .7569 L
s
0 1 .264 r
.81034 .7526 m
.8175 .74604 L
s
1 .621 0 r
.81034 .7526 m
.8167 .74541 L
s
0 1 .958 r
.81428 .75373 m
.81477 .75462 L
s
0 1 .001 r
.81886 .7533 m
.81885 .75368 L
s
.628 1 0 r
.82104 .7507 m
.82159 .7506 L
s
0 1 .544 r
.79456 .76856 m
.78931 .77444 L
s
.078 0 1 r
.79456 .76856 m
.78985 .77477 L
s
1 .513 0 r
.79456 .76856 m
.79847 .7682 L
s
0 1 .133 r
.79456 .76856 m
.79895 .76862 L
s
1 .012 0 r
.80685 .74986 m
.80734 .75212 L
s
.839 1 0 r
.80685 .74986 m
.81069 .75555 L
s
1 .503 0 r
.80685 .74986 m
.80823 .75676 L
s
.181 1 0 r
.80685 .74986 m
.81585 .74446 L
s
0 .821 1 r
.80685 .74986 m
.81499 .74393 L
s
1 .621 0 r
.81235 .75233 m
.81192 .75177 L
s
0 .784 1 r
.8165 .75205 m
.81553 .75119 L
s
1 .27 0 r
.81841 .74956 m
.81832 .74999 L
s
.092 1 0 r
.79265 .7668 m
.788 .77328 L
s
0 .982 1 r
.79265 .7668 m
.78737 .77248 L
s
.192 0 1 r
.79265 .7668 m
.79759 .76748 L
s
.987 1 0 r
.79265 .7668 m
.79629 .76579 L
s
0 .102 1 r
.80826 .75225 m
.80714 .75348 L
s
.511 1 0 r
.80826 .75225 m
.81037 .75642 L
s
1 .168 0 r
.80826 .75225 m
.80768 .75782 L
s
1 .981 0 r
.80826 .75225 m
.81609 .74578 L
s
0 1 .589 r
.80826 .75225 m
.81441 .74498 L
s
0 1 .937 r
.81212 .75166 m
.81157 .75189 L
s
0 1 .707 r
.81525 .75032 m
.81521 .74998 L
s
0 1 .771 r
.81738 .74857 m
.8165 .74771 L
s
0 1 .071 r
.79366 .76928 m
.78742 .77394 L
s
1 .139 0 r
.79366 .76928 m
.78896 .77567 L
s
0 .699 1 r
.79366 .76928 m
.79771 .76888 L
s
.863 1 0 r
.79366 .76928 m
.79836 .77002 L
s
.038 0 1 r
.8077 .75217 m
.80887 .7569 L
s
0 .403 1 r
.8077 .75217 m
.8167 .74541 L
s
.168 1 0 r
.80734 .75212 m
.80823 .75676 L
s
0 1 .649 r
.80734 .75212 m
.81499 .74393 L
s
1 .889 0 r
.80714 .75348 m
.80768 .75782 L
s
0 .624 1 r
.80714 .75348 m
.81441 .74498 L
s
0 .733 1 r
.80438 .76452 m
.80807 .76234 L
s
0 .618 1 r
.80438 .76452 m
.80121 .76626 L
s
0 1 .49 r
.80438 .76452 m
.80172 .76673 L
s
0 .048 1 r
.80438 .76452 m
.80809 .76031 L
s
.008 0 1 r
.80438 .76452 m
.80194 .76765 L
s
0 .455 1 r
.80438 .76452 m
.80706 .76118 L
s
0 .804 1 r
.80438 .76452 m
.79847 .7682 L
s
1 .858 0 r
.80438 .76452 m
.79895 .76862 L
s
.017 1 0 r
.80438 .76452 m
.80887 .7569 L
s
1 .764 0 r
.80438 .76452 m
.80539 .76895 L
s
.693 1 0 r
.80438 .76452 m
.80587 .76978 L
s
0 1 .057 r
.80438 .76452 m
.80921 .7643 L
s
0 .047 1 r
.80807 .76234 m
.80846 .7702 L
s
.964 1 0 r
.80807 .76234 m
.80804 .75979 L
s
0 1 .3 r
.80807 .76234 m
.80809 .76031 L
s
.224 1 0 r
.80807 .76234 m
.80777 .7662 L
s
1 .495 0 r
.80807 .76234 m
.80706 .76118 L
s
0 .717 1 r
.80807 .76234 m
.8057 .7643 L
s
1 .661 0 r
.80807 .76234 m
.81095 .75561 L
s
.137 1 0 r
.80807 .76234 m
.80887 .7569 L
s
.825 1 0 r
.80807 .76234 m
.80846 .76174 L
s
.9 1 0 r
.80807 .76234 m
.80921 .7643 L
s
0 1 .794 r
.80846 .7702 m
.81041 .7781 L
s
1 .839 0 r
.80846 .7702 m
.80935 .76543 L
s
0 .527 1 r
.80846 .7702 m
.80777 .7662 L
s
0 .155 1 r
.80846 .7702 m
.81004 .7757 L
s
.004 0 1 r
.80846 .7702 m
.8057 .7643 L
s
0 1 .82 r
.80846 .7702 m
.80983 .77639 L
s
1 .403 0 r
.81041 .7781 m
.80877 .78085 L
s
1 .729 0 r
.81041 .7781 m
.80976 .77338 L
s
.826 1 0 r
.81041 .7781 m
.81004 .7757 L
s
0 .972 1 r
.81041 .7781 m
.81188 .78278 L
s
.294 1 0 r
.81041 .7781 m
.80983 .77639 L
s
0 1 .276 r
.81041 .7781 m
.81212 .78371 L
s
0 1 .565 r
.80877 .78085 m
.80939 .78426 L
s
0 1 .157 r
.80877 .78085 m
.81016 .77908 L
s
0 1 .516 r
.80877 .78085 m
.81188 .78278 L
s
0 1 .751 r
.80877 .78085 m
.81212 .78371 L
s
.827 1 0 r
.80877 .78085 m
.80906 .78458 L
s
0 .159 1 r
.80939 .78426 m
.811 .78321 L
s
1 .724 0 r
.80939 .78426 m
.81264 .78788 L
s
0 1 .615 r
.80939 .78426 m
.80906 .78458 L
s
0 1 .987 r
.80394 .76442 m
.80936 .76292 L
s
.326 1 0 r
.80394 .76442 m
.80121 .76626 L
s
0 1 .843 r
.80394 .76442 m
.80061 .76646 L
s
0 .394 1 r
.80394 .76442 m
.809 .7614 L
s
.952 1 0 r
.80394 .76442 m
.80098 .76742 L
s
1 .837 0 r
.80394 .76442 m
.80782 .76248 L
s
1 .625 0 r
.80394 .76442 m
.79759 .76748 L
s
1 .006 0 r
.80394 .76442 m
.79629 .76579 L
s
.963 1 0 r
.80394 .76442 m
.80823 .75676 L
s
0 1 .81 r
.80394 .76442 m
.80492 .76941 L
s
.212 1 0 r
.80394 .76442 m
.80423 .76918 L
s
0 1 .208 r
.80394 .76442 m
.81035 .76656 L
s
.327 1 0 r
.80936 .76292 m
.81023 .76999 L
s
0 1 .221 r
.80936 .76292 m
.80804 .75979 L
s
1 .111 0 r
.80936 .76292 m
.809 .7614 L
s
0 .49 1 r
.80936 .76292 m
.81126 .76688 L
s
0 1 .537 r
.80936 .76292 m
.80782 .76248 L
s
0 1 .624 r
.80936 .76292 m
.81194 .76678 L
s
1 .5 0 r
.80936 .76292 m
.81069 .75555 L
s
0 1 .674 r
.80936 .76292 m
.80823 .75676 L
s
0 .288 1 r
.80936 .76292 m
.81177 .7649 L
s
.771 1 0 r
.80936 .76292 m
.81035 .76656 L
s
.727 1 0 r
.81023 .76999 m
.81247 .77808 L
s
1 .359 0 r
.81023 .76999 m
.80935 .76543 L
s
.166 1 0 r
.81023 .76999 m
.81126 .76688 L
s
.485 1 0 r
.81023 .76999 m
.81234 .77578 L
s
0 .718 1 r
.81023 .76999 m
.81194 .76678 L
s
.724 1 0 r
.81023 .76999 m
.8132 .77623 L
s
0 1 .299 r
.81247 .77808 m
.81423 .78418 L
s
1 .38 0 r
.81247 .77808 m
.80976 .77338 L
s
1 .02 0 r
.81247 .77808 m
.81234 .77578 L
s
0 1 .518 r
.81247 .77808 m
.81347 .78247 L
s
0 .439 1 r
.81247 .77808 m
.8132 .77623 L
s
.175 0 1 r
.81247 .77808 m
.81129 .77952 L
s
.752 1 0 r
.81423 .78418 m
.81496 .78751 L
s
0 1 .141 r
.81423 .78418 m
.81016 .77908 L
s
1 .817 0 r
.81423 .78418 m
.81347 .78247 L
s
.941 1 0 r
.81423 .78418 m
.81129 .77952 L
s
0 1 .893 r
.81423 .78418 m
.81828 .79064 L
s
.275 1 0 r
.81496 .78751 m
.811 .78321 L
s
0 .594 1 r
.81496 .78751 m
.8159 .79006 L
s
0 1 .708 r
.81496 .78751 m
.81828 .79064 L
s
1 .599 0 r
.80394 .76634 m
.80779 .76372 L
s
0 .76 1 r
.80394 .76634 m
.80121 .76626 L
s
0 .464 1 r
.80394 .76634 m
.80238 .77096 L
s
.586 1 0 r
.80394 .76634 m
.80734 .76182 L
s
0 .907 1 r
.80394 .76634 m
.80185 .76992 L
s
0 1 .108 r
.80394 .76634 m
.80592 .76255 L
s
.383 1 0 r
.80394 .76634 m
.79771 .76888 L
s
.183 1 0 r
.80394 .76634 m
.79836 .77002 L
s
0 .359 1 r
.80394 .76634 m
.80768 .75782 L
s
.864 1 0 r
.80394 .76634 m
.80503 .77065 L
s
0 1 .812 r
.80394 .76634 m
.80531 .77223 L
s
0 1 .19 r
.80394 .76634 m
.80917 .76701 L
s
0 .46 1 r
.80779 .76372 m
.80922 .77155 L
s
.67 1 0 r
.80779 .76372 m
.80804 .75979 L
s
.359 1 0 r
.80779 .76372 m
.80734 .76182 L
s
0 .5 1 r
.80779 .76372 m
.80828 .76779 L
s
1 .226 0 r
.80779 .76372 m
.80592 .76255 L
s
1 .628 0 r
.80779 .76372 m
.80831 .76865 L
s
.816 1 0 r
.80779 .76372 m
.81037 .75642 L
s
0 1 .32 r
.80779 .76372 m
.80768 .75782 L
s
0 1 .511 r
.80779 .76372 m
.81056 .76502 L
s
1 .059 0 r
.80779 .76372 m
.80917 .76701 L
s
0 1 .571 r
.80922 .77155 m
.81056 .77865 L
s
0 1 .445 r
.80922 .77155 m
.80935 .76543 L
s
1 .816 0 r
.80922 .77155 m
.80828 .76779 L
s
0 1 .506 r
.80922 .77155 m
.81059 .77689 L
s
0 1 .172 r
.80922 .77155 m
.80831 .76865 L
s
0 1 .911 r
.80922 .77155 m
.80852 .77595 L
s
.853 1 0 r
.81056 .77865 m
.81138 .78372 L
s
0 .274 1 r
.81056 .77865 m
.80976 .77338 L
s
1 .097 0 r
.81056 .77865 m
.81059 .77689 L
s
0 1 .689 r
.81056 .77865 m
.81228 .78317 L
s
0 .082 1 r
.81056 .77865 m
.80852 .77595 L
s
0 .271 1 r
.81056 .77865 m
.81031 .78227 L
s
.237 1 0 r
.81138 .78372 m
.81017 .78551 L
s
0 .131 1 r
.81138 .78372 m
.81016 .77908 L
s
1 .884 0 r
.81138 .78372 m
.81228 .78317 L
s
0 .777 1 r
.81138 .78372 m
.81031 .78227 L
s
.449 1 0 r
.81138 .78372 m
.811 .78721 L
s
0 1 .125 r
.81017 .78551 m
.811 .78321 L
s
.749 1 0 r
.81017 .78551 m
.80939 .78418 L
s
0 1 .228 r
.81017 .78551 m
.811 .78721 L
s
0 1 .65 r
.80082 .76574 m
.80371 .76107 L
s
0 1 .783 r
.80082 .76574 m
.80121 .76626 L
s
0 1 .153 r
.80082 .76574 m
.79691 .76957 L
s
1 .992 0 r
.80082 .76574 m
.79782 .76603 L
s
0 1 .584 r
.80082 .76574 m
.80406 .76943 L
s
.496 1 0 r
.80082 .76574 m
.80539 .76711 L
s
1 .625 0 r
.80371 .76107 m
.80839 .7607 L
s
.873 1 0 r
.80371 .76107 m
.80121 .76626 L
s
.775 1 0 r
.80371 .76107 m
.80804 .75979 L
s
0 .699 1 r
.80371 .76107 m
.79782 .76603 L
s
.457 1 0 r
.80371 .76107 m
.79599 .76371 L
s
0 1 .155 r
.80371 .76107 m
.80588 .75155 L
s
0 .21 1 r
.80371 .76107 m
.80755 .75435 L
s
0 1 .827 r
.80371 .76107 m
.80539 .76711 L
s
.346 1 0 r
.80371 .76107 m
.80432 .76587 L
s
0 1 .406 r
.80371 .76107 m
.80936 .76156 L
s
1 .974 0 r
.80371 .76107 m
.80898 .76259 L
s
1 .55 0 r
.80839 .7607 m
.80972 .76913 L
s
.015 0 1 r
.80839 .7607 m
.80804 .75979 L
s
.076 1 0 r
.80839 .7607 m
.80935 .76543 L
s
0 .672 1 r
.80839 .7607 m
.80755 .75435 L
s
.176 1 0 r
.80839 .7607 m
.81129 .75461 L
s
0 .516 1 r
.80839 .7607 m
.80898 .76259 L
s
0 1 .338 r
.80839 .7607 m
.80996 .76162 L
s
.058 1 0 r
.80972 .76913 m
.81068 .77629 L
s
0 1 .151 r
.80972 .76913 m
.80935 .76543 L
s
1 .74 0 r
.80972 .76913 m
.80976 .77338 L
s
1 .159 0 r
.81068 .77629 m
.80956 .78009 L
s
0 1 .308 r
.81068 .77629 m
.80976 .77338 L
s
0 .017 1 r
.81068 .77629 m
.81016 .77908 L
s
0 1 .58 r
.80956 .78009 m
.81016 .77908 L
s
1 .33 0 r
.80956 .78009 m
.811 .78321 L
s
1 .348 0 r
.80028 .76635 m
.80331 .76153 L
s
0 .102 1 r
.80028 .76635 m
.80121 .76626 L
s
0 1 .623 r
.80028 .76635 m
.79621 .76961 L
s
.144 0 1 r
.80028 .76635 m
.79604 .765 L
s
1 .852 0 r
.80028 .76635 m
.80363 .76951 L
s
0 .032 1 r
.80028 .76635 m
.80384 .76649 L
s
0 .601 1 r
.80331 .76153 m
.80783 .76047 L
s
1 .839 0 r
.80331 .76153 m
.80121 .76626 L
s
1 .374 0 r
.80331 .76153 m
.80804 .75979 L
s
0 1 .367 r
.80331 .76153 m
.79604 .765 L
s
.421 1 0 r
.80331 .76153 m
.79588 .76419 L
s
1 .316 0 r
.80331 .76153 m
.80736 .75429 L
s
.538 1 0 r
.80331 .76153 m
.8074 .75457 L
s
0 1 .387 r
.80331 .76153 m
.80384 .76649 L
s
.823 1 0 r
.80331 .76153 m
.80424 .76619 L
s
1 .27 0 r
.80331 .76153 m
.80854 .76168 L
s
.716 1 0 r
.80331 .76153 m
.80861 .76286 L
s
0 .495 1 r
.80783 .76047 m
.80749 .76765 L
s
.239 1 0 r
.80783 .76047 m
.80804 .75979 L
s
1 .428 0 r
.80783 .76047 m
.80935 .76543 L
s
0 .424 1 r
.80783 .76047 m
.8074 .75457 L
s
.141 0 1 r
.80783 .76047 m
.81135 .75488 L
s
.77 1 0 r
.80783 .76047 m
.80861 .76286 L
s
0 .006 1 r
.80783 .76047 m
.8118 .76303 L
s
.08 0 1 r
.80749 .76765 m
.80772 .77406 L
s
0 .498 1 r
.80749 .76765 m
.80935 .76543 L
s
0 .444 1 r
.80749 .76765 m
.80976 .77338 L
s
0 1 .885 r
.80772 .77406 m
.80709 .77695 L
s
1 .289 0 r
.80772 .77406 m
.80976 .77338 L
s
1 .337 0 r
.80772 .77406 m
.81016 .77908 L
s
0 1 .602 r
.80709 .77695 m
.81016 .77908 L
s
0 .057 1 r
.80709 .77695 m
.811 .78321 L
s
.075 1 0 r
.79952 .76463 m
.80345 .76087 L
s
.295 1 0 r
.79952 .76463 m
.80121 .76626 L
s
0 1 .032 r
.79952 .76463 m
.79613 .76864 L
s
0 .624 1 r
.79952 .76463 m
.79459 .76224 L
s
0 1 .069 r
.79952 .76463 m
.80353 .76846 L
s
1 .872 0 r
.79952 .76463 m
.80329 .76459 L
s
.064 1 0 r
.80345 .76087 m
.80904 .76086 L
s
0 .964 1 r
.80345 .76087 m
.80121 .76626 L
s
0 1 .85 r
.80345 .76087 m
.80804 .75979 L
s
1 .318 0 r
.80345 .76087 m
.79459 .76224 L
s
0 .027 1 r
.80345 .76087 m
.7958 .76307 L
s
0 1 .941 r
.80345 .76087 m
.80696 .75313 L
s
1 .836 0 r
.80345 .76087 m
.80863 .75499 L
s
1 .035 0 r
.80345 .76087 m
.80329 .76459 L
s
0 .195 1 r
.80345 .76087 m
.80447 .76572 L
s
.209 1 0 r
.80345 .76087 m
.80755 .75998 L
s
1 .987 0 r
.80345 .76087 m
.80966 .76279 L
s
.187 0 1 r
.80904 .76086 m
.80869 .76804 L
s
0 .849 1 r
.80904 .76086 m
.80804 .75979 L
s
1 .084 0 r
.80904 .76086 m
.80935 .76543 L
s
0 .346 1 r
.80904 .76086 m
.80863 .75499 L
s
0 1 .946 r
.80904 .76086 m
.81182 .75489 L
s
1 .71 0 r
.80904 .76086 m
.80966 .76279 L
s
.167 0 1 r
.80904 .76086 m
.8119 .76265 L
s
1 .378 0 r
.80869 .76804 m
.80607 .77177 L
s
0 1 .731 r
.80869 .76804 m
.80935 .76543 L
s
.092 0 1 r
.80869 .76804 m
.80976 .77338 L
s
.052 1 0 r
.80607 .77177 m
.80682 .77655 L
s
.265 1 0 r
.80607 .77177 m
.80976 .77338 L
s
0 1 .875 r
.80607 .77177 m
.81016 .77908 L
s
.132 0 1 r
.80682 .77655 m
.81016 .77908 L
s
0 .022 1 r
.80682 .77655 m
.811 .78321 L
s
0 1 .654 r
.80095 .767 m
.80359 .7618 L
s
0 1 .202 r
.80095 .767 m
.80121 .76626 L
s
0 .61 1 r
.80095 .767 m
.79665 .76984 L
s
1 .739 0 r
.80095 .767 m
.79703 .76593 L
s
0 1 .822 r
.80095 .767 m
.80395 .76996 L
s
.777 1 0 r
.80095 .767 m
.80482 .76741 L
s
1 .911 0 r
.80359 .7618 m
.80877 .76134 L
s
1 .107 0 r
.80359 .7618 m
.80121 .76626 L
s
1 .554 0 r
.80359 .7618 m
.80804 .75979 L
s
.447 1 0 r
.80359 .7618 m
.79703 .76593 L
s
.191 1 0 r
.80359 .7618 m
.7951 .76342 L
s
0 1 .58 r
.80359 .7618 m
.80555 .75275 L
s
1 .966 0 r
.80359 .7618 m
.80739 .75506 L
s
0 1 .215 r
.80359 .7618 m
.80482 .76741 L
s
1 .169 0 r
.80359 .7618 m
.80388 .7661 L
s
1 .524 0 r
.80359 .7618 m
.80896 .76219 L
s
.231 1 0 r
.80359 .7618 m
.80956 .76378 L
s
1 .54 0 r
.80877 .76134 m
.80908 .76913 L
s
1 .652 0 r
.80877 .76134 m
.80804 .75979 L
s
.832 1 0 r
.80877 .76134 m
.80935 .76543 L
s
.237 1 0 r
.80877 .76134 m
.80739 .75506 L
s
0 1 .443 r
.80877 .76134 m
.81176 .75544 L
s
0 1 .28 r
.80877 .76134 m
.80956 .76378 L
s
.634 1 0 r
.80877 .76134 m
.81236 .76359 L
s
.476 1 0 r
.80908 .76913 m
.80992 .77602 L
s
1 .582 0 r
.80908 .76913 m
.80935 .76543 L
s
1 .311 0 r
.80908 .76913 m
.80976 .77338 L
s
.085 0 1 r
.80992 .77602 m
.80828 .77892 L
s
.998 1 0 r
.80992 .77602 m
.80976 .77338 L
s
0 .32 1 r
.80992 .77602 m
.81016 .77908 L
s
.074 0 1 r
.80828 .77892 m
.81016 .77908 L
s
0 .19 1 r
.80828 .77892 m
.811 .78321 L
s
0 .179 1 r
.80076 .76768 m
.80408 .76303 L
s
.82 1 0 r
.80076 .76768 m
.80121 .76626 L
s
.908 1 0 r
.80076 .76768 m
.79707 .77051 L
s
1 .614 0 r
.80076 .76768 m
.79622 .76566 L
s
1 .005 0 r
.80076 .76768 m
.8042 .77065 L
s
0 .142 1 r
.80076 .76768 m
.80469 .76855 L
s
.761 1 0 r
.80408 .76303 m
.80841 .76158 L
s
.935 1 0 r
.80408 .76303 m
.80121 .76626 L
s
1 .866 0 r
.80408 .76303 m
.80804 .75979 L
s
0 1 .567 r
.80408 .76303 m
.79622 .76566 L
s
0 .244 1 r
.80408 .76303 m
.79806 .76721 L
s
0 .253 1 r
.80408 .76303 m
.80842 .75594 L
s
.048 1 0 r
.80408 .76303 m
.80741 .75545 L
s
1 .811 0 r
.80408 .76303 m
.80469 .76855 L
s
1 .753 0 r
.80408 .76303 m
.80522 .76817 L
s
0 1 .743 r
.80408 .76303 m
.80882 .76323 L
s
.661 1 0 r
.80408 .76303 m
.80917 .76412 L
s
0 1 .584 r
.80841 .76158 m
.80885 .76941 L
s
0 1 .704 r
.80841 .76158 m
.80804 .75979 L
s
.924 1 0 r
.80841 .76158 m
.80935 .76543 L
s
.161 1 0 r
.80841 .76158 m
.80741 .75545 L
s
0 1 .184 r
.80841 .76158 m
.81187 .75576 L
s
.078 1 0 r
.80841 .76158 m
.80917 .76412 L
s
0 1 .11 r
.80841 .76158 m
.81214 .76387 L
s
1 .665 0 r
.80885 .76941 m
.81 .77659 L
s
0 .526 1 r
.80885 .76941 m
.80935 .76543 L
s
0 .563 1 r
.80885 .76941 m
.80976 .77338 L
s
0 1 .877 r
.81 .77659 m
.80969 .78085 L
s
.359 1 0 r
.81 .77659 m
.80976 .77338 L
s
0 .389 1 r
.81 .77659 m
.81016 .77908 L
s
0 1 .18 r
.80969 .78085 m
.81016 .77908 L
s
0 1 .751 r
.80969 .78085 m
.811 .78321 L
s
0 1 .084 r
.80013 .76642 m
.80459 .76289 L
s
0 1 .198 r
.80013 .76642 m
.80121 .76626 L
s
1 .325 0 r
.80013 .76642 m
.79566 .76861 L
s
0 1 .668 r
.80013 .76642 m
.79573 .76442 L
s
1 .211 0 r
.80013 .76642 m
.80368 .77006 L
s
.331 1 0 r
.80013 .76642 m
.80461 .76788 L
s
0 .882 1 r
.80459 .76289 m
.80973 .76206 L
s
.319 1 0 r
.80459 .76289 m
.80121 .76626 L
s
0 1 .054 r
.80459 .76289 m
.80804 .75979 L
s
.88 1 0 r
.80459 .76289 m
.79573 .76442 L
s
.02 0 1 r
.80459 .76289 m
.79826 .76692 L
s
1 .119 0 r
.80459 .76289 m
.80889 .75593 L
s
0 1 .996 r
.80459 .76289 m
.80943 .75649 L
s
0 .333 1 r
.80459 .76289 m
.80461 .76788 L
s
0 1 .242 r
.80459 .76289 m
.80567 .76814 L
s
.336 1 0 r
.80459 .76289 m
.81023 .76365 L
s
1 .979 0 r
.80459 .76289 m
.81077 .76489 L
s
0 .491 1 r
.80973 .76206 m
.80975 .76956 L
s
0 .774 1 r
.80973 .76206 m
.80804 .75979 L
s
0 1 .32 r
.80973 .76206 m
.80935 .76543 L
s
0 .766 1 r
.80973 .76206 m
.80943 .75649 L
s
0 1 .012 r
.80973 .76206 m
.81198 .75547 L
s
.366 1 0 r
.80973 .76206 m
.81077 .76489 L
s
.333 1 0 r
.80973 .76206 m
.81163 .76327 L
s
1 .753 0 r
.80975 .76956 m
.8091 .77568 L
s
.055 1 0 r
.80975 .76956 m
.80935 .76543 L
s
1 .753 0 r
.80975 .76956 m
.80976 .77338 L
s
0 .731 1 r
.8091 .77568 m
.81071 .78089 L
s
0 .754 1 r
.8091 .77568 m
.80976 .77338 L
s
0 1 .52 r
.8091 .77568 m
.81016 .77908 L
s
.134 1 0 r
.81071 .78089 m
.81016 .77908 L
s
0 .208 1 r
.81071 .78089 m
.811 .78321 L
s
0 1 .312 r
.80121 .76626 m
.80804 .75979 L
s
0 1 .957 r
.80121 .76626 m
.80194 .76765 L
s
0 .602 1 r
.80121 .76626 m
.80098 .76742 L
s
0 .211 1 r
.80121 .76626 m
.80185 .76992 L
s
1 .756 0 r
.80121 .76626 m
.79691 .76957 L
s
1 .178 0 r
.80121 .76626 m
.79621 .76961 L
s
0 1 .042 r
.80121 .76626 m
.79613 .76864 L
s
.401 1 0 r
.80121 .76626 m
.79665 .76984 L
s
0 1 .184 r
.80121 .76626 m
.79707 .77051 L
s
0 1 .26 r
.80121 .76626 m
.79566 .76861 L
s
1 .839 0 r
.80121 .76626 m
.79599 .76371 L
s
.908 1 0 r
.80121 .76626 m
.79588 .76419 L
s
0 .722 1 r
.80121 .76626 m
.7958 .76307 L
s
.51 1 0 r
.80121 .76626 m
.7951 .76342 L
s
.837 1 0 r
.80121 .76626 m
.79806 .76721 L
s
1 .787 0 r
.80121 .76626 m
.79826 .76692 L
s
0 1 .924 r
.80121 .76626 m
.79712 .76155 L
s
.78 1 0 r
.80121 .76626 m
.79847 .7682 L
s
0 1 .252 r
.80121 .76626 m
.79759 .76748 L
s
1 .778 0 r
.80121 .76626 m
.79771 .76888 L
s
0 1 .507 r
.80121 .76626 m
.80406 .76943 L
s
1 .13 0 r
.80121 .76626 m
.80363 .76951 L
s
0 .461 1 r
.80121 .76626 m
.80353 .76846 L
s
.41 1 0 r
.80121 .76626 m
.80395 .76996 L
s
.9 1 0 r
.80121 .76626 m
.8042 .77065 L
s
1 .671 0 r
.80121 .76626 m
.80368 .77006 L
s
.69 1 0 r
.80121 .76626 m
.80432 .76587 L
s
0 .342 1 r
.80121 .76626 m
.80424 .76619 L
s
.371 1 0 r
.80121 .76626 m
.80447 .76572 L
s
.954 1 0 r
.80121 .76626 m
.80388 .7661 L
s
0 1 .647 r
.80121 .76626 m
.80522 .76817 L
s
1 .893 0 r
.80121 .76626 m
.80567 .76814 L
s
0 .212 1 r
.80121 .76626 m
.80598 .76548 L
s
0 .185 1 r
.80121 .76626 m
.80539 .76895 L
s
1 .087 0 r
.80121 .76626 m
.80492 .76941 L
s
1 .481 0 r
.80121 .76626 m
.80503 .77065 L
s
.193 1 0 r
.80804 .75979 m
.80935 .76543 L
s
.571 1 0 r
.80804 .75979 m
.80809 .76031 L
s
0 1 .278 r
.80804 .75979 m
.809 .7614 L
s
1 .246 0 r
.80804 .75979 m
.80734 .76182 L
s
.061 0 1 r
.80804 .75979 m
.79712 .76155 L
s
1 .805 0 r
.80804 .75979 m
.80588 .75155 L
s
0 1 .332 r
.80804 .75979 m
.80736 .75429 L
s
0 1 .101 r
.80804 .75979 m
.80696 .75313 L
s
.139 1 0 r
.80804 .75979 m
.80555 .75275 L
s
0 1 .932 r
.80804 .75979 m
.80842 .75594 L
s
0 .107 1 r
.80804 .75979 m
.80889 .75593 L
s
.55 1 0 r
.80804 .75979 m
.81129 .75461 L
s
0 .926 1 r
.80804 .75979 m
.81135 .75488 L
s
0 .678 1 r
.80804 .75979 m
.81182 .75489 L
s
.97 1 0 r
.80804 .75979 m
.81176 .75544 L
s
1 .5 0 r
.80804 .75979 m
.81187 .75576 L
s
0 1 .698 r
.80804 .75979 m
.81198 .75547 L
s
1 .635 0 r
.80804 .75979 m
.81121 .75594 L
s
0 1 .066 r
.80804 .75979 m
.81095 .75561 L
s
0 .295 1 r
.80804 .75979 m
.81069 .75555 L
s
0 1 .57 r
.80804 .75979 m
.81037 .75642 L
s
.113 1 0 r
.80804 .75979 m
.80598 .76548 L
s
1 .5 0 r
.80804 .75979 m
.80936 .76156 L
s
0 1 .603 r
.80804 .75979 m
.80854 .76168 L
s
.622 1 0 r
.80804 .75979 m
.80755 .75998 L
s
.711 1 0 r
.80804 .75979 m
.80896 .76219 L
s
0 .286 1 r
.80804 .75979 m
.80882 .76323 L
s
.702 1 0 r
.80804 .75979 m
.81023 .76365 L
s
.52 1 0 r
.80804 .75979 m
.80996 .76162 L
s
0 .552 1 r
.80804 .75979 m
.8118 .76303 L
s
1 .752 0 r
.80804 .75979 m
.8119 .76265 L
s
0 1 .777 r
.80804 .75979 m
.81236 .76359 L
s
0 .523 1 r
.80804 .75979 m
.81214 .76387 L
s
.736 1 0 r
.80804 .75979 m
.81163 .76327 L
s
1 .06 0 r
.80804 .75979 m
.81157 .76479 L
s
0 .918 1 r
.80804 .75979 m
.80846 .76174 L
s
.995 1 0 r
.80804 .75979 m
.81177 .7649 L
s
0 .044 1 r
.80804 .75979 m
.81056 .76502 L
s
0 .943 1 r
.80935 .76543 m
.80976 .77338 L
s
0 1 .171 r
.80935 .76543 m
.80777 .7662 L
s
0 .924 1 r
.80935 .76543 m
.81126 .76688 L
s
1 .208 0 r
.80935 .76543 m
.80828 .76779 L
s
1 .209 0 r
.80935 .76543 m
.81121 .75594 L
s
0 .169 1 r
.80935 .76543 m
.81157 .76479 L
s
1 .956 0 r
.80976 .77338 m
.81016 .77908 L
s
0 1 .303 r
.80976 .77338 m
.81004 .7757 L
s
0 1 .806 r
.80976 .77338 m
.81234 .77578 L
s
0 1 .907 r
.80976 .77338 m
.81059 .77689 L
s
.81016 .77908 m
.811 .78321 L
s
1 .295 0 r
.81016 .77908 m
.81188 .78278 L
s
0 1 .013 r
.81016 .77908 m
.81347 .78247 L
s
.423 1 0 r
.81016 .77908 m
.81228 .78317 L
s
.636 1 0 r
.811 .78321 m
.81264 .78788 L
s
.12 1 0 r
.811 .78321 m
.8159 .79006 L
s
0 1 .921 r
.811 .78321 m
.80939 .78418 L
s
0 .279 1 r
.80172 .76673 m
.80194 .76765 L
s
1 .858 0 r
.80172 .76673 m
.79895 .76862 L
s
0 .987 1 r
.80172 .76673 m
.80587 .76978 L
s
0 1 .176 r
.80061 .76646 m
.80098 .76742 L
s
1 .335 0 r
.80061 .76646 m
.79629 .76579 L
s
0 .307 1 r
.80061 .76646 m
.80423 .76918 L
s
0 .105 1 r
.80238 .77096 m
.80185 .76992 L
s
0 .703 1 r
.80238 .77096 m
.79836 .77002 L
s
0 1 .815 r
.80238 .77096 m
.80531 .77223 L
s
0 .396 1 r
.80809 .76031 m
.80706 .76118 L
s
1 .569 0 r
.80809 .76031 m
.81095 .75561 L
s
0 1 .362 r
.80809 .76031 m
.80887 .7569 L
s
.803 1 0 r
.80809 .76031 m
.80846 .76174 L
s
0 1 .522 r
.80809 .76031 m
.80921 .7643 L
s
.039 0 1 r
.80777 .7662 m
.8057 .7643 L
s
1 .716 0 r
.81004 .7757 m
.80983 .77639 L
s
0 .965 1 r
.81188 .78278 m
.81212 .78371 L
s
0 .379 1 r
.80194 .76765 m
.79847 .7682 L
s
0 1 .941 r
.80194 .76765 m
.79895 .76862 L
s
1 .596 0 r
.80194 .76765 m
.80539 .76895 L
s
0 .528 1 r
.80194 .76765 m
.80587 .76978 L
s
1 .645 0 r
.809 .7614 m
.80782 .76248 L
s
1 .825 0 r
.809 .7614 m
.81069 .75555 L
s
0 .779 1 r
.809 .7614 m
.80823 .75676 L
s
0 1 .228 r
.809 .7614 m
.81177 .7649 L
s
0 1 .094 r
.809 .7614 m
.81035 .76656 L
s
1 .556 0 r
.81126 .76688 m
.81194 .76678 L
s
0 .44 1 r
.81234 .77578 m
.8132 .77623 L
s
0 1 .208 r
.81347 .78247 m
.81129 .77952 L
s
0 .273 1 r
.80098 .76742 m
.79759 .76748 L
s
0 .009 1 r
.80098 .76742 m
.79629 .76579 L
s
0 .362 1 r
.80098 .76742 m
.80492 .76941 L
s
0 1 .387 r
.80098 .76742 m
.80423 .76918 L
s
0 1 .051 r
.80734 .76182 m
.80592 .76255 L
s
.626 1 0 r
.80734 .76182 m
.81037 .75642 L
s
.164 0 1 r
.80734 .76182 m
.80768 .75782 L
s
1 .599 0 r
.80734 .76182 m
.81056 .76502 L
s
.778 1 0 r
.80734 .76182 m
.80917 .76701 L
s
1 .938 0 r
.80828 .76779 m
.80831 .76865 L
s
.091 0 1 r
.81059 .77689 m
.80852 .77595 L
s
0 1 .518 r
.81228 .78317 m
.81031 .78227 L
s
0 1 .116 r
.80185 .76992 m
.79771 .76888 L
s
0 .264 1 r
.80185 .76992 m
.79836 .77002 L
s
0 .345 1 r
.80185 .76992 m
.80503 .77065 L
s
0 .862 1 r
.80185 .76992 m
.80531 .77223 L
s
1 .588 0 r
.80706 .76118 m
.80887 .7569 L
s
.422 1 0 r
.80706 .76118 m
.80921 .7643 L
s
1 .059 0 r
.80782 .76248 m
.80823 .75676 L
s
.176 0 1 r
.80782 .76248 m
.81035 .76656 L
s
0 .068 1 r
.80592 .76255 m
.80768 .75782 L
s
.378 1 0 r
.80592 .76255 m
.80917 .76701 L
s
0 1 .749 r
.8093 .76892 m
.80926 .76802 L
s
.303 1 0 r
.8093 .76892 m
.80801 .76937 L
s
0 1 .936 r
.8093 .76892 m
.80927 .77248 L
s
0 .722 1 r
.8093 .76892 m
.81002 .76557 L
s
1 .209 0 r
.8093 .76892 m
.80885 .7713 L
s
0 .448 1 r
.8093 .76892 m
.811 .76725 L
s
0 1 .024 r
.8093 .76892 m
.80539 .76895 L
s
0 .406 1 r
.8093 .76892 m
.80587 .76978 L
s
1 .105 0 r
.8093 .76892 m
.80921 .7643 L
s
0 1 .528 r
.8093 .76892 m
.81192 .77065 L
s
0 1 .626 r
.8093 .76892 m
.81288 .77289 L
s
0 1 .087 r
.8093 .76892 m
.81316 .76872 L
s
1 .058 0 r
.80926 .76802 m
.80841 .77496 L
s
.18 1 0 r
.80926 .76802 m
.81145 .76677 L
s
0 1 .338 r
.80926 .76802 m
.81002 .76557 L
s
.927 1 0 r
.80926 .76802 m
.80717 .77072 L
s
.914 1 0 r
.80926 .76802 m
.811 .76725 L
s
1 .79 0 r
.80926 .76802 m
.80877 .773 L
s
.622 1 0 r
.80926 .76802 m
.80846 .76174 L
s
0 .862 1 r
.80926 .76802 m
.80921 .7643 L
s
1 .762 0 r
.80926 .76802 m
.81392 .76904 L
s
0 .808 1 r
.80926 .76802 m
.81316 .76872 L
s
.317 1 0 r
.80841 .77496 m
.80816 .78051 L
s
0 1 .104 r
.80841 .77496 m
.81157 .7729 L
s
1 .002 0 r
.80841 .77496 m
.80717 .77072 L
s
0 1 .283 r
.80841 .77496 m
.80821 .77861 L
s
1 .599 0 r
.80841 .77496 m
.80877 .773 L
s
1 .382 0 r
.80841 .77496 m
.80754 .77933 L
s
0 .44 1 r
.80816 .78051 m
.8075 .7835 L
s
0 1 .258 r
.80816 .78051 m
.81173 .77985 L
s
0 .603 1 r
.80816 .78051 m
.80821 .77861 L
s
0 .361 1 r
.80816 .78051 m
.80807 .7833 L
s
0 .243 1 r
.80816 .78051 m
.80754 .77933 L
s
1 .004 0 r
.80816 .78051 m
.80702 .78331 L
s
0 .525 1 r
.8075 .7835 m
.80733 .7854 L
s
0 .087 1 r
.8075 .7835 m
.81081 .78403 L
s
0 1 .556 r
.8075 .7835 m
.80807 .7833 L
s
1 .302 0 r
.8075 .7835 m
.80702 .78331 L
s
1 .658 0 r
.8075 .7835 m
.80604 .78477 L
s
.035 1 0 r
.80733 .7854 m
.80869 .7847 L
s
0 1 .289 r
.80733 .7854 m
.81042 .78893 L
s
0 1 .492 r
.80733 .7854 m
.80604 .78477 L
s
.571 1 0 r
.80931 .77079 m
.81325 .77269 L
s
0 1 .004 r
.80931 .77079 m
.80801 .76937 L
s
1 .768 0 r
.80931 .77079 m
.80745 .77278 L
s
1 .059 0 r
.80931 .77079 m
.81269 .77007 L
s
1 .895 0 r
.80931 .77079 m
.80789 .77202 L
s
.488 1 0 r
.80931 .77079 m
.81197 .77124 L
s
0 .452 1 r
.80931 .77079 m
.80492 .76941 L
s
0 1 .591 r
.80931 .77079 m
.80423 .76918 L
s
0 1 .571 r
.80931 .77079 m
.81035 .76656 L
s
1 .25 0 r
.80931 .77079 m
.81204 .77333 L
s
0 1 .408 r
.80931 .77079 m
.81179 .77438 L
s
0 .841 1 r
.80931 .77079 m
.81496 .77398 L
s
0 1 .823 r
.81325 .77269 m
.81465 .78003 L
s
0 .411 1 r
.81325 .77269 m
.81145 .76677 L
s
1 .469 0 r
.81325 .77269 m
.81269 .77007 L
s
0 1 .756 r
.81325 .77269 m
.81476 .77773 L
s
0 1 .859 r
.81325 .77269 m
.81197 .77124 L
s
0 1 .72 r
.81325 .77269 m
.81637 .77919 L
s
0 .651 1 r
.81325 .77269 m
.81177 .7649 L
s
.395 1 0 r
.81325 .77269 m
.81035 .76656 L
s
0 1 .801 r
.81325 .77269 m
.81479 .77126 L
s
1 .302 0 r
.81325 .77269 m
.81496 .77398 L
s
.35 1 0 r
.81465 .78003 m
.81534 .78591 L
s
1 .335 0 r
.81465 .78003 m
.81157 .7729 L
s
1 .873 0 r
.81465 .78003 m
.81476 .77773 L
s
0 1 .608 r
.81465 .78003 m
.81444 .78347 L
s
1 .5 0 r
.81465 .78003 m
.81637 .77919 L
s
1 .858 0 r
.81465 .78003 m
.81739 .78608 L
s
.471 1 0 r
.81534 .78591 m
.81455 .78943 L
s
0 .331 1 r
.81534 .78591 m
.81173 .77985 L
s
0 1 .623 r
.81534 .78591 m
.81444 .78347 L
s
1 .696 0 r
.81534 .78591 m
.81569 .78984 L
s
0 1 .136 r
.81534 .78591 m
.81739 .78608 L
s
.136 1 0 r
.81534 .78591 m
.81508 .78892 L
s
0 1 .672 r
.81455 .78943 m
.81301 .79073 L
s
1 .495 0 r
.81455 .78943 m
.81081 .78403 L
s
1 .118 0 r
.81455 .78943 m
.81569 .78984 L
s
.148 0 1 r
.81455 .78943 m
.81508 .78892 L
s
0 1 .444 r
.81455 .78943 m
.81327 .79071 L
s
1 .911 0 r
.81301 .79073 m
.80869 .7847 L
s
0 .844 1 r
.81301 .79073 m
.81269 .79119 L
s
1 .64 0 r
.81301 .79073 m
.81327 .79071 L
s
0 .204 1 r
.80905 .77195 m
.81128 .7717 L
s
0 1 .049 r
.80905 .77195 m
.80801 .76937 L
s
.41 1 0 r
.80905 .77195 m
.80799 .77495 L
s
0 1 .284 r
.80905 .77195 m
.81148 .76997 L
s
0 1 .741 r
.80905 .77195 m
.8082 .77339 L
s
1 .719 0 r
.80905 .77195 m
.81034 .7713 L
s
0 .832 1 r
.80905 .77195 m
.80503 .77065 L
s
0 1 .583 r
.80905 .77195 m
.80531 .77223 L
s
0 .861 1 r
.80905 .77195 m
.80917 .76701 L
s
0 1 .499 r
.80905 .77195 m
.81178 .77375 L
s
1 .495 0 r
.80905 .77195 m
.81187 .77564 L
s
1 .061 0 r
.80905 .77195 m
.81416 .7742 L
s
.492 1 0 r
.81128 .7717 m
.81115 .77713 L
s
0 .884 1 r
.81128 .7717 m
.81145 .76677 L
s
0 .838 1 r
.81128 .7717 m
.81148 .76997 L
s
.234 1 0 r
.81128 .7717 m
.8132 .77675 L
s
1 .805 0 r
.81128 .7717 m
.81034 .7713 L
s
1 .09 0 r
.81128 .7717 m
.81352 .77779 L
s
0 .88 1 r
.81128 .7717 m
.81056 .76502 L
s
1 .292 0 r
.81128 .7717 m
.80917 .76701 L
s
.203 1 0 r
.81128 .7717 m
.81475 .77221 L
s
1 .4 0 r
.81128 .7717 m
.81416 .7742 L
s
0 .111 1 r
.81115 .77713 m
.81305 .78387 L
s
.007 1 0 r
.81115 .77713 m
.81157 .7729 L
s
.408 1 0 r
.81115 .77713 m
.8132 .77675 L
s
1 .239 0 r
.81115 .77713 m
.81403 .78268 L
s
0 .025 1 r
.81115 .77713 m
.81352 .77779 L
s
1 .962 0 r
.81115 .77713 m
.81492 .78378 L
s
.34 1 0 r
.81305 .78387 m
.81229 .78694 L
s
0 .563 1 r
.81305 .78387 m
.81173 .77985 L
s
1 .862 0 r
.81305 .78387 m
.81403 .78268 L
s
0 1 .54 r
.81305 .78387 m
.8143 .78795 L
s
0 .592 1 r
.81305 .78387 m
.81492 .78378 L
s
1 .181 0 r
.81305 .78387 m
.81417 .78832 L
s
.263 1 0 r
.81229 .78694 m
.81289 .78984 L
s
.704 1 0 r
.81229 .78694 m
.81081 .78403 L
s
0 .827 1 r
.81229 .78694 m
.8143 .78795 L
s
0 .706 1 r
.81229 .78694 m
.81417 .78832 L
s
0 .979 1 r
.81229 .78694 m
.81465 .79121 L
s
0 1 .864 r
.81289 .78984 m
.80869 .7847 L
s
0 1 .619 r
.81289 .78984 m
.81328 .79124 L
s
0 .44 1 r
.81289 .78984 m
.81465 .79121 L
s
1 .739 0 r
.80809 .76971 m
.80945 .76668 L
s
1 .782 0 r
.80809 .76971 m
.80801 .76937 L
s
.103 1 0 r
.80809 .76971 m
.80406 .76943 L
s
0 1 .962 r
.80809 .76971 m
.80539 .76711 L
s
.136 0 1 r
.80809 .76971 m
.81076 .77046 L
s
1 .035 0 r
.80809 .76971 m
.81253 .77094 L
s
1 .316 0 r
.80945 .76668 m
.81088 .76815 L
s
1 .1 0 r
.80945 .76668 m
.80801 .76937 L
s
1 .357 0 r
.80945 .76668 m
.81145 .76677 L
s
0 .924 1 r
.80945 .76668 m
.80539 .76711 L
s
1 .996 0 r
.80945 .76668 m
.80432 .76587 L
s
0 .252 1 r
.80945 .76668 m
.80936 .76156 L
s
0 1 .638 r
.80945 .76668 m
.80898 .76259 L
s
0 .214 1 r
.80945 .76668 m
.81253 .77094 L
s
.133 1 0 r
.80945 .76668 m
.81044 .76751 L
s
0 1 .242 r
.80945 .76668 m
.81456 .76804 L
s
.111 0 1 r
.80945 .76668 m
.81235 .76702 L
s
0 .697 1 r
.81088 .76815 m
.81149 .77595 L
s
0 1 .594 r
.81088 .76815 m
.81145 .76677 L
s
1 .196 0 r
.81088 .76815 m
.81157 .7729 L
s
.274 1 0 r
.81088 .76815 m
.80898 .76259 L
s
0 .591 1 r
.81088 .76815 m
.80996 .76162 L
s
0 1 .695 r
.81088 .76815 m
.81235 .76702 L
s
0 1 .876 r
.81088 .76815 m
.81441 .76833 L
s
1 .637 0 r
.81149 .77595 m
.80987 .7806 L
s
1 .559 0 r
.81149 .77595 m
.81157 .7729 L
s
0 1 .619 r
.81149 .77595 m
.81173 .77985 L
s
1 .882 0 r
.80987 .7806 m
.81085 .78553 L
s
.351 1 0 r
.80987 .7806 m
.81173 .77985 L
s
0 1 .587 r
.80987 .7806 m
.81081 .78403 L
s
.748 1 0 r
.81085 .78553 m
.81081 .78403 L
s
0 1 .659 r
.81085 .78553 m
.80869 .7847 L
s
0 .389 1 r
.80718 .76916 m
.809 .7667 L
s
.279 1 0 r
.80718 .76916 m
.80801 .76937 L
s
1 .162 0 r
.80718 .76916 m
.80363 .76951 L
s
0 1 .525 r
.80718 .76916 m
.80384 .76649 L
s
0 1 .335 r
.80718 .76916 m
.81084 .77093 L
s
.975 1 0 r
.80718 .76916 m
.81002 .76768 L
s
1 .776 0 r
.809 .7667 m
.81091 .76793 L
s
1 .949 0 r
.809 .7667 m
.80801 .76937 L
s
0 1 .051 r
.809 .7667 m
.81145 .76677 L
s
0 .917 1 r
.809 .7667 m
.80384 .76649 L
s
.67 1 0 r
.809 .7667 m
.80424 .76619 L
s
.444 1 0 r
.809 .7667 m
.80854 .76168 L
s
.355 1 0 r
.809 .7667 m
.80861 .76286 L
s
1 .923 0 r
.809 .7667 m
.81002 .76768 L
s
0 1 .246 r
.809 .7667 m
.81139 .76942 L
s
1 .758 0 r
.809 .7667 m
.8139 .76776 L
s
1 .276 0 r
.809 .7667 m
.81382 .76947 L
s
0 .876 1 r
.81091 .76793 m
.80907 .77384 L
s
1 .394 0 r
.81091 .76793 m
.81145 .76677 L
s
1 .183 0 r
.81091 .76793 m
.81157 .7729 L
s
1 .956 0 r
.81091 .76793 m
.80861 .76286 L
s
.036 1 0 r
.81091 .76793 m
.8118 .76303 L
s
0 .644 1 r
.81091 .76793 m
.81382 .76947 L
s
0 1 .392 r
.81091 .76793 m
.81538 .76974 L
s
0 1 .052 r
.80907 .77384 m
.81133 .78115 L
s
0 .945 1 r
.80907 .77384 m
.81157 .7729 L
s
0 1 .02 r
.80907 .77384 m
.81173 .77985 L
s
0 1 .289 r
.81133 .78115 m
.80961 .78378 L
s
0 .165 1 r
.81133 .78115 m
.81173 .77985 L
s
.587 1 0 r
.81133 .78115 m
.81081 .78403 L
s
1 .918 0 r
.80961 .78378 m
.81081 .78403 L
s
1 .993 0 r
.80961 .78378 m
.80869 .7847 L
s
.123 0 1 r
.80684 .7673 m
.80851 .76528 L
s
0 1 .764 r
.80684 .7673 m
.80801 .76937 L
s
.294 1 0 r
.80684 .7673 m
.80353 .76846 L
s
0 .791 1 r
.80684 .7673 m
.80329 .76459 L
s
.04 0 1 r
.80684 .7673 m
.81099 .77019 L
s
0 .949 1 r
.80684 .7673 m
.81023 .76619 L
s
1 .249 0 r
.80851 .76528 m
.81139 .76825 L
s
.19 0 1 r
.80851 .76528 m
.80801 .76937 L
s
1 .5 0 r
.80851 .76528 m
.81145 .76677 L
s
.506 1 0 r
.80851 .76528 m
.80329 .76459 L
s
1 .948 0 r
.80851 .76528 m
.80447 .76572 L
s
.932 1 0 r
.80851 .76528 m
.80755 .75998 L
s
1 .567 0 r
.80851 .76528 m
.80966 .76279 L
s
.037 0 1 r
.80851 .76528 m
.81023 .76619 L
s
0 .129 1 r
.80851 .76528 m
.8115 .76866 L
s
0 .652 1 r
.80851 .76528 m
.81351 .76681 L
s
.841 1 0 r
.80851 .76528 m
.81361 .76797 L
s
0 .203 1 r
.81139 .76825 m
.81265 .77666 L
s
0 1 .488 r
.81139 .76825 m
.81145 .76677 L
s
1 .788 0 r
.81139 .76825 m
.81157 .7729 L
s
0 .648 1 r
.81139 .76825 m
.80966 .76279 L
s
0 1 .937 r
.81139 .76825 m
.8119 .76265 L
s
.782 1 0 r
.81139 .76825 m
.81361 .76797 L
s
1 .97 0 r
.81139 .76825 m
.81446 .76769 L
s
.558 1 0 r
.81265 .77666 m
.81331 .78305 L
s
0 .165 1 r
.81265 .77666 m
.81157 .7729 L
s
.391 1 0 r
.81265 .77666 m
.81173 .77985 L
s
.953 1 0 r
.81331 .78305 m
.81109 .78533 L
s
.171 1 0 r
.81331 .78305 m
.81173 .77985 L
s
.101 0 1 r
.81331 .78305 m
.81081 .78403 L
s
.003 0 1 r
.81109 .78533 m
.81081 .78403 L
s
0 .329 1 r
.81109 .78533 m
.80869 .7847 L
s
1 .158 0 r
.80754 .76989 m
.8094 .76736 L
s
0 .455 1 r
.80754 .76989 m
.80801 .76937 L
s
1 .419 0 r
.80754 .76989 m
.80395 .76996 L
s
.667 1 0 r
.80754 .76989 m
.80482 .76741 L
s
0 1 .529 r
.80754 .76989 m
.81074 .77129 L
s
0 .88 1 r
.80754 .76989 m
.81162 .77045 L
s
0 1 .524 r
.8094 .76736 m
.81195 .76915 L
s
0 1 .535 r
.8094 .76736 m
.80801 .76937 L
s
0 .005 1 r
.8094 .76736 m
.81145 .76677 L
s
.574 1 0 r
.8094 .76736 m
.80482 .76741 L
s
.254 1 0 r
.8094 .76736 m
.80388 .7661 L
s
1 .174 0 r
.8094 .76736 m
.80896 .76219 L
s
0 1 .944 r
.8094 .76736 m
.80956 .76378 L
s
0 1 .22 r
.8094 .76736 m
.81162 .77045 L
s
.297 1 0 r
.8094 .76736 m
.80994 .76767 L
s
0 1 .734 r
.8094 .76736 m
.81406 .76826 L
s
0 1 .528 r
.8094 .76736 m
.81394 .76974 L
s
0 1 .321 r
.81195 .76915 m
.81217 .77662 L
s
.048 0 1 r
.81195 .76915 m
.81145 .76677 L
s
0 .68 1 r
.81195 .76915 m
.81157 .7729 L
s
.657 1 0 r
.81195 .76915 m
.80956 .76378 L
s
1 .689 0 r
.81195 .76915 m
.81236 .76359 L
s
.149 0 1 r
.81195 .76915 m
.81394 .76974 L
s
0 1 .581 r
.81195 .76915 m
.81596 .77019 L
s
1 .927 0 r
.81217 .77662 m
.8108 .78145 L
s
1 .347 0 r
.81217 .77662 m
.81157 .7729 L
s
0 1 .628 r
.81217 .77662 m
.81173 .77985 L
s
1 .869 0 r
.8108 .78145 m
.80869 .78325 L
s
0 1 .192 r
.8108 .78145 m
.81173 .77985 L
s
0 .638 1 r
.8108 .78145 m
.81081 .78403 L
s
0 .254 1 r
.80869 .78325 m
.81081 .78403 L
s
0 .776 1 r
.80869 .78325 m
.80869 .7847 L
s
0 .841 1 r
.80799 .7714 m
.80936 .76836 L
s
0 .289 1 r
.80799 .7714 m
.80801 .76937 L
s
0 1 .63 r
.80799 .7714 m
.8042 .77065 L
s
.499 1 0 r
.80799 .7714 m
.80469 .76855 L
s
0 .649 1 r
.80799 .7714 m
.81109 .77233 L
s
.933 1 0 r
.80799 .7714 m
.81177 .77222 L
s
1 .454 0 r
.80936 .76836 m
.81154 .76921 L
s
1 .037 0 r
.80936 .76836 m
.80801 .76937 L
s
1 .658 0 r
.80936 .76836 m
.81145 .76677 L
s
1 .019 0 r
.80936 .76836 m
.80469 .76855 L
s
1 .096 0 r
.80936 .76836 m
.80522 .76817 L
s
1 .617 0 r
.80936 .76836 m
.80882 .76323 L
s
1 .828 0 r
.80936 .76836 m
.80917 .76412 L
s
.657 1 0 r
.80936 .76836 m
.81177 .77222 L
s
1 .599 0 r
.80936 .76836 m
.81171 .77109 L
s
.896 1 0 r
.80936 .76836 m
.81342 .76844 L
s
1 .495 0 r
.80936 .76836 m
.81288 .76964 L
s
.14 0 1 r
.81154 .76921 m
.81044 .77539 L
s
0 1 .809 r
.81154 .76921 m
.81145 .76677 L
s
0 .674 1 r
.81154 .76921 m
.81157 .7729 L
s
1 .658 0 r
.81154 .76921 m
.80917 .76412 L
s
.521 1 0 r
.81154 .76921 m
.81214 .76387 L
s
1 .715 0 r
.81154 .76921 m
.81288 .76964 L
s
.045 1 0 r
.81154 .76921 m
.81565 .77076 L
s
.129 0 1 r
.81044 .77539 m
.80769 .77842 L
s
0 .342 1 r
.81044 .77539 m
.81157 .7729 L
s
0 .969 1 r
.81044 .77539 m
.81173 .77985 L
s
1 .721 0 r
.80769 .77842 m
.8059 .77979 L
s
.834 1 0 r
.80769 .77842 m
.81173 .77985 L
s
0 .955 1 r
.80769 .77842 m
.81081 .78403 L
s
.168 0 1 r
.8059 .77979 m
.81081 .78403 L
s
.198 1 0 r
.8059 .77979 m
.80869 .7847 L
s
0 .274 1 r
.80779 .77087 m
.81024 .76866 L
s
0 1 .296 r
.80779 .77087 m
.80801 .76937 L
s
0 1 .283 r
.80779 .77087 m
.80368 .77006 L
s
.179 1 0 r
.80779 .77087 m
.80461 .76788 L
s
.182 0 1 r
.80779 .77087 m
.81121 .77267 L
s
.121 0 1 r
.80779 .77087 m
.81183 .77162 L
s
.471 1 0 r
.81024 .76866 m
.81234 .76951 L
s
.817 1 0 r
.81024 .76866 m
.80801 .76937 L
s
0 .959 1 r
.81024 .76866 m
.81145 .76677 L
s
0 .057 1 r
.81024 .76866 m
.80461 .76788 L
s
0 1 .959 r
.81024 .76866 m
.80567 .76814 L
s
.814 1 0 r
.81024 .76866 m
.81023 .76365 L
s
0 1 .345 r
.81024 .76866 m
.81077 .76489 L
s
0 1 .737 r
.81024 .76866 m
.81183 .77162 L
s
0 .098 1 r
.81024 .76866 m
.81234 .77131 L
s
.151 1 0 r
.81024 .76866 m
.81477 .76917 L
s
.752 1 0 r
.81024 .76866 m
.81523 .77149 L
s
.987 1 0 r
.81234 .76951 m
.8116 .77626 L
s
0 .932 1 r
.81234 .76951 m
.81145 .76677 L
s
0 1 .323 r
.81234 .76951 m
.81157 .7729 L
s
1 .687 0 r
.81234 .76951 m
.81077 .76489 L
s
1 .321 0 r
.81234 .76951 m
.81163 .76327 L
s
0 1 .798 r
.81234 .76951 m
.81523 .77149 L
s
0 1 .339 r
.81234 .76951 m
.81594 .77049 L
s
0 .356 1 r
.8116 .77626 m
.8091 .77989 L
s
1 .525 0 r
.8116 .77626 m
.81157 .7729 L
s
.116 1 0 r
.8116 .77626 m
.81173 .77985 L
s
0 1 .122 r
.8091 .77989 m
.80706 .78143 L
s
1 .037 0 r
.8091 .77989 m
.81173 .77985 L
s
.89 1 0 r
.8091 .77989 m
.81081 .78403 L
s
0 .758 1 r
.80706 .78143 m
.81081 .78403 L
s
0 .574 1 r
.80706 .78143 m
.80869 .7847 L
s
1 .566 0 r
.80801 .76937 m
.81145 .76677 L
s
.401 1 0 r
.80801 .76937 m
.80885 .7713 L
s
0 .268 1 r
.80801 .76937 m
.80789 .77202 L
s
.194 1 0 r
.80801 .76937 m
.8082 .77339 L
s
0 1 .932 r
.80801 .76937 m
.80406 .76943 L
s
0 .478 1 r
.80801 .76937 m
.80363 .76951 L
s
.141 1 0 r
.80801 .76937 m
.80353 .76846 L
s
.015 1 0 r
.80801 .76937 m
.80395 .76996 L
s
.541 1 0 r
.80801 .76937 m
.8042 .77065 L
s
1 .242 0 r
.80801 .76937 m
.80368 .77006 L
s
0 .966 1 r
.80801 .76937 m
.80432 .76587 L
s
0 .842 1 r
.80801 .76937 m
.80424 .76619 L
s
.651 1 0 r
.80801 .76937 m
.80447 .76572 L
s
0 1 .637 r
.80801 .76937 m
.80388 .7661 L
s
1 .531 0 r
.80801 .76937 m
.80522 .76817 L
s
0 .835 1 r
.80801 .76937 m
.80567 .76814 L
s
.825 1 0 r
.80801 .76937 m
.80598 .76548 L
s
.384 1 0 r
.80801 .76937 m
.80539 .76895 L
s
.1 1 0 r
.80801 .76937 m
.80492 .76941 L
s
.566 1 0 r
.80801 .76937 m
.80503 .77065 L
s
0 .894 1 r
.80801 .76937 m
.81076 .77046 L
s
0 .025 1 r
.80801 .76937 m
.81084 .77093 L
s
1 .934 0 r
.80801 .76937 m
.81099 .77019 L
s
.864 1 0 r
.80801 .76937 m
.81074 .77129 L
s
0 1 .747 r
.80801 .76937 m
.81109 .77233 L
s
0 1 .654 r
.80801 .76937 m
.81121 .77267 L
s
.523 1 0 r
.80801 .76937 m
.81044 .76751 L
s
.024 1 0 r
.80801 .76937 m
.81139 .76942 L
s
0 1 .932 r
.80801 .76937 m
.8115 .76866 L
s
.039 1 0 r
.80801 .76937 m
.80994 .76767 L
s
.403 1 0 r
.80801 .76937 m
.81171 .77109 L
s
0 .194 1 r
.80801 .76937 m
.81234 .77131 L
s
.745 1 0 r
.80801 .76937 m
.81259 .76977 L
s
1 .204 0 r
.80801 .76937 m
.81192 .77065 L
s
0 .554 1 r
.80801 .76937 m
.81204 .77333 L
s
.215 1 0 r
.80801 .76937 m
.81178 .77375 L
s
0 .801 1 r
.81145 .76677 m
.81157 .7729 L
s
0 .915 1 r
.81145 .76677 m
.81002 .76557 L
s
0 .172 1 r
.81145 .76677 m
.81269 .77007 L
s
1 .599 0 r
.81145 .76677 m
.81148 .76997 L
s
.012 0 1 r
.81145 .76677 m
.80598 .76548 L
s
1 .874 0 r
.81145 .76677 m
.80936 .76156 L
s
0 1 .344 r
.81145 .76677 m
.80854 .76168 L
s
0 .53 1 r
.81145 .76677 m
.80755 .75998 L
s
1 .561 0 r
.81145 .76677 m
.80896 .76219 L
s
1 .707 0 r
.81145 .76677 m
.80882 .76323 L
s
.167 1 0 r
.81145 .76677 m
.81023 .76365 L
s
0 1 .815 r
.81145 .76677 m
.80996 .76162 L
s
1 .363 0 r
.81145 .76677 m
.8118 .76303 L
s
.917 1 0 r
.81145 .76677 m
.8119 .76265 L
s
0 1 .091 r
.81145 .76677 m
.81236 .76359 L
s
0 .737 1 r
.81145 .76677 m
.81214 .76387 L
s
1 .104 0 r
.81145 .76677 m
.81163 .76327 L
s
0 .765 1 r
.81145 .76677 m
.81157 .76479 L
s
1 .935 0 r
.81145 .76677 m
.80846 .76174 L
s
0 .802 1 r
.81145 .76677 m
.81177 .7649 L
s
0 .068 1 r
.81145 .76677 m
.81056 .76502 L
s
1 .4 0 r
.81145 .76677 m
.81259 .76977 L
s
.193 0 1 r
.81145 .76677 m
.81456 .76804 L
s
.468 1 0 r
.81145 .76677 m
.8139 .76776 L
s
0 1 .771 r
.81145 .76677 m
.81351 .76681 L
s
0 1 .4 r
.81145 .76677 m
.81406 .76826 L
s
.689 1 0 r
.81145 .76677 m
.81342 .76844 L
s
1 .221 0 r
.81145 .76677 m
.81477 .76917 L
s
0 .878 1 r
.81145 .76677 m
.81441 .76833 L
s
0 .613 1 r
.81145 .76677 m
.81538 .76974 L
s
0 .142 1 r
.81145 .76677 m
.81446 .76769 L
s
1 .069 0 r
.81145 .76677 m
.81596 .77019 L
s
.81 1 0 r
.81145 .76677 m
.81565 .77076 L
s
.977 1 0 r
.81145 .76677 m
.81594 .77049 L
s
0 1 .364 r
.81145 .76677 m
.81382 .77011 L
s
.809 1 0 r
.81145 .76677 m
.81392 .76904 L
s
.983 1 0 r
.81145 .76677 m
.81479 .77126 L
s
0 1 .36 r
.81145 .76677 m
.81475 .77221 L
s
0 1 .248 r
.81157 .7729 m
.81173 .77985 L
s
.884 1 0 r
.81157 .7729 m
.80717 .77072 L
s
0 .564 1 r
.81157 .7729 m
.81476 .77773 L
s
1 .301 0 r
.81157 .7729 m
.8132 .77675 L
s
1 .692 0 r
.81157 .7729 m
.81157 .76479 L
s
1 .269 0 r
.81157 .7729 m
.81382 .77011 L
s
0 1 .691 r
.81173 .77985 m
.81081 .78403 L
s
0 1 .406 r
.81173 .77985 m
.80821 .77861 L
s
0 1 0 r
.81173 .77985 m
.81444 .78347 L
s
1 .767 0 r
.81173 .77985 m
.81403 .78268 L
s
0 .738 1 r
.81081 .78403 m
.80869 .7847 L
s
0 .745 1 r
.81081 .78403 m
.80807 .7833 L
s
0 1 .68 r
.81081 .78403 m
.81569 .78984 L
s
1 .893 0 r
.81081 .78403 m
.8143 .78795 L
s
.495 1 0 r
.80869 .7847 m
.81042 .78893 L
s
1 .692 0 r
.80869 .7847 m
.81269 .79119 L
s
0 1 .613 r
.80869 .7847 m
.81328 .79124 L
s
.414 1 0 r
.80927 .77248 m
.80885 .7713 L
s
1 .127 0 r
.80927 .77248 m
.80587 .76978 L
s
0 .721 1 r
.80927 .77248 m
.81288 .77289 L
s
1 .23 0 r
.80745 .77278 m
.80789 .77202 L
s
0 .035 1 r
.80745 .77278 m
.80423 .76918 L
s
1 .974 0 r
.80745 .77278 m
.81179 .77438 L
s
0 .069 1 r
.80799 .77495 m
.8082 .77339 L
s
.11 1 0 r
.80799 .77495 m
.80531 .77223 L
s
.966 1 0 r
.80799 .77495 m
.81187 .77564 L
s
.036 1 0 r
.81002 .76557 m
.811 .76725 L
s
0 1 .155 r
.81002 .76557 m
.80846 .76174 L
s
1 .867 0 r
.81002 .76557 m
.80921 .7643 L
s
0 1 .672 r
.81002 .76557 m
.81392 .76904 L
s
1 .843 0 r
.81002 .76557 m
.81316 .76872 L
s
1 .979 0 r
.80717 .77072 m
.80877 .773 L
s
.771 1 0 r
.80821 .77861 m
.80754 .77933 L
s
1 .279 0 r
.80807 .7833 m
.80702 .78331 L
s
.178 1 0 r
.80885 .7713 m
.80539 .76895 L
s
.982 1 0 r
.80885 .7713 m
.80587 .76978 L
s
0 1 .075 r
.80885 .7713 m
.81192 .77065 L
s
.195 1 0 r
.80885 .7713 m
.81288 .77289 L
s
0 .448 1 r
.81269 .77007 m
.81197 .77124 L
s
1 .435 0 r
.81269 .77007 m
.81177 .7649 L
s
1 .996 0 r
.81269 .77007 m
.81035 .76656 L
s
.097 1 0 r
.81269 .77007 m
.81479 .77126 L
s
0 1 .769 r
.81269 .77007 m
.81496 .77398 L
s
0 1 .897 r
.81476 .77773 m
.81637 .77919 L
s
.836 1 0 r
.81444 .78347 m
.81739 .78608 L
s
0 .511 1 r
.81569 .78984 m
.81508 .78892 L
s
0 1 .772 r
.80789 .77202 m
.80492 .76941 L
s
0 1 .346 r
.80789 .77202 m
.80423 .76918 L
s
0 .478 1 r
.80789 .77202 m
.81204 .77333 L
s
1 .437 0 r
.80789 .77202 m
.81179 .77438 L
s
0 1 .609 r
.81148 .76997 m
.81034 .7713 L
s
.95 1 0 r
.81148 .76997 m
.81056 .76502 L
s
0 1 .334 r
.81148 .76997 m
.80917 .76701 L
s
1 .147 0 r
.81148 .76997 m
.81475 .77221 L
s
1 .308 0 r
.81148 .76997 m
.81416 .7742 L
s
.077 1 0 r
.8132 .77675 m
.81352 .77779 L
s
.004 1 0 r
.81403 .78268 m
.81492 .78378 L
s
0 .463 1 r
.8143 .78795 m
.81417 .78832 L
s
.01 0 1 r
.8082 .77339 m
.80503 .77065 L
s
.864 1 0 r
.8082 .77339 m
.80531 .77223 L
s
.68 1 0 r
.8082 .77339 m
.81178 .77375 L
s
0 1 .96 r
.8082 .77339 m
.81187 .77564 L
s
1 .93 0 r
.811 .76725 m
.80921 .7643 L
s
0 .093 1 r
.811 .76725 m
.81316 .76872 L
s
0 .947 1 r
.81197 .77124 m
.81035 .76656 L
s
1 .618 0 r
.81197 .77124 m
.81496 .77398 L
s
0 1 .177 r
.81034 .7713 m
.80917 .76701 L
s
0 .492 1 r
.81034 .7713 m
.81416 .7742 L
s
0 .879 1 r
.81597 .7723 m
.81626 .77415 L
s
1 .714 0 r
.81597 .7723 m
.81472 .77182 L
s
0 .917 1 r
.81597 .7723 m
.81655 .77483 L
s
1 .125 0 r
.81597 .7723 m
.81685 .77185 L
s
1 .733 0 r
.81597 .7723 m
.81605 .77357 L
s
.174 1 0 r
.81597 .7723 m
.81663 .77169 L
s
1 .582 0 r
.81597 .7723 m
.81192 .77065 L
s
1 .868 0 r
.81597 .7723 m
.81288 .77289 L
s
0 1 .455 r
.81597 .7723 m
.81316 .76872 L
s
0 .486 1 r
.81597 .7723 m
.81912 .77332 L
s
.901 1 0 r
.81597 .7723 m
.8199 .77426 L
s
.85 1 0 r
.81597 .7723 m
.81981 .77284 L
s
.721 1 0 r
.81626 .77415 m
.81586 .78005 L
s
0 .522 1 r
.81626 .77415 m
.81691 .77223 L
s
.363 1 0 r
.81626 .77415 m
.81685 .77185 L
s
1 .749 0 r
.81626 .77415 m
.81894 .78017 L
s
1 .895 0 r
.81626 .77415 m
.81663 .77169 L
s
0 1 .395 r
.81626 .77415 m
.81874 .7804 L
s
0 1 .275 r
.81626 .77415 m
.81392 .76904 L
s
0 .294 1 r
.81626 .77415 m
.81316 .76872 L
s
1 .913 0 r
.81626 .77415 m
.81974 .77292 L
s
0 .839 1 r
.81626 .77415 m
.81981 .77284 L
s
0 1 .576 r
.81586 .78005 m
.81621 .78559 L
s
0 1 .555 r
.81586 .78005 m
.81769 .77828 L
s
1 .435 0 r
.81586 .78005 m
.81894 .78017 L
s
0 .467 1 r
.81586 .78005 m
.81531 .78326 L
s
0 .235 1 r
.81586 .78005 m
.81874 .7804 L
s
0 1 .687 r
.81586 .78005 m
.81541 .78317 L
s
.919 1 0 r
.81621 .78559 m
.81411 .78807 L
s
0 .263 1 r
.81621 .78559 m
.81856 .78454 L
s
1 .762 0 r
.81621 .78559 m
.81531 .78326 L
s
0 1 .319 r
.81621 .78559 m
.81452 .78662 L
s
0 .101 1 r
.81621 .78559 m
.81541 .78317 L
s
.026 1 0 r
.81621 .78559 m
.81372 .78717 L
s
.779 1 0 r
.81411 .78807 m
.81298 .78928 L
s
1 .878 0 r
.81411 .78807 m
.81739 .78793 L
s
.988 1 0 r
.81411 .78807 m
.81452 .78662 L
s
1 .018 0 r
.81411 .78807 m
.81372 .78717 L
s
0 1 .003 r
.81411 .78807 m
.81208 .79009 L
s
.308 1 0 r
.81298 .78928 m
.81522 .78839 L
s
0 1 .348 r
.81298 .78928 m
.81275 .78993 L
s
1 .239 0 r
.81298 .78928 m
.81208 .79009 L
s
0 1 .972 r
.81593 .77559 m
.81764 .77741 L
s
0 1 .367 r
.81593 .77559 m
.81472 .77182 L
s
0 .072 1 r
.81593 .77559 m
.8151 .77713 L
s
0 1 .447 r
.81593 .77559 m
.81808 .77623 L
s
.048 0 1 r
.81593 .77559 m
.81587 .77623 L
s
0 .22 1 r
.81593 .77559 m
.81815 .77806 L
s
0 1 .657 r
.81593 .77559 m
.81204 .77333 L
s
1 .68 0 r
.81593 .77559 m
.81179 .77438 L
s
0 .134 1 r
.81593 .77559 m
.81496 .77398 L
s
.166 0 1 r
.81593 .77559 m
.81873 .77538 L
s
0 .242 1 r
.81593 .77559 m
.81907 .77768 L
s
0 1 .927 r
.81593 .77559 m
.82083 .77839 L
s
1 .378 0 r
.81764 .77741 m
.81673 .78149 L
s
0 1 .973 r
.81764 .77741 m
.81691 .77223 L
s
0 .955 1 r
.81764 .77741 m
.81808 .77623 L
s
.223 1 0 r
.81764 .77741 m
.81944 .7821 L
s
1 .682 0 r
.81764 .77741 m
.81815 .77806 L
s
1 .371 0 r
.81764 .77741 m
.81917 .78258 L
s
0 .121 1 r
.81764 .77741 m
.81479 .77126 L
s
.292 1 0 r
.81764 .77741 m
.81496 .77398 L
s
0 1 .971 r
.81764 .77741 m
.82056 .77631 L
s
0 1 .416 r
.81764 .77741 m
.82083 .77839 L
s
0 1 .924 r
.81673 .78149 m
.81845 .78755 L
s
0 1 .455 r
.81673 .78149 m
.81769 .77828 L
s
.529 1 0 r
.81673 .78149 m
.81944 .7821 L
s
0 .452 1 r
.81673 .78149 m
.81964 .78656 L
s
.579 1 0 r
.81673 .78149 m
.81917 .78258 L
s
0 1 .818 r
.81673 .78149 m
.81987 .7864 L
s
.194 0 1 r
.81845 .78755 m
.81581 .78883 L
s
1 .999 0 r
.81845 .78755 m
.81856 .78454 L
s
0 .459 1 r
.81845 .78755 m
.81964 .78656 L
s
.368 1 0 r
.81845 .78755 m
.81673 .78919 L
s
0 .01 1 r
.81845 .78755 m
.81987 .7864 L
s
0 1 .561 r
.81845 .78755 m
.81633 .78951 L
s
0 1 .699 r
.81581 .78883 m
.81377 .78937 L
s
.771 1 0 r
.81581 .78883 m
.81739 .78793 L
s
.535 1 0 r
.81581 .78883 m
.81673 .78919 L
s
0 .493 1 r
.81581 .78883 m
.81633 .78951 L
s
.778 1 0 r
.81581 .78883 m
.81459 .79071 L
s
1 .739 0 r
.81377 .78937 m
.81522 .78839 L
s
0 .475 1 r
.81377 .78937 m
.8132 .78975 L
s
1 .016 0 r
.81377 .78937 m
.81459 .79071 L
s
0 .872 1 r
.81573 .77632 m
.81785 .77815 L
s
0 1 .496 r
.81573 .77632 m
.81472 .77182 L
s
1 .427 0 r
.81573 .77632 m
.81557 .7785 L
s
1 .362 0 r
.81573 .77632 m
.81761 .77648 L
s
1 .468 0 r
.81573 .77632 m
.81506 .7761 L
s
0 1 .534 r
.81573 .77632 m
.81621 .77641 L
s
0 .455 1 r
.81573 .77632 m
.81178 .77375 L
s
.452 1 0 r
.81573 .77632 m
.81187 .77564 L
s
0 1 .43 r
.81573 .77632 m
.81416 .7742 L
s
0 1 .887 r
.81573 .77632 m
.81778 .77435 L
s
0 .56 1 r
.81573 .77632 m
.81754 .77578 L
s
0 .216 1 r
.81573 .77632 m
.8206 .77888 L
s
.438 1 0 r
.81785 .77815 m
.8195 .7842 L
s
1 .468 0 r
.81785 .77815 m
.81691 .77223 L
s
.627 1 0 r
.81785 .77815 m
.81761 .77648 L
s
0 1 .337 r
.81785 .77815 m
.81784 .78104 L
s
1 .342 0 r
.81785 .77815 m
.81621 .77641 L
s
0 1 .573 r
.81785 .77815 m
.82118 .7843 L
s
.159 0 1 r
.81785 .77815 m
.81475 .77221 L
s
1 .776 0 r
.81785 .77815 m
.81416 .7742 L
s
0 1 .547 r
.81785 .77815 m
.81965 .7753 L
s
0 .158 1 r
.81785 .77815 m
.8206 .77888 L
s
0 1 .003 r
.8195 .7842 m
.82012 .78925 L
s
1 .866 0 r
.8195 .7842 m
.81769 .77828 L
s
.094 1 0 r
.8195 .7842 m
.81784 .78104 L
s
0 .78 1 r
.8195 .7842 m
.81978 .78739 L
s
0 .833 1 r
.8195 .7842 m
.82118 .7843 L
s
0 .365 1 r
.8195 .7842 m
.82173 .78946 L
s
0 .093 1 r
.82012 .78925 m
.81889 .79173 L
s
1 .904 0 r
.82012 .78925 m
.81856 .78454 L
s
0 1 .286 r
.82012 .78925 m
.81978 .78739 L
s
0 1 .473 r
.82012 .78925 m
.81976 .79168 L
s
0 1 .158 r
.82012 .78925 m
.82173 .78946 L
s
0 .059 1 r
.82012 .78925 m
.81923 .79233 L
s
0 .627 1 r
.81889 .79173 m
.81492 .78871 L
s
0 .475 1 r
.81889 .79173 m
.81739 .78793 L
s
0 .817 1 r
.81889 .79173 m
.81976 .79168 L
s
.164 1 0 r
.81889 .79173 m
.81923 .79233 L
s
1 .101 0 r
.81889 .79173 m
.81806 .79306 L
s
1 .504 0 r
.81492 .78871 m
.81522 .78839 L
s
.127 1 0 r
.81492 .78871 m
.81404 .78938 L
s
.097 1 0 r
.81492 .78871 m
.81806 .79306 L
s
0 .415 1 r
.81546 .7731 m
.81547 .7704 L
s
.562 1 0 r
.81546 .7731 m
.81472 .77182 L
s
1 .221 0 r
.81546 .7731 m
.81076 .77046 L
s
1 .557 0 r
.81546 .7731 m
.81253 .77094 L
s
.442 1 0 r
.81546 .7731 m
.81869 .77406 L
s
0 .555 1 r
.81546 .7731 m
.81961 .77436 L
s
.907 1 0 r
.81547 .7704 m
.81569 .77291 L
s
0 1 .96 r
.81547 .7704 m
.81472 .77182 L
s
.998 1 0 r
.81547 .7704 m
.81691 .77223 L
s
0 .31 1 r
.81547 .7704 m
.81253 .77094 L
s
.853 1 0 r
.81547 .7704 m
.81044 .76751 L
s
0 1 .647 r
.81547 .7704 m
.81456 .76804 L
s
.208 1 0 r
.81547 .7704 m
.81235 .76702 L
s
.744 1 0 r
.81547 .7704 m
.81961 .77436 L
s
0 1 .285 r
.81547 .7704 m
.81835 .77147 L
s
0 1 .478 r
.81547 .7704 m
.82015 .77221 L
s
0 .685 1 r
.81547 .7704 m
.81953 .773 L
s
0 .614 1 r
.81569 .77291 m
.81843 .78114 L
s
.88 1 0 r
.81569 .77291 m
.81691 .77223 L
s
0 .151 1 r
.81569 .77291 m
.81769 .77828 L
s
0 .377 1 r
.81569 .77291 m
.81235 .76702 L
s
.095 0 1 r
.81569 .77291 m
.81441 .76833 L
s
.259 1 0 r
.81569 .77291 m
.81953 .773 L
s
.817 1 0 r
.81569 .77291 m
.81813 .77018 L
s
1 .418 0 r
.81843 .78114 m
.81741 .78546 L
s
0 .055 1 r
.81843 .78114 m
.81769 .77828 L
s
0 1 .904 r
.81843 .78114 m
.81856 .78454 L
s
0 .758 1 r
.81741 .78546 m
.81571 .78725 L
s
1 .393 0 r
.81741 .78546 m
.81856 .78454 L
s
0 .105 1 r
.81741 .78546 m
.81739 .78793 L
s
0 .61 1 r
.81571 .78725 m
.81739 .78793 L
s
1 .116 0 r
.81571 .78725 m
.81522 .78839 L
s
0 .671 1 r
.81426 .77068 m
.81525 .77042 L
s
1 .664 0 r
.81426 .77068 m
.81472 .77182 L
s
0 1 .032 r
.81426 .77068 m
.81084 .77093 L
s
0 .009 1 r
.81426 .77068 m
.81002 .76768 L
s
0 1 .005 r
.81426 .77068 m
.81786 .77133 L
s
.881 1 0 r
.81426 .77068 m
.8168 .76866 L
s
0 .722 1 r
.81525 .77042 m
.81677 .7742 L
s
0 .331 1 r
.81525 .77042 m
.81472 .77182 L
s
.213 1 0 r
.81525 .77042 m
.81691 .77223 L
s
0 1 .224 r
.81525 .77042 m
.81002 .76768 L
s
1 .161 0 r
.81525 .77042 m
.81139 .76942 L
s
.09 1 0 r
.81525 .77042 m
.8139 .76776 L
s
.825 1 0 r
.81525 .77042 m
.81382 .76947 L
s
.333 1 0 r
.81525 .77042 m
.8168 .76866 L
s
0 1 .871 r
.81525 .77042 m
.81729 .76939 L
s
0 1 .87 r
.81525 .77042 m
.81919 .77064 L
s
.441 1 0 r
.81525 .77042 m
.81967 .77375 L
s
0 .477 1 r
.81677 .7742 m
.81677 .78027 L
s
.727 1 0 r
.81677 .7742 m
.81691 .77223 L
s
0 1 .158 r
.81677 .7742 m
.81769 .77828 L
s
1 .671 0 r
.81677 .7742 m
.81382 .76947 L
s
.815 1 0 r
.81677 .7742 m
.81538 .76974 L
s
1 .817 0 r
.81677 .7742 m
.81967 .77375 L
s
1 .805 0 r
.81677 .7742 m
.82058 .77443 L
s
.298 1 0 r
.81677 .78027 m
.82012 .78727 L
s
1 .868 0 r
.81677 .78027 m
.81769 .77828 L
s
.139 1 0 r
.81677 .78027 m
.81856 .78454 L
s
0 .756 1 r
.82012 .78727 m
.81827 .78912 L
s
1 .295 0 r
.82012 .78727 m
.81856 .78454 L
s
1 .268 0 r
.82012 .78727 m
.81739 .78793 L
s
.979 1 0 r
.81827 .78912 m
.81739 .78793 L
s
1 .315 0 r
.81827 .78912 m
.81522 .78839 L
s
0 .336 1 r
.81438 .7691 m
.81542 .76948 L
s
1 .775 0 r
.81438 .7691 m
.81472 .77182 L
s
1 .171 0 r
.81438 .7691 m
.81099 .77019 L
s
.866 1 0 r
.81438 .7691 m
.81023 .76619 L
s
0 1 .275 r
.81438 .7691 m
.81794 .77077 L
s
0 1 .769 r
.81438 .7691 m
.81839 .7697 L
s
0 .581 1 r
.81542 .76948 m
.81734 .77372 L
s
0 .42 1 r
.81542 .76948 m
.81472 .77182 L
s
0 .358 1 r
.81542 .76948 m
.81691 .77223 L
s
0 .962 1 r
.81542 .76948 m
.81023 .76619 L
s
0 1 .844 r
.81542 .76948 m
.8115 .76866 L
s
.286 1 0 r
.81542 .76948 m
.81351 .76681 L
s
.845 1 0 r
.81542 .76948 m
.81361 .76797 L
s
0 .82 1 r
.81542 .76948 m
.81839 .7697 L
s
.142 1 0 r
.81542 .76948 m
.81794 .77035 L
s
1 .975 0 r
.81542 .76948 m
.81896 .76974 L
s
0 1 .387 r
.81542 .76948 m
.81863 .77043 L
s
1 .382 0 r
.81734 .77372 m
.81966 .78161 L
s
0 1 .227 r
.81734 .77372 m
.81691 .77223 L
s
0 1 .213 r
.81734 .77372 m
.81769 .77828 L
s
.851 1 0 r
.81734 .77372 m
.81361 .76797 L
s
0 1 .223 r
.81734 .77372 m
.81446 .76769 L
s
0 1 .159 r
.81734 .77372 m
.81863 .77043 L
s
0 1 .884 r
.81734 .77372 m
.82075 .77389 L
s
1 .324 0 r
.81966 .78161 m
.8181 .78536 L
s
.791 1 0 r
.81966 .78161 m
.81769 .77828 L
s
0 1 .003 r
.81966 .78161 m
.81856 .78454 L
s
.47 1 0 r
.8181 .78536 m
.81641 .78706 L
s
1 .849 0 r
.8181 .78536 m
.81856 .78454 L
s
1 .432 0 r
.8181 .78536 m
.81739 .78793 L
s
0 .754 1 r
.81641 .78706 m
.81739 .78793 L
s
1 .652 0 r
.81641 .78706 m
.81522 .78839 L
s
0 1 .631 r
.81447 .77204 m
.81499 .77052 L
s
1 .558 0 r
.81447 .77204 m
.81472 .77182 L
s
1 .657 0 r
.81447 .77204 m
.81074 .77129 L
s
.498 1 0 r
.81447 .77204 m
.81162 .77045 L
s
.964 1 0 r
.81447 .77204 m
.81617 .76925 L
s
0 1 .832 r
.81447 .77204 m
.81808 .7716 L
s
.144 1 0 r
.81499 .77052 m
.8172 .77466 L
s
.12 0 1 r
.81499 .77052 m
.81472 .77182 L
s
1 .564 0 r
.81499 .77052 m
.81691 .77223 L
s
.158 0 1 r
.81499 .77052 m
.81162 .77045 L
s
0 .671 1 r
.81499 .77052 m
.80994 .76767 L
s
.264 1 0 r
.81499 .77052 m
.81406 .76826 L
s
0 .31 1 r
.81499 .77052 m
.81394 .76974 L
s
0 .602 1 r
.81499 .77052 m
.81808 .7716 L
s
.284 1 0 r
.81499 .77052 m
.81774 .77137 L
s
.379 1 0 r
.81499 .77052 m
.81931 .77133 L
s
0 1 .858 r
.81499 .77052 m
.81973 .77355 L
s
0 1 .413 r
.8172 .77466 m
.81621 .78005 L
s
.127 0 1 r
.8172 .77466 m
.81691 .77223 L
s
0 1 .859 r
.8172 .77466 m
.81769 .77828 L
s
.361 1 0 r
.8172 .77466 m
.81394 .76974 L
s
.627 1 0 r
.8172 .77466 m
.81596 .77019 L
s
0 .474 1 r
.8172 .77466 m
.81973 .77355 L
s
.167 1 0 r
.8172 .77466 m
.82078 .77476 L
s
1 .738 0 r
.81621 .78005 m
.81883 .78625 L
s
.752 1 0 r
.81621 .78005 m
.81769 .77828 L
s
.444 1 0 r
.81621 .78005 m
.81856 .78454 L
s
0 .583 1 r
.81883 .78625 m
.81724 .7876 L
s
0 .347 1 r
.81883 .78625 m
.81856 .78454 L
s
0 1 .061 r
.81883 .78625 m
.81739 .78793 L
s
1 .071 0 r
.81724 .7876 m
.81739 .78793 L
s
1 .212 0 r
.81724 .7876 m
.81522 .78839 L
s
0 1 .475 r
.81446 .77312 m
.81462 .77117 L
s
1 .19 0 r
.81446 .77312 m
.81472 .77182 L
s
1 .212 0 r
.81446 .77312 m
.81109 .77233 L
s
1 .152 0 r
.81446 .77312 m
.81177 .77222 L
s
1 .223 0 r
.81446 .77312 m
.81744 .77192 L
s
0 .626 1 r
.81446 .77312 m
.81858 .77445 L
s
0 1 .008 r
.81462 .77117 m
.8165 .77494 L
s
.384 1 0 r
.81462 .77117 m
.81472 .77182 L
s
.552 1 0 r
.81462 .77117 m
.81691 .77223 L
s
0 1 .803 r
.81462 .77117 m
.81177 .77222 L
s
.24 1 0 r
.81462 .77117 m
.81171 .77109 L
s
1 .011 0 r
.81462 .77117 m
.81342 .76844 L
s
0 .069 1 r
.81462 .77117 m
.81288 .76964 L
s
.785 1 0 r
.81462 .77117 m
.81858 .77445 L
s
.815 1 0 r
.81462 .77117 m
.81817 .77274 L
s
0 .121 1 r
.81462 .77117 m
.81723 .76894 L
s
0 1 .417 r
.81462 .77117 m
.81896 .77396 L
s
.418 1 0 r
.8165 .77494 m
.81553 .78015 L
s
.466 1 0 r
.8165 .77494 m
.81691 .77223 L
s
.831 1 0 r
.8165 .77494 m
.81769 .77828 L
s
.447 1 0 r
.8165 .77494 m
.81288 .76964 L
s
.048 1 0 r
.8165 .77494 m
.81565 .77076 L
s
0 .144 1 r
.8165 .77494 m
.81896 .77396 L
s
0 1 .572 r
.8165 .77494 m
.82076 .77577 L
s
0 .595 1 r
.81553 .78015 m
.81897 .78687 L
s
.301 1 0 r
.81553 .78015 m
.81769 .77828 L
s
1 .006 0 r
.81553 .78015 m
.81856 .78454 L
s
0 .914 1 r
.81897 .78687 m
.81719 .78852 L
s
.966 1 0 r
.81897 .78687 m
.81856 .78454 L
s
.036 1 0 r
.81897 .78687 m
.81739 .78793 L
s
0 .152 1 r
.81719 .78852 m
.81739 .78793 L
s
1 .77 0 r
.81719 .78852 m
.81522 .78839 L
s
0 1 .869 r
.81487 .77332 m
.81566 .77159 L
s
.503 1 0 r
.81487 .77332 m
.81472 .77182 L
s
0 1 .948 r
.81487 .77332 m
.81121 .77267 L
s
0 1 .459 r
.81487 .77332 m
.81183 .77162 L
s
0 .209 1 r
.81487 .77332 m
.81818 .7737 L
s
1 .836 0 r
.81487 .77332 m
.81807 .77234 L
s
.783 1 0 r
.81566 .77159 m
.81835 .77587 L
s
0 .034 1 r
.81566 .77159 m
.81472 .77182 L
s
.627 1 0 r
.81566 .77159 m
.81691 .77223 L
s
1 .688 0 r
.81566 .77159 m
.81183 .77162 L
s
0 .276 1 r
.81566 .77159 m
.81234 .77131 L
s
0 .229 1 r
.81566 .77159 m
.81477 .76917 L
s
1 .572 0 r
.81566 .77159 m
.81523 .77149 L
s
.126 1 0 r
.81566 .77159 m
.81807 .77234 L
s
.057 1 0 r
.81566 .77159 m
.81879 .7731 L
s
0 1 .625 r
.81566 .77159 m
.82007 .7728 L
s
1 .777 0 r
.81566 .77159 m
.82049 .77509 L
s
0 .908 1 r
.81835 .77587 m
.82001 .78251 L
s
1 .87 0 r
.81835 .77587 m
.81691 .77223 L
s
1 .664 0 r
.81835 .77587 m
.81769 .77828 L
s
0 1 .54 r
.81835 .77587 m
.81523 .77149 L
s
0 1 .499 r
.81835 .77587 m
.81594 .77049 L
s
1 .659 0 r
.81835 .77587 m
.82049 .77509 L
s
0 .189 1 r
.81835 .77587 m
.82156 .77582 L
s
1 .385 0 r
.82001 .78251 m
.81874 .786 L
s
0 .908 1 r
.82001 .78251 m
.81769 .77828 L
s
1 .409 0 r
.82001 .78251 m
.81856 .78454 L
s
0 1 .158 r
.81874 .786 m
.81747 .78784 L
s
0 1 .526 r
.81874 .786 m
.81856 .78454 L
s
1 .202 0 r
.81874 .786 m
.81739 .78793 L
s
0 .848 1 r
.81747 .78784 m
.81739 .78793 L
s
1 .481 0 r
.81747 .78784 m
.81522 .78839 L
s
0 1 .562 r
.81472 .77182 m
.81691 .77223 L
s
0 .811 1 r
.81472 .77182 m
.81605 .77357 L
s
0 .989 1 r
.81472 .77182 m
.81587 .77623 L
s
0 .646 1 r
.81472 .77182 m
.81506 .7761 L
s
1 .156 0 r
.81472 .77182 m
.81076 .77046 L
s
0 .512 1 r
.81472 .77182 m
.81084 .77093 L
s
1 .744 0 r
.81472 .77182 m
.81099 .77019 L
s
0 1 .544 r
.81472 .77182 m
.81074 .77129 L
s
0 1 .983 r
.81472 .77182 m
.81109 .77233 L
s
1 .057 0 r
.81472 .77182 m
.81121 .77267 L
s
0 1 .92 r
.81472 .77182 m
.81044 .76751 L
s
.846 1 0 r
.81472 .77182 m
.81139 .76942 L
s
0 .064 1 r
.81472 .77182 m
.8115 .76866 L
s
1 .766 0 r
.81472 .77182 m
.80994 .76767 L
s
0 .306 1 r
.81472 .77182 m
.81171 .77109 L
s
.627 1 0 r
.81472 .77182 m
.81234 .77131 L
s
0 1 .82 r
.81472 .77182 m
.81259 .76977 L
s
1 .78 0 r
.81472 .77182 m
.81192 .77065 L
s
1 .893 0 r
.81472 .77182 m
.81204 .77333 L
s
.96 1 0 r
.81472 .77182 m
.81178 .77375 L
s
0 .07 1 r
.81472 .77182 m
.81869 .77406 L
s
.738 1 0 r
.81472 .77182 m
.81786 .77133 L
s
.454 1 0 r
.81472 .77182 m
.81794 .77077 L
s
0 .231 1 r
.81472 .77182 m
.81617 .76925 L
s
.119 1 0 r
.81472 .77182 m
.81744 .77192 L
s
0 .174 1 r
.81472 .77182 m
.81818 .7737 L
s
1 .306 0 r
.81472 .77182 m
.81835 .77147 L
s
0 1 .27 r
.81472 .77182 m
.81729 .76939 L
s
0 1 .288 r
.81472 .77182 m
.81794 .77035 L
s
0 1 .039 r
.81472 .77182 m
.81774 .77137 L
s
1 .293 0 r
.81472 .77182 m
.81817 .77274 L
s
0 1 .18 r
.81472 .77182 m
.81879 .7731 L
s
0 .753 1 r
.81472 .77182 m
.81831 .7711 L
s
1 .083 0 r
.81472 .77182 m
.81912 .77332 L
s
0 1 .697 r
.81472 .77182 m
.81873 .77538 L
s
0 1 .536 r
.81472 .77182 m
.81778 .77435 L
s
.432 1 0 r
.81691 .77223 m
.81769 .77828 L
s
0 1 .313 r
.81691 .77223 m
.81685 .77185 L
s
0 .509 1 r
.81691 .77223 m
.81808 .77623 L
s
0 .253 1 r
.81691 .77223 m
.81761 .77648 L
s
0 .252 1 r
.81691 .77223 m
.81259 .76977 L
s
.928 1 0 r
.81691 .77223 m
.81456 .76804 L
s
0 1 .103 r
.81691 .77223 m
.8139 .76776 L
s
.623 1 0 r
.81691 .77223 m
.81351 .76681 L
s
0 1 .144 r
.81691 .77223 m
.81406 .76826 L
s
.853 1 0 r
.81691 .77223 m
.81342 .76844 L
s
.427 1 0 r
.81691 .77223 m
.81477 .76917 L
s
.857 1 0 r
.81691 .77223 m
.81441 .76833 L
s
0 1 .79 r
.81691 .77223 m
.81538 .76974 L
s
.51 1 0 r
.81691 .77223 m
.81446 .76769 L
s
.697 1 0 r
.81691 .77223 m
.81596 .77019 L
s
.888 1 0 r
.81691 .77223 m
.81565 .77076 L
s
0 1 .197 r
.81691 .77223 m
.81594 .77049 L
s
1 .357 0 r
.81691 .77223 m
.81382 .77011 L
s
.724 1 0 r
.81691 .77223 m
.81392 .76904 L
s
.976 1 0 r
.81691 .77223 m
.81479 .77126 L
s
.081 1 0 r
.81691 .77223 m
.81475 .77221 L
s
0 1 .414 r
.81691 .77223 m
.81831 .7711 L
s
1 .314 0 r
.81691 .77223 m
.82015 .77221 L
s
1 .341 0 r
.81691 .77223 m
.81919 .77064 L
s
.961 1 0 r
.81691 .77223 m
.81896 .76974 L
s
.973 1 0 r
.81691 .77223 m
.81931 .77133 L
s
0 .141 1 r
.81691 .77223 m
.81723 .76894 L
s
0 1 .264 r
.81691 .77223 m
.82007 .7728 L
s
.065 1 0 r
.81691 .77223 m
.81813 .77018 L
s
0 1 .699 r
.81691 .77223 m
.82058 .77443 L
s
.056 0 1 r
.81691 .77223 m
.82075 .77389 L
s
.498 1 0 r
.81691 .77223 m
.82078 .77476 L
s
.456 1 0 r
.81691 .77223 m
.82076 .77577 L
s
0 .862 1 r
.81691 .77223 m
.82156 .77582 L
s
1 .53 0 r
.81691 .77223 m
.81936 .77436 L
s
.115 0 1 r
.81691 .77223 m
.81974 .77292 L
s
0 .152 1 r
.81691 .77223 m
.82056 .77631 L
s
0 .98 1 r
.81691 .77223 m
.81965 .7753 L
s
0 .174 1 r
.81769 .77828 m
.81856 .78454 L
s
.384 1 0 r
.81769 .77828 m
.81894 .78017 L
s
0 1 .842 r
.81769 .77828 m
.81944 .7821 L
s
.131 0 1 r
.81769 .77828 m
.81784 .78104 L
s
0 .288 1 r
.81769 .77828 m
.81382 .77011 L
s
0 .44 1 r
.81769 .77828 m
.81936 .77436 L
s
.531 1 0 r
.81856 .78454 m
.81739 .78793 L
s
0 .718 1 r
.81856 .78454 m
.81531 .78326 L
s
.186 0 1 r
.81856 .78454 m
.81964 .78656 L
s
.421 1 0 r
.81856 .78454 m
.81978 .78739 L
s
0 .182 1 r
.81739 .78793 m
.81522 .78839 L
s
.345 1 0 r
.81739 .78793 m
.81452 .78662 L
s
0 1 .275 r
.81739 .78793 m
.81673 .78919 L
s
1 .03 0 r
.81739 .78793 m
.81976 .79168 L
s
0 1 .874 r
.81522 .78839 m
.81275 .78993 L
s
1 .837 0 r
.81522 .78839 m
.8132 .78975 L
s
.813 1 0 r
.81522 .78839 m
.81404 .78938 L
s
.776 1 0 r
.81655 .77483 m
.81605 .77357 L
s
0 .79 1 r
.81655 .77483 m
.81288 .77289 L
s
.052 0 1 r
.81655 .77483 m
.8199 .77426 L
s
.843 1 0 r
.8151 .77713 m
.81587 .77623 L
s
0 .335 1 r
.8151 .77713 m
.81179 .77438 L
s
1 .172 0 r
.8151 .77713 m
.81907 .77768 L
s
1 .727 0 r
.81557 .7785 m
.81506 .7761 L
s
0 1 .102 r
.81557 .7785 m
.81187 .77564 L
s
0 .364 1 r
.81557 .7785 m
.81754 .77578 L
s
1 .572 0 r
.81685 .77185 m
.81663 .77169 L
s
0 1 .605 r
.81685 .77185 m
.81392 .76904 L
s
.612 1 0 r
.81685 .77185 m
.81316 .76872 L
s
.127 0 1 r
.81685 .77185 m
.81974 .77292 L
s
.796 1 0 r
.81685 .77185 m
.81981 .77284 L
s
1 .747 0 r
.81894 .78017 m
.81874 .7804 L
s
0 .905 1 r
.81531 .78326 m
.81541 .78317 L
s
0 .716 1 r
.81452 .78662 m
.81372 .78717 L
s
0 1 .064 r
.81605 .77357 m
.81192 .77065 L
s
.281 1 0 r
.81605 .77357 m
.81288 .77289 L
s
0 1 .048 r
.81605 .77357 m
.81912 .77332 L
s
.263 1 0 r
.81605 .77357 m
.8199 .77426 L
s
0 1 .75 r
.81808 .77623 m
.81815 .77806 L
s
1 .116 0 r
.81808 .77623 m
.81479 .77126 L
s
1 .972 0 r
.81808 .77623 m
.81496 .77398 L
s
0 .637 1 r
.81808 .77623 m
.82056 .77631 L
s
0 1 .319 r
.81808 .77623 m
.82083 .77839 L
s
0 .777 1 r
.81944 .7821 m
.81917 .78258 L
s
1 .04 0 r
.81964 .78656 m
.81987 .7864 L
s
.459 1 0 r
.81673 .78919 m
.81633 .78951 L
s
0 1 .359 r
.81587 .77623 m
.81204 .77333 L
s
0 1 .618 r
.81587 .77623 m
.81179 .77438 L
s
0 1 .818 r
.81587 .77623 m
.81873 .77538 L
s
0 1 .505 r
.81587 .77623 m
.81907 .77768 L
s
1 .316 0 r
.81761 .77648 m
.81621 .77641 L
s
.659 1 0 r
.81761 .77648 m
.81475 .77221 L
s
0 1 .603 r
.81761 .77648 m
.81416 .7742 L
s
.08 0 1 r
.81761 .77648 m
.81965 .7753 L
s
.482 1 0 r
.81761 .77648 m
.8206 .77888 L
s
0 1 .661 r
.81784 .78104 m
.82118 .7843 L
s
0 1 .481 r
.81978 .78739 m
.82173 .78946 L
s
0 1 .019 r
.81976 .79168 m
.81923 .79233 L
s
.337 1 0 r
.81506 .7761 m
.81178 .77375 L
s
0 .772 1 r
.81506 .7761 m
.81187 .77564 L
s
0 1 .884 r
.81506 .7761 m
.81778 .77435 L
s
.057 1 0 r
.81506 .7761 m
.81754 .77578 L
s
0 1 .226 r
.81663 .77169 m
.81316 .76872 L
s
1 .587 0 r
.81663 .77169 m
.81981 .77284 L
s
0 1 .828 r
.81815 .77806 m
.81496 .77398 L
s
0 1 .743 r
.81815 .77806 m
.82083 .77839 L
s
.006 1 0 r
.81621 .77641 m
.81416 .7742 L
s
.844 1 0 r
.81621 .77641 m
.8206 .77888 L
s
1 .05 0 r
.82288 .77414 m
.82366 .777 L
s
1 .117 0 r
.82288 .77414 m
.82108 .77243 L
s
.587 1 0 r
.82288 .77414 m
.82427 .77646 L
s
0 1 .176 r
.82288 .77414 m
.82319 .77469 L
s
.668 1 0 r
.82288 .77414 m
.82291 .77394 L
s
1 .856 0 r
.82288 .77414 m
.82353 .77545 L
s
.455 1 0 r
.82288 .77414 m
.81912 .77332 L
s
1 .814 0 r
.82288 .77414 m
.8199 .77426 L
s
0 .209 1 r
.82288 .77414 m
.81981 .77284 L
s
1 .562 0 r
.82288 .77414 m
.82488 .77212 L
s
0 1 .114 r
.82288 .77414 m
.82645 .77391 L
s
0 .16 1 r
.82288 .77414 m
.82588 .77354 L
s
0 .527 1 r
.82366 .777 m
.8253 .78276 L
s
.176 1 0 r
.82366 .777 m
.82208 .774 L
s
0 1 .025 r
.82366 .777 m
.82319 .77469 L
s
.8 1 0 r
.82366 .777 m
.82507 .78109 L
s
.727 1 0 r
.82366 .777 m
.82353 .77545 L
s
0 .251 1 r
.82366 .777 m
.82458 .78128 L
s
1 .075 0 r
.82366 .777 m
.81974 .77292 L
s
0 1 .277 r
.82366 .777 m
.81981 .77284 L
s
1 .607 0 r
.82366 .777 m
.82623 .77499 L
s
0 .533 1 r
.82366 .777 m
.82588 .77354 L
s
1 .134 0 r
.8253 .78276 m
.8286 .78877 L
s
0 1 .71 r
.8253 .78276 m
.82395 .78013 L
s
.151 0 1 r
.8253 .78276 m
.82507 .78109 L
s
1 .524 0 r
.8253 .78276 m
.82981 .78902 L
s
0 1 .909 r
.8253 .78276 m
.82458 .78128 L
s
0 .928 1 r
.8253 .78276 m
.8308 .78993 L
s
0 .417 1 r
.8286 .78877 m
.82927 .7917 L
s
0 .484 1 r
.8286 .78877 m
.82628 .78588 L
s
1 .442 0 r
.8286 .78877 m
.82981 .78902 L
s
0 1 .649 r
.8286 .78877 m
.82653 .78824 L
s
.324 1 0 r
.8286 .78877 m
.8308 .78993 L
s
.012 0 1 r
.8286 .78877 m
.83123 .79332 L
s
0 1 .505 r
.82927 .7917 m
.83092 .79429 L
s
0 1 .094 r
.82927 .7917 m
.82615 .78867 L
s
1 .956 0 r
.82927 .7917 m
.82653 .78824 L
s
.021 1 0 r
.82927 .7917 m
.83123 .79332 L
s
.071 0 1 r
.82927 .7917 m
.83084 .79442 L
s
.845 1 0 r
.83092 .79429 m
.82709 .79099 L
s
1 .964 0 r
.83092 .79429 m
.83014 .79488 L
s
0 .278 1 r
.83092 .79429 m
.83084 .79442 L
s
0 .333 1 r
.82201 .77655 m
.82397 .77966 L
s
1 .772 0 r
.82201 .77655 m
.82108 .77243 L
s
1 .362 0 r
.82201 .77655 m
.82231 .77867 L
s
.395 1 0 r
.82201 .77655 m
.82326 .77769 L
s
.555 1 0 r
.82201 .77655 m
.82138 .77589 L
s
0 1 .69 r
.82201 .77655 m
.82349 .77908 L
s
1 .146 0 r
.82201 .77655 m
.81873 .77538 L
s
0 .653 1 r
.82201 .77655 m
.81907 .77768 L
s
0 .718 1 r
.82201 .77655 m
.82083 .77839 L
s
.142 1 0 r
.82201 .77655 m
.82469 .77516 L
s
0 1 .616 r
.82201 .77655 m
.82568 .77822 L
s
0 .13 1 r
.82201 .77655 m
.82694 .77946 L
s
.787 1 0 r
.82397 .77966 m
.82384 .78341 L
s
0 .092 1 r
.82397 .77966 m
.82208 .774 L
s
0 1 .436 r
.82397 .77966 m
.82326 .77769 L
s
0 .772 1 r
.82397 .77966 m
.82525 .78317 L
s
0 1 .44 r
.82397 .77966 m
.82349 .77908 L
s
0 1 .503 r
.82397 .77966 m
.8247 .78378 L
s
1 .153 0 r
.82397 .77966 m
.82056 .77631 L
s
0 1 .013 r
.82397 .77966 m
.82083 .77839 L
s
.043 0 1 r
.82397 .77966 m
.82587 .77678 L
s
0 1 1 r
.82397 .77966 m
.82694 .77946 L
s
1 .426 0 r
.82384 .78341 m
.82485 .78766 L
s
1 .967 0 r
.82384 .78341 m
.82395 .78013 L
s
0 .066 1 r
.82384 .78341 m
.82525 .78317 L
s
.671 1 0 r
.82384 .78341 m
.8262 .78706 L
s
0 1 .724 r
.82384 .78341 m
.8247 .78378 L
s
1 .894 0 r
.82384 .78341 m
.82597 .78738 L
s
.122 0 1 r
.82485 .78766 m
.8246 .79009 L
s
.387 1 0 r
.82485 .78766 m
.82628 .78588 L
s
0 1 .782 r
.82485 .78766 m
.8262 .78706 L
s
.604 1 0 r
.82485 .78766 m
.82508 .78981 L
s
.925 1 0 r
.82485 .78766 m
.82597 .78738 L
s
1 .917 0 r
.82485 .78766 m
.82753 .79283 L
s
0 1 .101 r
.8246 .79009 m
.82557 .79202 L
s
.148 1 0 r
.8246 .79009 m
.82615 .78867 L
s
.048 1 0 r
.8246 .79009 m
.82508 .78981 L
s
0 .116 1 r
.8246 .79009 m
.82753 .79283 L
s
.561 1 0 r
.8246 .79009 m
.82669 .79412 L
s
0 .359 1 r
.82557 .79202 m
.82709 .79099 L
s
.016 0 1 r
.82557 .79202 m
.82531 .79213 L
s
1 .072 0 r
.82557 .79202 m
.82669 .79412 L
s
.061 0 1 r
.82207 .77723 m
.8235 .77973 L
s
1 .892 0 r
.82207 .77723 m
.82108 .77243 L
s
0 .231 1 r
.82207 .77723 m
.82182 .77894 L
s
1 .837 0 r
.82207 .77723 m
.82301 .77809 L
s
0 1 .7 r
.82207 .77723 m
.8205 .7754 L
s
0 1 .821 r
.82207 .77723 m
.82506 .78165 L
s
0 1 .146 r
.82207 .77723 m
.81778 .77435 L
s
.017 0 1 r
.82207 .77723 m
.81754 .77578 L
s
.915 1 0 r
.82207 .77723 m
.8206 .77888 L
s
.932 1 0 r
.82207 .77723 m
.82371 .7736 L
s
0 1 .311 r
.82207 .77723 m
.82549 .77854 L
s
.028 0 1 r
.82207 .77723 m
.82717 .78015 L
s
.571 1 0 r
.8235 .77973 m
.82765 .78645 L
s
1 .198 0 r
.8235 .77973 m
.82208 .774 L
s
.677 1 0 r
.8235 .77973 m
.82301 .77809 L
s
1 .892 0 r
.8235 .77973 m
.82433 .78276 L
s
0 1 .179 r
.8235 .77973 m
.82506 .78165 L
s
1 .216 0 r
.8235 .77973 m
.8256 .78445 L
s
.283 1 0 r
.8235 .77973 m
.81965 .7753 L
s
.166 1 0 r
.8235 .77973 m
.8206 .77888 L
s
1 .257 0 r
.8235 .77973 m
.82669 .77842 L
s
1 .29 0 r
.8235 .77973 m
.82717 .78015 L
s
0 1 .122 r
.82765 .78645 m
.82898 .79042 L
s
0 .221 1 r
.82765 .78645 m
.82395 .78013 L
s
.69 1 0 r
.82765 .78645 m
.82433 .78276 L
s
0 1 .587 r
.82765 .78645 m
.82872 .78938 L
s
1 .499 0 r
.82765 .78645 m
.8256 .78445 L
s
.544 1 0 r
.82765 .78645 m
.83195 .7927 L
s
1 .704 0 r
.82898 .79042 m
.82754 .79171 L
s
1 .601 0 r
.82898 .79042 m
.82628 .78588 L
s
0 .817 1 r
.82898 .79042 m
.82872 .78938 L
s
.095 0 1 r
.82898 .79042 m
.82847 .79206 L
s
.706 1 0 r
.82898 .79042 m
.83195 .7927 L
s
.697 1 0 r
.82898 .79042 m
.8279 .79245 L
s
1 .019 0 r
.82754 .79171 m
.82663 .79141 L
s
0 1 .441 r
.82754 .79171 m
.82615 .78867 L
s
0 .523 1 r
.82754 .79171 m
.82847 .79206 L
s
0 1 .45 r
.82754 .79171 m
.8279 .79245 L
s
1 .87 0 r
.82754 .79171 m
.82898 .79462 L
s
.139 0 1 r
.82663 .79141 m
.82709 .79099 L
s
.097 1 0 r
.82663 .79141 m
.83117 .79638 L
s
0 1 .056 r
.82663 .79141 m
.82898 .79462 L
s
.578 1 0 r
.82275 .77547 m
.82279 .77439 L
s
0 1 .595 r
.82275 .77547 m
.82108 .77243 L
s
0 1 .736 r
.82275 .77547 m
.81869 .77406 L
s
.659 1 0 r
.82275 .77547 m
.81961 .77436 L
s
0 .735 1 r
.82275 .77547 m
.82581 .77533 L
s
.002 1 0 r
.82275 .77547 m
.82629 .77561 L
s
.1 1 0 r
.82279 .77439 m
.82296 .77653 L
s
0 1 .738 r
.82279 .77439 m
.82108 .77243 L
s
.102 0 1 r
.82279 .77439 m
.82208 .774 L
s
.718 1 0 r
.82279 .77439 m
.81961 .77436 L
s
0 .178 1 r
.82279 .77439 m
.81835 .77147 L
s
0 1 .185 r
.82279 .77439 m
.82015 .77221 L
s
1 .994 0 r
.82279 .77439 m
.81953 .773 L
s
0 1 .819 r
.82279 .77439 m
.82629 .77561 L
s
0 1 .573 r
.82279 .77439 m
.8257 .77455 L
s
.038 1 0 r
.82279 .77439 m
.8255 .77286 L
s
.094 0 1 r
.82279 .77439 m
.82673 .77651 L
s
.659 1 0 r
.82296 .77653 m
.82675 .78358 L
s
0 1 .432 r
.82296 .77653 m
.82208 .774 L
s
1 .026 0 r
.82296 .77653 m
.82395 .78013 L
s
0 1 .496 r
.82296 .77653 m
.81953 .773 L
s
1 .179 0 r
.82296 .77653 m
.81813 .77018 L
s
0 1 .452 r
.82296 .77653 m
.82673 .77651 L
s
.948 1 0 r
.82296 .77653 m
.8257 .77551 L
s
.122 0 1 r
.82675 .78358 m
.82676 .7868 L
s
0 .474 1 r
.82675 .78358 m
.82395 .78013 L
s
0 1 .202 r
.82675 .78358 m
.82628 .78588 L
s
.108 1 0 r
.82676 .7868 m
.82784 .79024 L
s
0 1 .145 r
.82676 .7868 m
.82628 .78588 L
s
1 .453 0 r
.82676 .7868 m
.82615 .78867 L
s
1 .569 0 r
.82784 .79024 m
.82615 .78867 L
s
0 .889 1 r
.82784 .79024 m
.82709 .79099 L
s
.052 1 0 r
.82106 .77085 m
.82152 .77216 L
s
.841 1 0 r
.82106 .77085 m
.82108 .77243 L
s
0 1 .105 r
.82106 .77085 m
.81786 .77133 L
s
.159 1 0 r
.82106 .77085 m
.8168 .76866 L
s
0 1 .751 r
.82106 .77085 m
.82463 .77249 L
s
.762 1 0 r
.82106 .77085 m
.82432 .77129 L
s
.61 1 0 r
.82152 .77216 m
.82333 .77694 L
s
0 1 .653 r
.82152 .77216 m
.82108 .77243 L
s
0 .651 1 r
.82152 .77216 m
.82208 .774 L
s
0 .177 1 r
.82152 .77216 m
.8168 .76866 L
s
0 1 .608 r
.82152 .77216 m
.81729 .76939 L
s
1 .676 0 r
.82152 .77216 m
.81919 .77064 L
s
0 .28 1 r
.82152 .77216 m
.81967 .77375 L
s
1 .531 0 r
.82152 .77216 m
.82432 .77129 L
s
0 .232 1 r
.82152 .77216 m
.82424 .77161 L
s
1 .311 0 r
.82152 .77216 m
.82561 .77395 L
s
1 .964 0 r
.82152 .77216 m
.82487 .77434 L
s
0 .872 1 r
.82333 .77694 m
.82305 .78117 L
s
1 .019 0 r
.82333 .77694 m
.82208 .774 L
s
0 1 .911 r
.82333 .77694 m
.82395 .78013 L
s
1 .351 0 r
.82333 .77694 m
.81967 .77375 L
s
0 1 .563 r
.82333 .77694 m
.82058 .77443 L
s
1 .529 0 r
.82333 .77694 m
.82487 .77434 L
s
1 .8 0 r
.82333 .77694 m
.82676 .77725 L
s
.319 1 0 r
.82305 .78117 m
.82414 .78486 L
s
0 .456 1 r
.82305 .78117 m
.82395 .78013 L
s
.888 1 0 r
.82305 .78117 m
.82628 .78588 L
s
0 .474 1 r
.82414 .78486 m
.8232 .78566 L
s
0 .355 1 r
.82414 .78486 m
.82628 .78588 L
s
0 1 .685 r
.82414 .78486 m
.82615 .78867 L
s
0 .374 1 r
.8232 .78566 m
.82615 .78867 L
s
.501 1 0 r
.8232 .78566 m
.82709 .79099 L
s
0 .133 1 r
.82172 .77071 m
.82139 .77113 L
s
0 .837 1 r
.82172 .77071 m
.82108 .77243 L
s
0 .844 1 r
.82172 .77071 m
.81794 .77077 L
s
0 1 .424 r
.82172 .77071 m
.81839 .7697 L
s
0 .003 1 r
.82172 .77071 m
.82356 .76964 L
s
.091 1 0 r
.82172 .77071 m
.82504 .77132 L
s
0 .624 1 r
.82139 .77113 m
.82297 .77593 L
s
0 1 .379 r
.82139 .77113 m
.82108 .77243 L
s
1 .92 0 r
.82139 .77113 m
.82208 .774 L
s
1 .943 0 r
.82139 .77113 m
.81839 .7697 L
s
0 .616 1 r
.82139 .77113 m
.81794 .77035 L
s
0 1 .359 r
.82139 .77113 m
.81896 .76974 L
s
0 .243 1 r
.82139 .77113 m
.81863 .77043 L
s
1 .846 0 r
.82139 .77113 m
.82504 .77132 L
s
.357 1 0 r
.82139 .77113 m
.82259 .76867 L
s
0 1 .67 r
.82139 .77113 m
.82528 .77298 L
s
0 .894 1 r
.82139 .77113 m
.82572 .77424 L
s
.302 1 0 r
.82297 .77593 m
.82244 .78087 L
s
0 .767 1 r
.82297 .77593 m
.82208 .774 L
s
1 .006 0 r
.82297 .77593 m
.82395 .78013 L
s
0 .265 1 r
.82297 .77593 m
.81863 .77043 L
s
0 .583 1 r
.82297 .77593 m
.82075 .77389 L
s
0 1 .603 r
.82297 .77593 m
.82572 .77424 L
s
.019 0 1 r
.82297 .77593 m
.82672 .77679 L
s
0 .929 1 r
.82244 .78087 m
.82697 .78755 L
s
.373 1 0 r
.82244 .78087 m
.82395 .78013 L
s
1 .465 0 r
.82244 .78087 m
.82628 .78588 L
s
.645 1 0 r
.82697 .78755 m
.82579 .78864 L
s
0 1 .951 r
.82697 .78755 m
.82628 .78588 L
s
0 1 .527 r
.82697 .78755 m
.82615 .78867 L
s
1 .392 0 r
.82579 .78864 m
.82615 .78867 L
s
.827 1 0 r
.82579 .78864 m
.82709 .79099 L
s
0 .467 1 r
.82041 .77041 m
.82172 .77263 L
s
1 .232 0 r
.82041 .77041 m
.82108 .77243 L
s
0 1 .528 r
.82041 .77041 m
.81617 .76925 L
s
1 .88 0 r
.82041 .77041 m
.81808 .7716 L
s
1 .696 0 r
.82041 .77041 m
.82248 .76921 L
s
0 .875 1 r
.82041 .77041 m
.82361 .77047 L
s
.702 1 0 r
.82172 .77263 m
.82256 .77628 L
s
.154 0 1 r
.82172 .77263 m
.82108 .77243 L
s
1 .245 0 r
.82172 .77263 m
.82208 .774 L
s
0 1 .806 r
.82172 .77263 m
.81808 .7716 L
s
.935 1 0 r
.82172 .77263 m
.81774 .77137 L
s
.265 1 0 r
.82172 .77263 m
.81931 .77133 L
s
.144 0 1 r
.82172 .77263 m
.81973 .77355 L
s
0 1 .719 r
.82172 .77263 m
.82361 .77047 L
s
.546 1 0 r
.82172 .77263 m
.82398 .7719 L
s
0 1 .079 r
.82172 .77263 m
.8252 .77328 L
s
1 .276 0 r
.82172 .77263 m
.82473 .7732 L
s
1 .456 0 r
.82256 .77628 m
.82595 .78311 L
s
0 1 .245 r
.82256 .77628 m
.82208 .774 L
s
0 1 .867 r
.82256 .77628 m
.82395 .78013 L
s
.001 1 0 r
.82256 .77628 m
.81973 .77355 L
s
0 1 .718 r
.82256 .77628 m
.82078 .77476 L
s
.497 1 0 r
.82256 .77628 m
.82473 .7732 L
s
.933 1 0 r
.82256 .77628 m
.8253 .77425 L
s
.148 0 1 r
.82595 .78311 m
.82376 .78487 L
s
0 1 .51 r
.82595 .78311 m
.82395 .78013 L
s
.055 0 1 r
.82595 .78311 m
.82628 .78588 L
s
0 1 1 r
.82376 .78487 m
.82287 .78565 L
s
1 .707 0 r
.82376 .78487 m
.82628 .78588 L
s
0 .924 1 r
.82376 .78487 m
.82615 .78867 L
s
0 .045 1 r
.82287 .78565 m
.82615 .78867 L
s
0 1 .908 r
.82287 .78565 m
.82709 .79099 L
s
1 .016 0 r
.82188 .77388 m
.82104 .77283 L
s
.431 1 0 r
.82188 .77388 m
.82108 .77243 L
s
0 .209 1 r
.82188 .77388 m
.81744 .77192 L
s
0 1 .686 r
.82188 .77388 m
.81858 .77445 L
s
.064 0 1 r
.82188 .77388 m
.82262 .7698 L
s
0 1 .158 r
.82188 .77388 m
.82512 .77508 L
s
.67 1 0 r
.82104 .77283 m
.82297 .77742 L
s
1 .562 0 r
.82104 .77283 m
.82108 .77243 L
s
0 .218 1 r
.82104 .77283 m
.82208 .774 L
s
.374 1 0 r
.82104 .77283 m
.81858 .77445 L
s
0 .587 1 r
.82104 .77283 m
.81817 .77274 L
s
0 .506 1 r
.82104 .77283 m
.81723 .76894 L
s
0 .959 1 r
.82104 .77283 m
.81896 .77396 L
s
0 1 .623 r
.82104 .77283 m
.82512 .77508 L
s
0 .006 1 r
.82104 .77283 m
.82295 .77046 L
s
0 1 .695 r
.82104 .77283 m
.82508 .77388 L
s
1 .609 0 r
.82104 .77283 m
.82552 .77646 L
s
.63 1 0 r
.82297 .77742 m
.82296 .78156 L
s
0 1 .544 r
.82297 .77742 m
.82208 .774 L
s
1 .404 0 r
.82297 .77742 m
.82395 .78013 L
s
0 1 .511 r
.82297 .77742 m
.81896 .77396 L
s
0 .08 1 r
.82297 .77742 m
.82076 .77577 L
s
0 .8 1 r
.82297 .77742 m
.82552 .77646 L
s
.556 1 0 r
.82297 .77742 m
.82643 .7772 L
s
.48 1 0 r
.82296 .78156 m
.82732 .78772 L
s
1 .299 0 r
.82296 .78156 m
.82395 .78013 L
s
0 .986 1 r
.82296 .78156 m
.82628 .78588 L
s
0 .054 1 r
.82732 .78772 m
.82831 .79043 L
s
0 1 .769 r
.82732 .78772 m
.82628 .78588 L
s
1 .812 0 r
.82732 .78772 m
.82615 .78867 L
s
1 .338 0 r
.82831 .79043 m
.82615 .78867 L
s
.237 1 0 r
.82831 .79043 m
.82709 .79099 L
s
1 .865 0 r
.82202 .77481 m
.82248 .77459 L
s
1 .025 0 r
.82202 .77481 m
.82108 .77243 L
s
1 .155 0 r
.82202 .77481 m
.81818 .7737 L
s
0 .138 1 r
.82202 .77481 m
.81807 .77234 L
s
1 .085 0 r
.82202 .77481 m
.82409 .7726 L
s
0 .33 1 r
.82202 .77481 m
.82507 .77439 L
s
.921 1 0 r
.82248 .77459 m
.8243 .77835 L
s
.852 1 0 r
.82248 .77459 m
.82108 .77243 L
s
0 .407 1 r
.82248 .77459 m
.82208 .774 L
s
.144 1 0 r
.82248 .77459 m
.81807 .77234 L
s
.359 1 0 r
.82248 .77459 m
.81879 .7731 L
s
0 .377 1 r
.82248 .77459 m
.82007 .7728 L
s
0 .372 1 r
.82248 .77459 m
.82049 .77509 L
s
1 .696 0 r
.82248 .77459 m
.82507 .77439 L
s
.024 1 0 r
.82248 .77459 m
.82416 .77189 L
s
0 .555 1 r
.82248 .77459 m
.82511 .77349 L
s
1 .042 0 r
.82248 .77459 m
.82638 .77644 L
s
1 .771 0 r
.8243 .77835 m
.82478 .78299 L
s
.079 1 0 r
.8243 .77835 m
.82208 .774 L
s
.08 0 1 r
.8243 .77835 m
.82395 .78013 L
s
0 1 .98 r
.8243 .77835 m
.82049 .77509 L
s
0 .216 1 r
.8243 .77835 m
.82156 .77582 L
s
.695 1 0 r
.8243 .77835 m
.82638 .77644 L
s
0 1 .332 r
.8243 .77835 m
.82746 .77801 L
s
1 .49 0 r
.82478 .78299 m
.824 .78554 L
s
0 .821 1 r
.82478 .78299 m
.82395 .78013 L
s
0 1 .83 r
.82478 .78299 m
.82628 .78588 L
s
1 .584 0 r
.824 .78554 m
.82308 .78625 L
s
0 1 .824 r
.824 .78554 m
.82628 .78588 L
s
0 .956 1 r
.824 .78554 m
.82615 .78867 L
s
0 1 .775 r
.82308 .78625 m
.82615 .78867 L
s
.686 1 0 r
.82308 .78625 m
.82709 .79099 L
s
0 .15 1 r
.82108 .77243 m
.82208 .774 L
s
0 .111 1 r
.82108 .77243 m
.82291 .77394 L
s
0 1 .173 r
.82108 .77243 m
.82138 .77589 L
s
0 1 .801 r
.82108 .77243 m
.8205 .7754 L
s
0 1 .516 r
.82108 .77243 m
.81869 .77406 L
s
.354 1 0 r
.82108 .77243 m
.81786 .77133 L
s
0 .918 1 r
.82108 .77243 m
.81794 .77077 L
s
1 .823 0 r
.82108 .77243 m
.81617 .76925 L
s
1 .097 0 r
.82108 .77243 m
.81744 .77192 L
s
.959 1 0 r
.82108 .77243 m
.81818 .7737 L
s
.072 0 1 r
.82108 .77243 m
.81835 .77147 L
s
0 1 .878 r
.82108 .77243 m
.81729 .76939 L
s
1 .929 0 r
.82108 .77243 m
.81794 .77035 L
s
.003 0 1 r
.82108 .77243 m
.81774 .77137 L
s
0 1 .373 r
.82108 .77243 m
.81817 .77274 L
s
1 .302 0 r
.82108 .77243 m
.81879 .7731 L
s
0 .138 1 r
.82108 .77243 m
.81831 .7711 L
s
0 .887 1 r
.82108 .77243 m
.81912 .77332 L
s
.524 1 0 r
.82108 .77243 m
.81873 .77538 L
s
1 .863 0 r
.82108 .77243 m
.81778 .77435 L
s
1 .539 0 r
.82108 .77243 m
.82581 .77533 L
s
1 .793 0 r
.82108 .77243 m
.82463 .77249 L
s
0 1 .763 r
.82108 .77243 m
.82356 .76964 L
s
.647 1 0 r
.82108 .77243 m
.82248 .76921 L
s
.458 1 0 r
.82108 .77243 m
.82262 .7698 L
s
0 .668 1 r
.82108 .77243 m
.82409 .7726 L
s
.76 1 0 r
.82108 .77243 m
.8257 .77455 L
s
1 .793 0 r
.82108 .77243 m
.82424 .77161 L
s
0 .876 1 r
.82108 .77243 m
.82259 .76867 L
s
0 1 .595 r
.82108 .77243 m
.82398 .7719 L
s
0 .121 1 r
.82108 .77243 m
.82295 .77046 L
s
.83 1 0 r
.82108 .77243 m
.82416 .77189 L
s
.298 1 0 r
.82108 .77243 m
.82524 .77434 L
s
0 1 .281 r
.82108 .77243 m
.82488 .77212 L
s
.334 1 0 r
.82108 .77243 m
.82469 .77516 L
s
0 1 .468 r
.82108 .77243 m
.82371 .7736 L
s
1 .657 0 r
.82208 .774 m
.82395 .78013 L
s
0 1 .81 r
.82208 .774 m
.82319 .77469 L
s
0 1 .487 r
.82208 .774 m
.82326 .77769 L
s
.665 1 0 r
.82208 .774 m
.82301 .77809 L
s
0 1 .346 r
.82208 .774 m
.81831 .7711 L
s
0 .595 1 r
.82208 .774 m
.82015 .77221 L
s
0 .168 1 r
.82208 .774 m
.81919 .77064 L
s
0 .499 1 r
.82208 .774 m
.81896 .76974 L
s
1 .74 0 r
.82208 .774 m
.81931 .77133 L
s
.04 1 0 r
.82208 .774 m
.81723 .76894 L
s
0 .873 1 r
.82208 .774 m
.82007 .7728 L
s
1 .346 0 r
.82208 .774 m
.81813 .77018 L
s
.441 1 0 r
.82208 .774 m
.82058 .77443 L
s
0 1 .556 r
.82208 .774 m
.82075 .77389 L
s
0 1 .443 r
.82208 .774 m
.82078 .77476 L
s
0 1 .236 r
.82208 .774 m
.82076 .77577 L
s
.329 1 0 r
.82208 .774 m
.82156 .77582 L
s
0 1 .067 r
.82208 .774 m
.81936 .77436 L
s
1 .057 0 r
.82208 .774 m
.81974 .77292 L
s
1 .669 0 r
.82208 .774 m
.82056 .77631 L
s
1 .656 0 r
.82208 .774 m
.81965 .7753 L
s
0 1 .579 r
.82208 .774 m
.82524 .77434 L
s
0 .075 1 r
.82208 .774 m
.8255 .77286 L
s
0 .817 1 r
.82208 .774 m
.82561 .77395 L
s
0 1 .766 r
.82208 .774 m
.82528 .77298 L
s
1 .43 0 r
.82208 .774 m
.8252 .77328 L
s
0 .948 1 r
.82208 .774 m
.82508 .77388 L
s
0 1 .359 r
.82208 .774 m
.82511 .77349 L
s
.07 0 1 r
.82208 .774 m
.8257 .77551 L
s
0 .641 1 r
.82208 .774 m
.82676 .77725 L
s
.107 0 1 r
.82208 .774 m
.82672 .77679 L
s
.753 1 0 r
.82208 .774 m
.8253 .77425 L
s
0 1 .907 r
.82208 .774 m
.82643 .7772 L
s
0 .564 1 r
.82208 .774 m
.82746 .77801 L
s
.627 1 0 r
.82208 .774 m
.82675 .77797 L
s
0 1 .513 r
.82208 .774 m
.82623 .77499 L
s
0 1 .129 r
.82208 .774 m
.82587 .77678 L
s
.916 1 0 r
.82208 .774 m
.82669 .77842 L
s
.797 1 0 r
.82395 .78013 m
.82628 .78588 L
s
1 .783 0 r
.82395 .78013 m
.82507 .78109 L
s
0 .961 1 r
.82395 .78013 m
.82525 .78317 L
s
1 .865 0 r
.82395 .78013 m
.82433 .78276 L
s
.377 1 0 r
.82395 .78013 m
.81936 .77436 L
s
0 .121 1 r
.82395 .78013 m
.82675 .77797 L
s
0 .865 1 r
.82628 .78588 m
.82615 .78867 L
s
1 .37 0 r
.82628 .78588 m
.82981 .78902 L
s
.385 1 0 r
.82628 .78588 m
.8262 .78706 L
s
1 .322 0 r
.82628 .78588 m
.82872 .78938 L
s
.481 1 0 r
.82615 .78867 m
.82709 .79099 L
s
.553 1 0 r
.82615 .78867 m
.82653 .78824 L
s
1 .704 0 r
.82615 .78867 m
.82508 .78981 L
s
.053 0 1 r
.82615 .78867 m
.82847 .79206 L
s
1 .854 0 r
.82709 .79099 m
.83014 .79488 L
s
0 1 .681 r
.82709 .79099 m
.82531 .79213 L
s
1 .72 0 r
.82709 .79099 m
.83117 .79638 L
s
1 .4 0 r
.82427 .77646 m
.82291 .77394 L
s
0 .711 1 r
.82427 .77646 m
.8199 .77426 L
s
.212 1 0 r
.82427 .77646 m
.82645 .77391 L
s
1 .029 0 r
.82231 .77867 m
.82138 .77589 L
s
.49 1 0 r
.82231 .77867 m
.81907 .77768 L
s
0 1 .07 r
.82231 .77867 m
.82568 .77822 L
s
1 .901 0 r
.82182 .77894 m
.8205 .7754 L
s
1 .829 0 r
.82182 .77894 m
.81754 .77578 L
s
.725 1 0 r
.82182 .77894 m
.82549 .77854 L
s
0 .646 1 r
.82319 .77469 m
.82353 .77545 L
s
0 1 .976 r
.82319 .77469 m
.81974 .77292 L
s
.096 0 1 r
.82319 .77469 m
.81981 .77284 L
s
0 1 .405 r
.82319 .77469 m
.82623 .77499 L
s
0 1 .233 r
.82319 .77469 m
.82588 .77354 L
s
0 .673 1 r
.82507 .78109 m
.82458 .78128 L
s
0 .973 1 r
.82981 .78902 m
.8308 .78993 L
s
.891 1 0 r
.82653 .78824 m
.83123 .79332 L
s
0 1 .08 r
.82291 .77394 m
.81912 .77332 L
s
0 .738 1 r
.82291 .77394 m
.8199 .77426 L
s
1 .747 0 r
.82291 .77394 m
.82488 .77212 L
s
.177 0 1 r
.82291 .77394 m
.82645 .77391 L
s
1 .464 0 r
.82326 .77769 m
.82349 .77908 L
s
.093 1 0 r
.82326 .77769 m
.82056 .77631 L
s
.034 1 0 r
.82326 .77769 m
.82083 .77839 L
s
.892 1 0 r
.82326 .77769 m
.82587 .77678 L
s
.121 1 0 r
.82326 .77769 m
.82694 .77946 L
s
0 .256 1 r
.82525 .78317 m
.8247 .78378 L
s
0 1 .116 r
.8262 .78706 m
.82597 .78738 L
s
0 1 .948 r
.82508 .78981 m
.82753 .79283 L
s
0 .408 1 r
.82138 .77589 m
.81873 .77538 L
s
0 1 .443 r
.82138 .77589 m
.81907 .77768 L
s
.923 1 0 r
.82138 .77589 m
.82469 .77516 L
s
0 .816 1 r
.82138 .77589 m
.82568 .77822 L
s
.624 1 0 r
.82301 .77809 m
.82506 .78165 L
s
1 .258 0 r
.82301 .77809 m
.81965 .7753 L
s
0 .777 1 r
.82301 .77809 m
.8206 .77888 L
s
0 1 .116 r
.82301 .77809 m
.82669 .77842 L
s
.276 1 0 r
.82301 .77809 m
.82717 .78015 L
s
.798 1 0 r
.82433 .78276 m
.8256 .78445 L
s
0 1 .798 r
.82872 .78938 m
.83195 .7927 L
s
1 .124 0 r
.82847 .79206 m
.8279 .79245 L
s
.165 1 0 r
.8205 .7754 m
.81778 .77435 L
s
1 .898 0 r
.8205 .7754 m
.81754 .77578 L
s
0 .543 1 r
.8205 .7754 m
.82371 .7736 L
s
0 .974 1 r
.8205 .7754 m
.82549 .77854 L
s
0 1 .803 r
.82353 .77545 m
.81981 .77284 L
s
.892 1 0 r
.82353 .77545 m
.82588 .77354 L
s
.034 1 0 r
.82349 .77908 m
.82083 .77839 L
s
0 .866 1 r
.82349 .77908 m
.82694 .77946 L
s
.132 1 0 r
.82506 .78165 m
.8206 .77888 L
s
0 .602 1 r
.82506 .78165 m
.82717 .78015 L
s
1 .36 0 r
.82844 .7721 m
.82877 .77452 L
s
1 .143 0 r
.82844 .7721 m
.82707 .77231 L
s
0 1 .637 r
.82844 .7721 m
.82777 .77053 L
s
0 1 .958 r
.82844 .7721 m
.82828 .77272 L
s
0 1 .79 r
.82844 .7721 m
.82739 .77069 L
s
.804 1 0 r
.82844 .7721 m
.82878 .77288 L
s
.017 1 0 r
.82844 .7721 m
.82488 .77212 L
s
0 .247 1 r
.82844 .7721 m
.82645 .77391 L
s
1 .216 0 r
.82844 .7721 m
.82588 .77354 L
s
0 1 .039 r
.82844 .7721 m
.82857 .76842 L
s
.16 1 0 r
.82844 .7721 m
.83046 .76997 L
s
.722 1 0 r
.82844 .7721 m
.8319 .77233 L
s
.754 1 0 r
.82877 .77452 m
.8301 .78009 L
s
1 .214 0 r
.82877 .77452 m
.82862 .77525 L
s
0 .49 1 r
.82877 .77452 m
.82828 .77272 L
s
.565 1 0 r
.82877 .77452 m
.82761 .77596 L
s
0 .065 1 r
.82877 .77452 m
.82878 .77288 L
s
1 .635 0 r
.82877 .77452 m
.82786 .77589 L
s
.042 0 1 r
.82877 .77452 m
.82623 .77499 L
s
.132 0 1 r
.82877 .77452 m
.82588 .77354 L
s
0 1 .989 r
.82877 .77452 m
.83295 .77569 L
s
0 .971 1 r
.82877 .77452 m
.8319 .77233 L
s
1 .002 0 r
.8301 .78009 m
.83347 .78646 L
s
1 .065 0 r
.8301 .78009 m
.83195 .78102 L
s
0 .669 1 r
.8301 .78009 m
.82761 .77596 L
s
0 1 .902 r
.8301 .78009 m
.83127 .7836 L
s
.809 1 0 r
.8301 .78009 m
.82786 .77589 L
s
0 1 .147 r
.8301 .78009 m
.83147 .78346 L
s
1 .047 0 r
.83347 .78646 m
.83405 .78885 L
s
0 .816 1 r
.83347 .78646 m
.83393 .78569 L
s
0 1 .924 r
.83347 .78646 m
.83127 .7836 L
s
0 1 .148 r
.83347 .78646 m
.83688 .79143 L
s
.184 1 0 r
.83347 .78646 m
.83147 .78346 L
s
.956 1 0 r
.83347 .78646 m
.83699 .79122 L
s
.454 1 0 r
.83405 .78885 m
.83313 .79016 L
s
1 .539 0 r
.83405 .78885 m
.83436 .78824 L
s
0 .503 1 r
.83405 .78885 m
.83688 .79143 L
s
.339 1 0 r
.83405 .78885 m
.83699 .79122 L
s
1 .835 0 r
.83405 .78885 m
.83328 .78991 L
s
0 1 .53 r
.83313 .79016 m
.83434 .78974 L
s
1 .891 0 r
.83313 .79016 m
.83407 .79145 L
s
0 1 .74 r
.83313 .79016 m
.83328 .78991 L
s
.034 0 1 r
.82848 .77678 m
.8299 .77867 L
s
1 .089 0 r
.82848 .77678 m
.82707 .77231 L
s
0 .303 1 r
.82848 .77678 m
.8287 .77795 L
s
0 .628 1 r
.82848 .77678 m
.82997 .77851 L
s
0 1 .434 r
.82848 .77678 m
.82929 .77724 L
s
1 .416 0 r
.82848 .77678 m
.82973 .77967 L
s
0 1 .55 r
.82848 .77678 m
.82469 .77516 L
s
0 .402 1 r
.82848 .77678 m
.82568 .77822 L
s
.552 1 0 r
.82848 .77678 m
.82694 .77946 L
s
0 .527 1 r
.82848 .77678 m
.8297 .77319 L
s
0 1 .245 r
.82848 .77678 m
.83015 .77466 L
s
1 .069 0 r
.82848 .77678 m
.83137 .7764 L
s
0 .191 1 r
.8299 .77867 m
.83562 .78544 L
s
0 .97 1 r
.8299 .77867 m
.82862 .77525 L
s
.76 1 0 r
.8299 .77867 m
.82997 .77851 L
s
0 .968 1 r
.8299 .77867 m
.83504 .78437 L
s
1 .967 0 r
.8299 .77867 m
.82973 .77967 L
s
0 1 .836 r
.8299 .77867 m
.83634 .78558 L
s
1 .253 0 r
.8299 .77867 m
.82587 .77678 L
s
1 .122 0 r
.8299 .77867 m
.82694 .77946 L
s
.038 1 0 r
.8299 .77867 m
.82996 .7739 L
s
0 .485 1 r
.8299 .77867 m
.83137 .7764 L
s
1 .975 0 r
.83562 .78544 m
.83693 .7886 L
s
1 .351 0 r
.83562 .78544 m
.83195 .78102 L
s
.396 1 0 r
.83562 .78544 m
.83504 .78437 L
s
0 .268 1 r
.83562 .78544 m
.83601 .78676 L
s
1 .038 0 r
.83562 .78544 m
.83634 .78558 L
s
0 1 .264 r
.83562 .78544 m
.83842 .78894 L
s
0 .866 1 r
.83693 .7886 m
.83766 .79064 L
s
1 .677 0 r
.83693 .7886 m
.83393 .78569 L
s
0 .893 1 r
.83693 .7886 m
.83601 .78676 L
s
.266 1 0 r
.83693 .7886 m
.83631 .78926 L
s
0 .379 1 r
.83693 .7886 m
.83842 .78894 L
s
1 .038 0 r
.83693 .7886 m
.83748 .79103 L
s
0 .618 1 r
.83766 .79064 m
.83541 .78987 L
s
0 .073 1 r
.83766 .79064 m
.83436 .78824 L
s
1 .965 0 r
.83766 .79064 m
.83631 .78926 L
s
0 .009 1 r
.83766 .79064 m
.83748 .79103 L
s
0 .657 1 r
.83766 .79064 m
.8375 .7909 L
s
0 1 .678 r
.83541 .78987 m
.83434 .78974 L
s
1 .607 0 r
.83541 .78987 m
.83458 .79053 L
s
0 .799 1 r
.83541 .78987 m
.8375 .7909 L
s
0 1 .111 r
.82825 .77686 m
.8306 .78025 L
s
0 1 .638 r
.82825 .77686 m
.82707 .77231 L
s
.352 1 0 r
.82825 .77686 m
.82847 .77858 L
s
1 .594 0 r
.82825 .77686 m
.83092 .77984 L
s
.876 1 0 r
.82825 .77686 m
.82884 .77718 L
s
0 1 .617 r
.82825 .77686 m
.82956 .7796 L
s
.049 1 0 r
.82825 .77686 m
.82371 .7736 L
s
0 .807 1 r
.82825 .77686 m
.82549 .77854 L
s
.073 1 0 r
.82825 .77686 m
.82717 .78015 L
s
1 .766 0 r
.82825 .77686 m
.8315 .77519 L
s
.138 0 1 r
.82825 .77686 m
.83257 .77792 L
s
0 1 .428 r
.82825 .77686 m
.83238 .77761 L
s
0 1 .905 r
.8306 .78025 m
.83446 .78609 L
s
1 .285 0 r
.8306 .78025 m
.82862 .77525 L
s
0 .406 1 r
.8306 .78025 m
.83092 .77984 L
s
0 1 .569 r
.8306 .78025 m
.83574 .7858 L
s
1 .157 0 r
.8306 .78025 m
.82956 .7796 L
s
1 .294 0 r
.8306 .78025 m
.83675 .78722 L
s
.049 0 1 r
.8306 .78025 m
.82669 .77842 L
s
1 .037 0 r
.8306 .78025 m
.82717 .78015 L
s
1 .644 0 r
.8306 .78025 m
.8311 .77568 L
s
1 .187 0 r
.8306 .78025 m
.83238 .77761 L
s
0 1 .615 r
.83446 .78609 m
.83649 .79066 L
s
1 .928 0 r
.83446 .78609 m
.83195 .78102 L
s
0 1 .482 r
.83446 .78609 m
.83574 .7858 L
s
1 .651 0 r
.83446 .78609 m
.83571 .78941 L
s
0 .16 1 r
.83446 .78609 m
.83675 .78722 L
s
1 .632 0 r
.83446 .78609 m
.83568 .78886 L
s
1 .085 0 r
.83649 .79066 m
.83535 .79212 L
s
.878 1 0 r
.83649 .79066 m
.83393 .78569 L
s
0 1 .604 r
.83649 .79066 m
.83571 .78941 L
s
0 .226 1 r
.83649 .79066 m
.8356 .79185 L
s
0 1 .131 r
.83649 .79066 m
.83568 .78886 L
s
1 .357 0 r
.83649 .79066 m
.83604 .79384 L
s
0 .485 1 r
.83535 .79212 m
.83503 .79251 L
s
0 1 .302 r
.83535 .79212 m
.83436 .78824 L
s
0 1 .069 r
.83535 .79212 m
.8356 .79185 L
s
.635 1 0 r
.83535 .79212 m
.83604 .79384 L
s
.274 1 0 r
.83535 .79212 m
.83417 .79321 L
s
0 1 .473 r
.83503 .79251 m
.83434 .78974 L
s
.648 1 0 r
.83503 .79251 m
.83485 .79276 L
s
.126 1 0 r
.83503 .79251 m
.83417 .79321 L
s
0 1 .788 r
.82864 .77443 m
.82909 .77503 L
s
0 .913 1 r
.82864 .77443 m
.82707 .77231 L
s
0 .344 1 r
.82864 .77443 m
.82581 .77533 L
s
1 .608 0 r
.82864 .77443 m
.82629 .77561 L
s
.513 1 0 r
.82864 .77443 m
.83176 .77385 L
s
.875 1 0 r
.82864 .77443 m
.83221 .77415 L
s
.675 1 0 r
.82909 .77503 m
.83024 .77788 L
s
0 .924 1 r
.82909 .77503 m
.82707 .77231 L
s
0 1 .071 r
.82909 .77503 m
.82862 .77525 L
s
0 1 .167 r
.82909 .77503 m
.82629 .77561 L
s
.853 1 0 r
.82909 .77503 m
.8257 .77455 L
s
0 .868 1 r
.82909 .77503 m
.8255 .77286 L
s
.401 1 0 r
.82909 .77503 m
.82673 .77651 L
s
0 1 .339 r
.82909 .77503 m
.83221 .77415 L
s
0 1 .058 r
.82909 .77503 m
.83169 .77356 L
s
0 1 .355 r
.82909 .77503 m
.83138 .77328 L
s
.45 1 0 r
.82909 .77503 m
.83184 .77428 L
s
.683 1 0 r
.83024 .77788 m
.83453 .78408 L
s
0 .582 1 r
.83024 .77788 m
.82862 .77525 L
s
1 .942 0 r
.83024 .77788 m
.83195 .78102 L
s
0 1 .267 r
.83024 .77788 m
.82673 .77651 L
s
0 .826 1 r
.83024 .77788 m
.8257 .77551 L
s
0 1 .162 r
.83024 .77788 m
.83184 .77428 L
s
0 .405 1 r
.83024 .77788 m
.83074 .77374 L
s
1 .876 0 r
.83453 .78408 m
.83539 .78695 L
s
.957 1 0 r
.83453 .78408 m
.83195 .78102 L
s
0 1 .074 r
.83453 .78408 m
.83393 .78569 L
s
0 .102 1 r
.83539 .78695 m
.83548 .78847 L
s
.61 1 0 r
.83539 .78695 m
.83393 .78569 L
s
0 .908 1 r
.83539 .78695 m
.83436 .78824 L
s
1 .035 0 r
.83548 .78847 m
.83436 .78824 L
s
1 .62 0 r
.83548 .78847 m
.83434 .78974 L
s
0 1 .744 r
.82674 .7706 m
.82775 .7736 L
s
1 .14 0 r
.82674 .7706 m
.82707 .77231 L
s
0 1 .279 r
.82674 .7706 m
.82463 .77249 L
s
0 1 .834 r
.82674 .7706 m
.82432 .77129 L
s
.624 1 0 r
.82674 .7706 m
.83004 .77116 L
s
0 .943 1 r
.82674 .7706 m
.83066 .77219 L
s
1 .245 0 r
.82775 .7736 m
.82991 .77789 L
s
.971 1 0 r
.82775 .7736 m
.82707 .77231 L
s
1 .624 0 r
.82775 .7736 m
.82862 .77525 L
s
1 .565 0 r
.82775 .7736 m
.82432 .77129 L
s
0 1 .007 r
.82775 .7736 m
.82424 .77161 L
s
.578 1 0 r
.82775 .7736 m
.82561 .77395 L
s
1 .315 0 r
.82775 .7736 m
.82487 .77434 L
s
0 1 .708 r
.82775 .7736 m
.83066 .77219 L
s
0 .879 1 r
.82775 .7736 m
.83017 .77163 L
s
0 .468 1 r
.82775 .7736 m
.83061 .77271 L
s
0 1 .286 r
.82775 .7736 m
.83051 .77385 L
s
.857 1 0 r
.82991 .77789 m
.83004 .78131 L
s
0 1 .785 r
.82991 .77789 m
.82862 .77525 L
s
1 .734 0 r
.82991 .77789 m
.83195 .78102 L
s
1 .873 0 r
.82991 .77789 m
.82487 .77434 L
s
0 .57 1 r
.82991 .77789 m
.82676 .77725 L
s
.901 1 0 r
.82991 .77789 m
.83051 .77385 L
s
.223 1 0 r
.82991 .77789 m
.83176 .77546 L
s
.222 1 0 r
.83004 .78131 m
.82974 .78271 L
s
0 1 .577 r
.83004 .78131 m
.83195 .78102 L
s
0 1 .321 r
.83004 .78131 m
.83393 .78569 L
s
.254 1 0 r
.82974 .78271 m
.82917 .78325 L
s
0 1 .443 r
.82974 .78271 m
.83393 .78569 L
s
.025 0 1 r
.82974 .78271 m
.83436 .78824 L
s
0 1 .487 r
.82917 .78325 m
.83436 .78824 L
s
1 .23 0 r
.82917 .78325 m
.83434 .78974 L
s
0 .659 1 r
.8279 .77147 m
.82774 .7725 L
s
1 .102 0 r
.8279 .77147 m
.82707 .77231 L
s
0 .517 1 r
.8279 .77147 m
.82356 .76964 L
s
1 .499 0 r
.8279 .77147 m
.82504 .77132 L
s
0 1 .533 r
.8279 .77147 m
.82925 .76942 L
s
.275 1 0 r
.8279 .77147 m
.82953 .76925 L
s
0 1 .716 r
.82774 .7725 m
.8297 .77684 L
s
0 1 .919 r
.82774 .7725 m
.82707 .77231 L
s
0 1 .79 r
.82774 .7725 m
.82862 .77525 L
s
0 .981 1 r
.82774 .7725 m
.82504 .77132 L
s
0 .402 1 r
.82774 .7725 m
.82259 .76867 L
s
1 .788 0 r
.82774 .7725 m
.82528 .77298 L
s
.561 1 0 r
.82774 .7725 m
.82572 .77424 L
s
0 1 .988 r
.82774 .7725 m
.82953 .76925 L
s
0 1 .725 r
.82774 .7725 m
.82962 .77028 L
s
1 .786 0 r
.82774 .7725 m
.82994 .77181 L
s
0 .986 1 r
.82774 .7725 m
.83055 .77287 L
s
0 .948 1 r
.8297 .77684 m
.82927 .78022 L
s
0 .032 1 r
.8297 .77684 m
.82862 .77525 L
s
0 .554 1 r
.8297 .77684 m
.83195 .78102 L
s
1 .487 0 r
.8297 .77684 m
.82572 .77424 L
s
.815 1 0 r
.8297 .77684 m
.82672 .77679 L
s
.528 1 0 r
.8297 .77684 m
.83055 .77287 L
s
.432 1 0 r
.8297 .77684 m
.83148 .77452 L
s
0 1 .751 r
.82927 .78022 m
.83236 .78504 L
s
0 1 .741 r
.82927 .78022 m
.83195 .78102 L
s
0 .329 1 r
.82927 .78022 m
.83393 .78569 L
s
.75 1 0 r
.83236 .78504 m
.83148 .78577 L
s
1 .974 0 r
.83236 .78504 m
.83393 .78569 L
s
0 .308 1 r
.83236 .78504 m
.83436 .78824 L
s
.542 1 0 r
.83148 .78577 m
.83436 .78824 L
s
0 .282 1 r
.83148 .78577 m
.83434 .78974 L
s
1 .311 0 r
.82661 .77091 m
.82754 .77279 L
s
1 .842 0 r
.82661 .77091 m
.82707 .77231 L
s
0 1 .013 r
.82661 .77091 m
.82248 .76921 L
s
.907 1 0 r
.82661 .77091 m
.82361 .77047 L
s
0 1 .064 r
.82661 .77091 m
.8294 .77077 L
s
0 .906 1 r
.82661 .77091 m
.82988 .77098 L
s
.149 0 1 r
.82754 .77279 m
.82981 .77707 L
s
0 .442 1 r
.82754 .77279 m
.82707 .77231 L
s
0 .4 1 r
.82754 .77279 m
.82862 .77525 L
s
0 1 .465 r
.82754 .77279 m
.82361 .77047 L
s
0 .291 1 r
.82754 .77279 m
.82398 .7719 L
s
0 .6 1 r
.82754 .77279 m
.8252 .77328 L
s
0 1 .548 r
.82754 .77279 m
.82473 .7732 L
s
0 .143 1 r
.82754 .77279 m
.82988 .77098 L
s
0 1 .571 r
.82754 .77279 m
.82832 .76928 L
s
0 .545 1 r
.82754 .77279 m
.83 .77175 L
s
0 1 .802 r
.82754 .77279 m
.832 .77495 L
s
.941 1 0 r
.82981 .77707 m
.83489 .78384 L
s
.525 1 0 r
.82981 .77707 m
.82862 .77525 L
s
.661 1 0 r
.82981 .77707 m
.83195 .78102 L
s
0 1 .903 r
.82981 .77707 m
.82473 .7732 L
s
0 .403 1 r
.82981 .77707 m
.8253 .77425 L
s
0 .218 1 r
.82981 .77707 m
.832 .77495 L
s
.17 0 1 r
.82981 .77707 m
.82956 .77176 L
s
0 .96 1 r
.83489 .78384 m
.83441 .78575 L
s
.354 1 0 r
.83489 .78384 m
.83195 .78102 L
s
0 1 .482 r
.83489 .78384 m
.83393 .78569 L
s
0 1 .725 r
.83441 .78575 m
.83322 .78703 L
s
.555 1 0 r
.83441 .78575 m
.83393 .78569 L
s
.754 1 0 r
.83441 .78575 m
.83436 .78824 L
s
0 .748 1 r
.83322 .78703 m
.83436 .78824 L
s
0 1 .62 r
.83322 .78703 m
.83434 .78974 L
s
0 .491 1 r
.82703 .77257 m
.82791 .77435 L
s
0 .469 1 r
.82703 .77257 m
.82707 .77231 L
s
.839 1 0 r
.82703 .77257 m
.82262 .7698 L
s
0 1 .466 r
.82703 .77257 m
.82512 .77508 L
s
0 .024 1 r
.82703 .77257 m
.82953 .77072 L
s
.366 1 0 r
.82703 .77257 m
.83125 .77425 L
s
.107 0 1 r
.82791 .77435 m
.82899 .77751 L
s
0 .856 1 r
.82791 .77435 m
.82707 .77231 L
s
.192 1 0 r
.82791 .77435 m
.82862 .77525 L
s
1 .685 0 r
.82791 .77435 m
.82512 .77508 L
s
.237 1 0 r
.82791 .77435 m
.82295 .77046 L
s
.627 1 0 r
.82791 .77435 m
.82508 .77388 L
s
.044 1 0 r
.82791 .77435 m
.82552 .77646 L
s
0 1 .743 r
.82791 .77435 m
.83125 .77425 L
s
1 .608 0 r
.82791 .77435 m
.82891 .7706 L
s
0 1 .186 r
.82791 .77435 m
.8321 .77552 L
s
0 1 .15 r
.82791 .77435 m
.82998 .77393 L
s
0 1 .408 r
.82899 .77751 m
.83409 .78416 L
s
1 .192 0 r
.82899 .77751 m
.82862 .77525 L
s
0 1 .835 r
.82899 .77751 m
.83195 .78102 L
s
.136 0 1 r
.82899 .77751 m
.82552 .77646 L
s
1 .4 0 r
.82899 .77751 m
.82643 .7772 L
s
1 .584 0 r
.82899 .77751 m
.82998 .77393 L
s
0 .777 1 r
.82899 .77751 m
.83292 .77733 L
s
.65 1 0 r
.83409 .78416 m
.83369 .7862 L
s
0 1 .206 r
.83409 .78416 m
.83195 .78102 L
s
0 .37 1 r
.83409 .78416 m
.83393 .78569 L
s
0 1 .887 r
.83369 .7862 m
.83559 .78931 L
s
.158 0 1 r
.83369 .7862 m
.83393 .78569 L
s
.043 1 0 r
.83369 .7862 m
.83436 .78824 L
s
0 .173 1 r
.83559 .78931 m
.83436 .78824 L
s
0 .91 1 r
.83559 .78931 m
.83434 .78974 L
s
.083 0 1 r
.82686 .77169 m
.82782 .77353 L
s
.054 0 1 r
.82686 .77169 m
.82707 .77231 L
s
.76 1 0 r
.82686 .77169 m
.82409 .7726 L
s
0 1 .901 r
.82686 .77169 m
.82507 .77439 L
s
0 .361 1 r
.82686 .77169 m
.82928 .77027 L
s
.473 1 0 r
.82686 .77169 m
.83102 .77308 L
s
.803 1 0 r
.82782 .77353 m
.82863 .77633 L
s
0 .159 1 r
.82782 .77353 m
.82707 .77231 L
s
0 1 .821 r
.82782 .77353 m
.82862 .77525 L
s
.982 1 0 r
.82782 .77353 m
.82507 .77439 L
s
1 .413 0 r
.82782 .77353 m
.82416 .77189 L
s
0 1 .781 r
.82782 .77353 m
.82511 .77349 L
s
0 .332 1 r
.82782 .77353 m
.82638 .77644 L
s
0 1 .227 r
.82782 .77353 m
.83102 .77308 L
s
.25 1 0 r
.82782 .77353 m
.8304 .77222 L
s
.037 1 0 r
.82782 .77353 m
.82934 .77127 L
s
.558 1 0 r
.82782 .77353 m
.83087 .77353 L
s
0 .987 1 r
.82863 .77633 m
.83294 .78289 L
s
0 1 .322 r
.82863 .77633 m
.82862 .77525 L
s
1 .192 0 r
.82863 .77633 m
.83195 .78102 L
s
1 .978 0 r
.82863 .77633 m
.82638 .77644 L
s
0 1 .53 r
.82863 .77633 m
.82746 .77801 L
s
0 1 .047 r
.82863 .77633 m
.83087 .77353 L
s
0 1 .37 r
.82863 .77633 m
.83349 .77739 L
s
.744 1 0 r
.83294 .78289 m
.83383 .78592 L
s
0 .951 1 r
.83294 .78289 m
.83195 .78102 L
s
.013 0 1 r
.83294 .78289 m
.83393 .78569 L
s
0 1 .446 r
.83383 .78592 m
.83274 .78722 L
s
0 1 .108 r
.83383 .78592 m
.83393 .78569 L
s
1 .499 0 r
.83383 .78592 m
.83436 .78824 L
s
.116 1 0 r
.83274 .78722 m
.83436 .78824 L
s
0 .247 1 r
.83274 .78722 m
.83434 .78974 L
s
1 .032 0 r
.82707 .77231 m
.82862 .77525 L
s
1 .154 0 r
.82707 .77231 m
.82739 .77069 L
s
1 .136 0 r
.82707 .77231 m
.82929 .77724 L
s
1 .273 0 r
.82707 .77231 m
.82884 .77718 L
s
.025 0 1 r
.82707 .77231 m
.82581 .77533 L
s
1 .965 0 r
.82707 .77231 m
.82463 .77249 L
s
1 .81 0 r
.82707 .77231 m
.82356 .76964 L
s
0 1 .846 r
.82707 .77231 m
.82248 .76921 L
s
.866 1 0 r
.82707 .77231 m
.82262 .7698 L
s
0 1 .063 r
.82707 .77231 m
.82409 .7726 L
s
0 1 .553 r
.82707 .77231 m
.8257 .77455 L
s
.038 0 1 r
.82707 .77231 m
.82424 .77161 L
s
.153 1 0 r
.82707 .77231 m
.82259 .76867 L
s
1 .353 0 r
.82707 .77231 m
.82398 .7719 L
s
1 .883 0 r
.82707 .77231 m
.82295 .77046 L
s
1 .524 0 r
.82707 .77231 m
.82416 .77189 L
s
0 1 .222 r
.82707 .77231 m
.82524 .77434 L
s
0 1 .386 r
.82707 .77231 m
.82488 .77212 L
s
0 .068 1 r
.82707 .77231 m
.82469 .77516 L
s
1 .171 0 r
.82707 .77231 m
.82371 .7736 L
s
0 .021 1 r
.82707 .77231 m
.83176 .77385 L
s
.09 0 1 r
.82707 .77231 m
.83004 .77116 L
s
.446 1 0 r
.82707 .77231 m
.82925 .76942 L
s
0 .149 1 r
.82707 .77231 m
.8294 .77077 L
s
0 .464 1 r
.82707 .77231 m
.82953 .77072 L
s
0 1 .182 r
.82707 .77231 m
.82928 .77027 L
s
.064 1 0 r
.82707 .77231 m
.83169 .77356 L
s
1 .904 0 r
.82707 .77231 m
.83017 .77163 L
s
0 .127 1 r
.82707 .77231 m
.82962 .77028 L
s
0 1 .541 r
.82707 .77231 m
.82832 .76928 L
s
0 .662 1 r
.82707 .77231 m
.82891 .7706 L
s
0 .228 1 r
.82707 .77231 m
.8304 .77222 L
s
0 .274 1 r
.82707 .77231 m
.83164 .77435 L
s
0 .886 1 r
.82707 .77231 m
.82857 .76842 L
s
.232 1 0 r
.82707 .77231 m
.8297 .77319 L
s
.109 1 0 r
.82707 .77231 m
.8315 .77519 L
s
.344 1 0 r
.82862 .77525 m
.83195 .78102 L
s
.079 1 0 r
.82862 .77525 m
.82828 .77272 L
s
.528 1 0 r
.82862 .77525 m
.82997 .77851 L
s
.028 1 0 r
.82862 .77525 m
.83092 .77984 L
s
.03 0 1 r
.82862 .77525 m
.82524 .77434 L
s
1 .397 0 r
.82862 .77525 m
.8255 .77286 L
s
1 .782 0 r
.82862 .77525 m
.82561 .77395 L
s
0 1 .157 r
.82862 .77525 m
.82528 .77298 L
s
0 .848 1 r
.82862 .77525 m
.8252 .77328 L
s
0 .5 1 r
.82862 .77525 m
.82508 .77388 L
s
1 .993 0 r
.82862 .77525 m
.82511 .77349 L
s
0 1 .675 r
.82862 .77525 m
.8257 .77551 L
s
0 .295 1 r
.82862 .77525 m
.82676 .77725 L
s
.413 1 0 r
.82862 .77525 m
.82672 .77679 L
s
.007 0 1 r
.82862 .77525 m
.8253 .77425 L
s
0 .986 1 r
.82862 .77525 m
.82643 .7772 L
s
1 .06 0 r
.82862 .77525 m
.82746 .77801 L
s
.435 1 0 r
.82862 .77525 m
.82675 .77797 L
s
0 1 .276 r
.82862 .77525 m
.82623 .77499 L
s
0 1 .888 r
.82862 .77525 m
.82587 .77678 L
s
0 1 .685 r
.82862 .77525 m
.82669 .77842 L
s
.912 1 0 r
.82862 .77525 m
.83164 .77435 L
s
0 1 .466 r
.82862 .77525 m
.83138 .77328 L
s
1 .873 0 r
.82862 .77525 m
.83061 .77271 L
s
.339 1 0 r
.82862 .77525 m
.82994 .77181 L
s
1 .996 0 r
.82862 .77525 m
.83 .77175 L
s
0 1 .257 r
.82862 .77525 m
.8321 .77552 L
s
.074 1 0 r
.82862 .77525 m
.82934 .77127 L
s
0 .1 1 r
.82862 .77525 m
.83074 .77374 L
s
0 .589 1 r
.82862 .77525 m
.83176 .77546 L
s
1 .092 0 r
.82862 .77525 m
.83148 .77452 L
s
0 .73 1 r
.82862 .77525 m
.82956 .77176 L
s
1 .679 0 r
.82862 .77525 m
.83292 .77733 L
s
0 1 .1 r
.82862 .77525 m
.83349 .77739 L
s
0 1 .574 r
.82862 .77525 m
.83201 .7761 L
s
0 .187 1 r
.82862 .77525 m
.83295 .77569 L
s
0 1 .339 r
.82862 .77525 m
.82996 .7739 L
s
1 .374 0 r
.82862 .77525 m
.8311 .77568 L
s
0 1 .518 r
.83195 .78102 m
.83393 .78569 L
s
.316 1 0 r
.83195 .78102 m
.82761 .77596 L
s
0 .409 1 r
.83195 .78102 m
.83504 .78437 L
s
.743 1 0 r
.83195 .78102 m
.83574 .7858 L
s
1 .715 0 r
.83195 .78102 m
.82675 .77797 L
s
0 .686 1 r
.83195 .78102 m
.83201 .7761 L
s
1 .482 0 r
.83393 .78569 m
.83436 .78824 L
s
.159 0 1 r
.83393 .78569 m
.83127 .7836 L
s
.449 1 0 r
.83393 .78569 m
.83601 .78676 L
s
.982 1 0 r
.83393 .78569 m
.83571 .78941 L
s
0 .189 1 r
.83436 .78824 m
.83434 .78974 L
s
1 .477 0 r
.83436 .78824 m
.83688 .79143 L
s
1 .746 0 r
.83436 .78824 m
.83631 .78926 L
s
1 .339 0 r
.83436 .78824 m
.8356 .79185 L
s
0 1 .364 r
.83434 .78974 m
.83407 .79145 L
s
.013 1 0 r
.83434 .78974 m
.83458 .79053 L
s
1 .465 0 r
.83434 .78974 m
.83485 .79276 L
s
0 .93 1 r
.82777 .77053 m
.82739 .77069 L
s
1 .768 0 r
.82777 .77053 m
.82645 .77391 L
s
0 1 .29 r
.82777 .77053 m
.83046 .76997 L
s
.07 0 1 r
.8287 .77795 m
.82929 .77724 L
s
1 .612 0 r
.8287 .77795 m
.82568 .77822 L
s
0 .379 1 r
.8287 .77795 m
.83015 .77466 L
s
0 1 .238 r
.82847 .77858 m
.82884 .77718 L
s
0 .544 1 r
.82847 .77858 m
.82549 .77854 L
s
0 1 .353 r
.82847 .77858 m
.83257 .77792 L
s
0 1 .153 r
.82828 .77272 m
.82878 .77288 L
s
0 .578 1 r
.82828 .77272 m
.82623 .77499 L
s
0 .48 1 r
.82828 .77272 m
.82588 .77354 L
s
.4 1 0 r
.82828 .77272 m
.83295 .77569 L
s
.641 1 0 r
.82828 .77272 m
.8319 .77233 L
s
1 .576 0 r
.82761 .77596 m
.82786 .77589 L
s
0 .819 1 r
.83127 .7836 m
.83147 .78346 L
s
0 .915 1 r
.83688 .79143 m
.83699 .79122 L
s
0 1 .55 r
.82739 .77069 m
.82488 .77212 L
s
0 .554 1 r
.82739 .77069 m
.82645 .77391 L
s
0 1 .027 r
.82739 .77069 m
.82857 .76842 L
s
.541 1 0 r
.82739 .77069 m
.83046 .76997 L
s
.497 1 0 r
.82997 .77851 m
.82973 .77967 L
s
.058 1 0 r
.82997 .77851 m
.82587 .77678 L
s
0 1 .421 r
.82997 .77851 m
.82694 .77946 L
s
.656 1 0 r
.82997 .77851 m
.82996 .7739 L
s
0 1 .325 r
.82997 .77851 m
.83137 .7764 L
s
.545 1 0 r
.83504 .78437 m
.83634 .78558 L
s
1 .862 0 r
.83601 .78676 m
.83842 .78894 L
s
0 1 .268 r
.83631 .78926 m
.83748 .79103 L
s
0 1 .391 r
.82929 .77724 m
.82469 .77516 L
s
.428 1 0 r
.82929 .77724 m
.82568 .77822 L
s
.944 1 0 r
.82929 .77724 m
.8297 .77319 L
s
.069 0 1 r
.82929 .77724 m
.83015 .77466 L
s
0 1 .251 r
.83092 .77984 m
.82956 .7796 L
s
.618 1 0 r
.83092 .77984 m
.82669 .77842 L
s
0 .991 1 r
.83092 .77984 m
.82717 .78015 L
s
1 .288 0 r
.83092 .77984 m
.8311 .77568 L
s
0 .711 1 r
.83092 .77984 m
.83238 .77761 L
s
0 1 .557 r
.83574 .7858 m
.83675 .78722 L
s
.378 1 0 r
.83571 .78941 m
.83568 .78886 L
s
.486 1 0 r
.8356 .79185 m
.83604 .79384 L
s
0 1 .021 r
.82884 .77718 m
.82371 .7736 L
s
1 .201 0 r
.82884 .77718 m
.82549 .77854 L
s
0 1 .093 r
.82884 .77718 m
.8315 .77519 L
s
0 .789 1 r
.82884 .77718 m
.83257 .77792 L
s
1 .515 0 r
.82878 .77288 m
.82588 .77354 L
s
1 .016 0 r
.82878 .77288 m
.8319 .77233 L
s
.31 1 0 r
.82973 .77967 m
.82694 .77946 L
s
.567 1 0 r
.82973 .77967 m
.83137 .7764 L
s
0 0 1 r
.82956 .7796 m
.82717 .78015 L
s
.013 0 1 r
.82956 .7796 m
.83238 .77761 L
s
0 1 .208 r
.83188 .76864 m
.83669 .7754 L
s
0 .131 1 r
.83188 .76864 m
.8323 .77038 L
s
1 .89 0 r
.83188 .76864 m
.83237 .76786 L
s
0 .875 1 r
.83188 .76864 m
.83586 .77399 L
s
.039 0 1 r
.83188 .76864 m
.83313 .76958 L
s
0 .816 1 r
.83188 .76864 m
.83655 .77448 L
s
0 1 .807 r
.83188 .76864 m
.82857 .76842 L
s
0 .384 1 r
.83188 .76864 m
.83046 .76997 L
s
.023 0 1 r
.83188 .76864 m
.8319 .77233 L
s
0 1 .053 r
.83188 .76864 m
.83395 .76665 L
s
0 1 .841 r
.83188 .76864 m
.83697 .77023 L
s
1 .138 0 r
.83188 .76864 m
.83898 .77305 L
s
1 .646 0 r
.83669 .7754 m
.84136 .78086 L
s
0 .596 1 r
.83669 .7754 m
.83394 .77321 L
s
0 .698 1 r
.83669 .7754 m
.83586 .77399 L
s
0 .976 1 r
.83669 .7754 m
.83814 .77847 L
s
0 .378 1 r
.83669 .7754 m
.83655 .77448 L
s
1 .14 0 r
.83669 .7754 m
.83858 .77823 L
s
0 1 .089 r
.83669 .7754 m
.83295 .77569 L
s
.934 1 0 r
.83669 .7754 m
.8319 .77233 L
s
0 1 .216 r
.83669 .7754 m
.83809 .77257 L
s
0 1 .991 r
.83669 .7754 m
.83898 .77305 L
s
1 .336 0 r
.84136 .78086 m
.84452 .78395 L
s
0 1 .23 r
.84136 .78086 m
.8372 .77803 L
s
.463 1 0 r
.84136 .78086 m
.83814 .77847 L
s
0 1 .829 r
.84136 .78086 m
.84183 .78068 L
s
0 1 .45 r
.84136 .78086 m
.83858 .77823 L
s
0 .966 1 r
.84136 .78086 m
.84477 .78311 L
s
0 .915 1 r
.84452 .78395 m
.84496 .78349 L
s
0 .729 1 r
.84452 .78395 m
.83989 .78145 L
s
0 1 .522 r
.84452 .78395 m
.84183 .78068 L
s
0 .688 1 r
.84452 .78395 m
.84533 .7831 L
s
0 .058 1 r
.84452 .78395 m
.84477 .78311 L
s
.212 1 0 r
.84452 .78395 m
.8459 .7825 L
s
0 .353 1 r
.84496 .78349 m
.84566 .78306 L
s
0 .593 1 r
.84496 .78349 m
.84245 .78408 L
s
0 1 .539 r
.84496 .78349 m
.84533 .7831 L
s
0 1 .429 r
.84496 .78349 m
.8459 .7825 L
s
.84 1 0 r
.84496 .78349 m
.84643 .78236 L
s
.592 1 0 r
.84566 .78306 m
.84416 .7857 L
s
0 1 .956 r
.84566 .78306 m
.84522 .7834 L
s
1 .094 0 r
.84566 .78306 m
.84643 .78236 L
s
.452 1 0 r
.83249 .77273 m
.83417 .77563 L
s
1 .536 0 r
.83249 .77273 m
.8323 .77038 L
s
.077 1 0 r
.83249 .77273 m
.831 .7713 L
s
0 .184 1 r
.83249 .77273 m
.83355 .77458 L
s
.05 0 1 r
.83249 .77273 m
.83134 .7711 L
s
0 1 .206 r
.83249 .77273 m
.83216 .77321 L
s
1 .781 0 r
.83249 .77273 m
.8297 .77319 L
s
.002 1 0 r
.83249 .77273 m
.83015 .77466 L
s
0 1 .686 r
.83249 .77273 m
.83137 .7764 L
s
0 .044 1 r
.83249 .77273 m
.83395 .76956 L
s
1 .928 0 r
.83249 .77273 m
.83413 .77034 L
s
.941 1 0 r
.83249 .77273 m
.83621 .77289 L
s
1 .052 0 r
.83417 .77563 m
.83384 .77703 L
s
.401 1 0 r
.83417 .77563 m
.83394 .77321 L
s
0 .591 1 r
.83417 .77563 m
.83355 .77458 L
s
.027 0 1 r
.83417 .77563 m
.83388 .77716 L
s
1 .72 0 r
.83417 .77563 m
.83216 .77321 L
s
1 .121 0 r
.83417 .77563 m
.83336 .77759 L
s
.607 1 0 r
.83417 .77563 m
.82996 .7739 L
s
0 1 .888 r
.83417 .77563 m
.83137 .7764 L
s
1 .07 0 r
.83417 .77563 m
.83678 .77321 L
s
1 .334 0 r
.83417 .77563 m
.83621 .77289 L
s
0 .704 1 r
.83384 .77703 m
.83852 .78209 L
s
0 .866 1 r
.83384 .77703 m
.8372 .77803 L
s
.193 1 0 r
.83384 .77703 m
.83388 .77716 L
s
0 1 .941 r
.83384 .77703 m
.8383 .78232 L
s
0 1 .773 r
.83384 .77703 m
.83336 .77759 L
s
.839 1 0 r
.83384 .77703 m
.83797 .7826 L
s
1 .627 0 r
.83852 .78209 m
.84137 .78413 L
s
.113 0 1 r
.83852 .78209 m
.83989 .78145 L
s
.015 1 0 r
.83852 .78209 m
.8383 .78232 L
s
.15 0 1 r
.83852 .78209 m
.83905 .78173 L
s
0 .088 1 r
.83852 .78209 m
.83797 .7826 L
s
.495 1 0 r
.83852 .78209 m
.83872 .78193 L
s
0 1 .308 r
.84137 .78413 m
.84433 .78542 L
s
0 .508 1 r
.84137 .78413 m
.84245 .78408 L
s
0 .156 1 r
.84137 .78413 m
.83905 .78173 L
s
1 .305 0 r
.84137 .78413 m
.83872 .78193 L
s
1 .823 0 r
.84137 .78413 m
.84337 .78624 L
s
.985 1 0 r
.84433 .78542 m
.84416 .7857 L
s
0 .154 1 r
.84433 .78542 m
.84918 .79034 L
s
0 1 .841 r
.84433 .78542 m
.84337 .78624 L
s
0 1 .474 r
.83479 .77519 m
.8352 .77668 L
s
0 .709 1 r
.83479 .77519 m
.8323 .77038 L
s
1 .406 0 r
.83479 .77519 m
.83549 .77643 L
s
0 1 .608 r
.83479 .77519 m
.83378 .77461 L
s
1 .741 0 r
.83479 .77519 m
.83425 .7743 L
s
0 1 .214 r
.83479 .77519 m
.83674 .77822 L
s
0 .904 1 r
.83479 .77519 m
.8315 .77519 L
s
.39 1 0 r
.83479 .77519 m
.83257 .77792 L
s
0 1 .366 r
.83479 .77519 m
.83238 .77761 L
s
0 .785 1 r
.83479 .77519 m
.83754 .77284 L
s
1 .537 0 r
.83479 .77519 m
.83683 .77273 L
s
1 .833 0 r
.83479 .77519 m
.83779 .77444 L
s
.904 1 0 r
.8352 .77668 m
.83606 .77938 L
s
0 1 .114 r
.8352 .77668 m
.83394 .77321 L
s
.111 0 1 r
.8352 .77668 m
.83378 .77461 L
s
0 .892 1 r
.8352 .77668 m
.83931 .78188 L
s
.299 1 0 r
.8352 .77668 m
.83674 .77822 L
s
1 .132 0 r
.8352 .77668 m
.8359 .77944 L
s
.429 1 0 r
.8352 .77668 m
.8311 .77568 L
s
1 .926 0 r
.8352 .77668 m
.83238 .77761 L
s
0 .641 1 r
.8352 .77668 m
.83626 .77224 L
s
0 1 .281 r
.8352 .77668 m
.83779 .77444 L
s
.021 1 0 r
.83606 .77938 m
.83958 .78404 L
s
1 .964 0 r
.83606 .77938 m
.8372 .77803 L
s
0 .32 1 r
.83606 .77938 m
.83931 .78188 L
s
0 1 .938 r
.83606 .77938 m
.83931 .78289 L
s
1 .332 0 r
.83606 .77938 m
.8359 .77944 L
s
0 1 .605 r
.83606 .77938 m
.83972 .78394 L
s
0 1 .413 r
.83958 .78404 m
.84026 .78552 L
s
1 .81 0 r
.83958 .78404 m
.83989 .78145 L
s
.197 1 0 r
.83958 .78404 m
.83931 .78289 L
s
1 .655 0 r
.83958 .78404 m
.84101 .78511 L
s
0 1 .035 r
.83958 .78404 m
.83972 .78394 L
s
.979 1 0 r
.83958 .78404 m
.84048 .7855 L
s
.406 1 0 r
.84026 .78552 m
.84043 .78558 L
s
1 .459 0 r
.84026 .78552 m
.84245 .78408 L
s
0 1 .427 r
.84026 .78552 m
.84101 .78511 L
s
0 1 .999 r
.84026 .78552 m
.84048 .7855 L
s
.688 1 0 r
.84026 .78552 m
.83969 .78611 L
s
1 .57 0 r
.84043 .78558 m
.84416 .7857 L
s
.027 0 1 r
.84043 .78558 m
.841 .78493 L
s
0 .935 1 r
.84043 .78558 m
.83969 .78611 L
s
1 .46 0 r
.83387 .77168 m
.8337 .7718 L
s
0 1 .381 r
.83387 .77168 m
.8323 .77038 L
s
0 .421 1 r
.83387 .77168 m
.83176 .77385 L
s
1 .198 0 r
.83387 .77168 m
.83221 .77415 L
s
1 .334 0 r
.83387 .77168 m
.83629 .77029 L
s
0 .27 1 r
.83387 .77168 m
.83588 .7697 L
s
0 1 .314 r
.8337 .7718 m
.8351 .77455 L
s
0 .832 1 r
.8337 .7718 m
.8323 .77038 L
s
.28 1 0 r
.8337 .7718 m
.83394 .77321 L
s
1 .637 0 r
.8337 .7718 m
.83221 .77415 L
s
0 .547 1 r
.8337 .7718 m
.83169 .77356 L
s
.87 1 0 r
.8337 .7718 m
.83138 .77328 L
s
0 .811 1 r
.8337 .7718 m
.83184 .77428 L
s
.01 1 0 r
.8337 .7718 m
.83588 .7697 L
s
0 .549 1 r
.8337 .7718 m
.83417 .76818 L
s
0 1 .966 r
.8337 .7718 m
.83548 .76994 L
s
1 .423 0 r
.8337 .7718 m
.83776 .7722 L
s
0 1 .198 r
.8351 .77455 m
.83554 .77771 L
s
0 .805 1 r
.8351 .77455 m
.83394 .77321 L
s
0 .305 1 r
.8351 .77455 m
.8372 .77803 L
s
.361 1 0 r
.8351 .77455 m
.83184 .77428 L
s
1 .412 0 r
.8351 .77455 m
.83074 .77374 L
s
.173 1 0 r
.8351 .77455 m
.83776 .7722 L
s
0 .397 1 r
.8351 .77455 m
.83468 .7698 L
s
0 1 .021 r
.83554 .77771 m
.8385 .78017 L
s
0 1 .057 r
.83554 .77771 m
.8372 .77803 L
s
0 .628 1 r
.83554 .77771 m
.83989 .78145 L
s
1 .014 0 r
.8385 .78017 m
.83843 .78031 L
s
.29 1 0 r
.8385 .78017 m
.83989 .78145 L
s
1 .27 0 r
.8385 .78017 m
.84245 .78408 L
s
.954 1 0 r
.83843 .78031 m
.84245 .78408 L
s
0 .262 1 r
.83843 .78031 m
.84416 .7857 L
s
0 .03 1 r
.83271 .7705 m
.83352 .77222 L
s
0 1 .536 r
.83271 .7705 m
.8323 .77038 L
s
0 1 .135 r
.83271 .7705 m
.83004 .77116 L
s
0 .839 1 r
.83271 .7705 m
.83066 .77219 L
s
.731 1 0 r
.83271 .7705 m
.83407 .76825 L
s
0 .776 1 r
.83271 .7705 m
.83452 .76904 L
s
1 .145 0 r
.83352 .77222 m
.83432 .77465 L
s
0 1 .109 r
.83352 .77222 m
.8323 .77038 L
s
0 .569 1 r
.83352 .77222 m
.83394 .77321 L
s
.255 1 0 r
.83352 .77222 m
.83066 .77219 L
s
1 .882 0 r
.83352 .77222 m
.83017 .77163 L
s
1 .395 0 r
.83352 .77222 m
.83061 .77271 L
s
1 .64 0 r
.83352 .77222 m
.83051 .77385 L
s
0 1 .17 r
.83352 .77222 m
.83452 .76904 L
s
.018 0 1 r
.83352 .77222 m
.83439 .76889 L
s
0 .875 1 r
.83352 .77222 m
.8346 .76953 L
s
0 .529 1 r
.83352 .77222 m
.83588 .77161 L
s
1 .192 0 r
.83432 .77465 m
.83562 .77759 L
s
1 .911 0 r
.83432 .77465 m
.83394 .77321 L
s
1 .524 0 r
.83432 .77465 m
.8372 .77803 L
s
0 .037 1 r
.83432 .77465 m
.83051 .77385 L
s
0 .381 1 r
.83432 .77465 m
.83176 .77546 L
s
0 .221 1 r
.83432 .77465 m
.83588 .77161 L
s
.987 1 0 r
.83432 .77465 m
.83712 .77267 L
s
1 .813 0 r
.83562 .77759 m
.84166 .78374 L
s
.987 1 0 r
.83562 .77759 m
.8372 .77803 L
s
0 1 .995 r
.83562 .77759 m
.83989 .78145 L
s
0 1 .813 r
.84166 .78374 m
.84363 .78575 L
s
.338 1 0 r
.84166 .78374 m
.83989 .78145 L
s
1 .893 0 r
.84166 .78374 m
.84245 .78408 L
s
0 1 .276 r
.84363 .78575 m
.84245 .78408 L
s
1 .045 0 r
.84363 .78575 m
.84416 .7857 L
s
0 .102 1 r
.83095 .76737 m
.83198 .76981 L
s
1 .54 0 r
.83095 .76737 m
.8323 .77038 L
s
.068 1 0 r
.83095 .76737 m
.82925 .76942 L
s
.152 1 0 r
.83095 .76737 m
.82953 .76925 L
s
0 .141 1 r
.83095 .76737 m
.833 .7661 L
s
0 1 .055 r
.83095 .76737 m
.83562 .76912 L
s
1 .277 0 r
.83198 .76981 m
.83507 .77438 L
s
.207 1 0 r
.83198 .76981 m
.8323 .77038 L
s
0 1 .283 r
.83198 .76981 m
.83394 .77321 L
s
1 .261 0 r
.83198 .76981 m
.82953 .76925 L
s
0 .238 1 r
.83198 .76981 m
.82962 .77028 L
s
1 .85 0 r
.83198 .76981 m
.82994 .77181 L
s
.998 1 0 r
.83198 .76981 m
.83055 .77287 L
s
0 .787 1 r
.83198 .76981 m
.83562 .76912 L
s
1 .745 0 r
.83198 .76981 m
.8344 .76775 L
s
1 .262 0 r
.83198 .76981 m
.83657 .77123 L
s
0 .503 1 r
.83198 .76981 m
.83388 .76893 L
s
0 .848 1 r
.83507 .77438 m
.84016 .78043 L
s
.131 1 0 r
.83507 .77438 m
.83394 .77321 L
s
0 .503 1 r
.83507 .77438 m
.8372 .77803 L
s
0 1 .023 r
.83507 .77438 m
.83055 .77287 L
s
0 .704 1 r
.83507 .77438 m
.83148 .77452 L
s
1 .973 0 r
.83507 .77438 m
.83388 .76893 L
s
.11 1 0 r
.83507 .77438 m
.83717 .7721 L
s
.729 1 0 r
.84016 .78043 m
.84104 .78159 L
s
1 .985 0 r
.84016 .78043 m
.8372 .77803 L
s
.115 1 0 r
.84016 .78043 m
.83989 .78145 L
s
.792 1 0 r
.84104 .78159 m
.84374 .78445 L
s
0 1 .344 r
.84104 .78159 m
.83989 .78145 L
s
0 .262 1 r
.84104 .78159 m
.84245 .78408 L
s
0 1 .007 r
.84374 .78445 m
.84245 .78408 L
s
1 .78 0 r
.84374 .78445 m
.84416 .7857 L
s
0 1 .484 r
.83281 .77082 m
.83294 .77129 L
s
1 .955 0 r
.83281 .77082 m
.8323 .77038 L
s
.649 1 0 r
.83281 .77082 m
.8294 .77077 L
s
.186 0 1 r
.83281 .77082 m
.82988 .77098 L
s
.335 1 0 r
.83281 .77082 m
.83411 .76844 L
s
1 .531 0 r
.83281 .77082 m
.83362 .76779 L
s
.044 0 1 r
.83294 .77129 m
.83471 .77437 L
s
0 1 .502 r
.83294 .77129 m
.8323 .77038 L
s
0 .607 1 r
.83294 .77129 m
.83394 .77321 L
s
1 .986 0 r
.83294 .77129 m
.82988 .77098 L
s
.962 1 0 r
.83294 .77129 m
.82832 .76928 L
s
.407 1 0 r
.83294 .77129 m
.83 .77175 L
s
1 .398 0 r
.83294 .77129 m
.832 .77495 L
s
0 .138 1 r
.83294 .77129 m
.83362 .76779 L
s
.552 1 0 r
.83294 .77129 m
.83256 .76674 L
s
1 .558 0 r
.83294 .77129 m
.835 .76975 L
s
0 .172 1 r
.83294 .77129 m
.83697 .77204 L
s
.549 1 0 r
.83471 .77437 m
.83406 .77515 L
s
0 1 .324 r
.83471 .77437 m
.83394 .77321 L
s
.409 1 0 r
.83471 .77437 m
.8372 .77803 L
s
0 1 .912 r
.83471 .77437 m
.832 .77495 L
s
0 1 .237 r
.83471 .77437 m
.82956 .77176 L
s
0 1 .643 r
.83471 .77437 m
.83697 .77204 L
s
0 .228 1 r
.83471 .77437 m
.83794 .77364 L
s
0 1 .88 r
.83406 .77515 m
.84038 .78165 L
s
0 .496 1 r
.83406 .77515 m
.8372 .77803 L
s
.493 1 0 r
.83406 .77515 m
.83989 .78145 L
s
1 .475 0 r
.84038 .78165 m
.8426 .7833 L
s
0 .094 1 r
.84038 .78165 m
.83989 .78145 L
s
0 .528 1 r
.84038 .78165 m
.84245 .78408 L
s
0 .616 1 r
.8426 .7833 m
.84245 .78408 L
s
.29 1 0 r
.8426 .7833 m
.84416 .7857 L
s
0 1 .316 r
.83167 .7699 m
.83315 .77235 L
s
.063 1 0 r
.83167 .7699 m
.8323 .77038 L
s
.418 1 0 r
.83167 .7699 m
.82953 .77072 L
s
.843 1 0 r
.83167 .7699 m
.83125 .77425 L
s
1 .208 0 r
.83167 .7699 m
.8345 .76838 L
s
0 .783 1 r
.83167 .7699 m
.83587 .77099 L
s
1 .652 0 r
.83315 .77235 m
.83454 .77542 L
s
0 1 .798 r
.83315 .77235 m
.8323 .77038 L
s
1 .935 0 r
.83315 .77235 m
.83394 .77321 L
s
0 .919 1 r
.83315 .77235 m
.83125 .77425 L
s
.04 0 1 r
.83315 .77235 m
.82891 .7706 L
s
0 1 .382 r
.83315 .77235 m
.8321 .77552 L
s
0 .219 1 r
.83315 .77235 m
.82998 .77393 L
s
0 1 .975 r
.83315 .77235 m
.83587 .77099 L
s
0 1 .423 r
.83315 .77235 m
.83259 .76719 L
s
0 1 .152 r
.83315 .77235 m
.83587 .77133 L
s
0 .874 1 r
.83315 .77235 m
.83548 .77142 L
s
.726 1 0 r
.83454 .77542 m
.83975 .78154 L
s
1 .644 0 r
.83454 .77542 m
.83394 .77321 L
s
0 .29 1 r
.83454 .77542 m
.8372 .77803 L
s
.592 1 0 r
.83454 .77542 m
.82998 .77393 L
s
1 .505 0 r
.83454 .77542 m
.83292 .77733 L
s
0 1 .421 r
.83454 .77542 m
.83548 .77142 L
s
.193 1 0 r
.83454 .77542 m
.83674 .77278 L
s
1 .913 0 r
.83975 .78154 m
.84104 .78385 L
s
.027 1 0 r
.83975 .78154 m
.8372 .77803 L
s
0 1 .801 r
.83975 .78154 m
.83989 .78145 L
s
.519 1 0 r
.84104 .78385 m
.8414 .78341 L
s
.38 1 0 r
.84104 .78385 m
.83989 .78145 L
s
1 .104 0 r
.84104 .78385 m
.84245 .78408 L
s
.231 1 0 r
.8414 .78341 m
.84245 .78408 L
s
0 1 .029 r
.8414 .78341 m
.84416 .7857 L
s
0 1 .536 r
.83214 .76971 m
.83199 .77055 L
s
0 1 .396 r
.83214 .76971 m
.8323 .77038 L
s
0 1 .781 r
.83214 .76971 m
.82928 .77027 L
s
.025 0 1 r
.83214 .76971 m
.83102 .77308 L
s
.249 1 0 r
.83214 .76971 m
.83409 .76779 L
s
1 .464 0 r
.83214 .76971 m
.83384 .76833 L
s
.185 0 1 r
.83199 .77055 m
.83588 .77565 L
s
1 .353 0 r
.83199 .77055 m
.8323 .77038 L
s
.371 1 0 r
.83199 .77055 m
.83394 .77321 L
s
.243 1 0 r
.83199 .77055 m
.83102 .77308 L
s
.135 1 0 r
.83199 .77055 m
.8304 .77222 L
s
0 1 .586 r
.83199 .77055 m
.82934 .77127 L
s
0 .607 1 r
.83199 .77055 m
.83087 .77353 L
s
1 .25 0 r
.83199 .77055 m
.83384 .76833 L
s
1 .632 0 r
.83199 .77055 m
.83372 .76774 L
s
0 1 .811 r
.83199 .77055 m
.83329 .76796 L
s
1 .062 0 r
.83199 .77055 m
.8355 .77064 L
s
1 .971 0 r
.83588 .77565 m
.84101 .78177 L
s
1 .5 0 r
.83588 .77565 m
.83394 .77321 L
s
1 .822 0 r
.83588 .77565 m
.8372 .77803 L
s
.208 1 0 r
.83588 .77565 m
.83087 .77353 L
s
.069 0 1 r
.83588 .77565 m
.83349 .77739 L
s
.018 0 1 r
.83588 .77565 m
.8355 .77064 L
s
1 .046 0 r
.83588 .77565 m
.83812 .77345 L
s
.939 1 0 r
.84101 .78177 m
.84186 .78257 L
s
1 .317 0 r
.84101 .78177 m
.8372 .77803 L
s
.151 1 0 r
.84101 .78177 m
.83989 .78145 L
s
.07 1 0 r
.84186 .78257 m
.84299 .7843 L
s
.461 1 0 r
.84186 .78257 m
.83989 .78145 L
s
1 .663 0 r
.84186 .78257 m
.84245 .78408 L
s
1 .184 0 r
.84299 .7843 m
.84245 .78408 L
s
0 .863 1 r
.84299 .7843 m
.84416 .7857 L
s
.661 1 0 r
.8323 .77038 m
.83394 .77321 L
s
0 1 .172 r
.8323 .77038 m
.83313 .76958 L
s
.354 1 0 r
.8323 .77038 m
.83134 .7711 L
s
1 .82 0 r
.8323 .77038 m
.83425 .7743 L
s
1 .578 0 r
.8323 .77038 m
.83176 .77385 L
s
0 .264 1 r
.8323 .77038 m
.83004 .77116 L
s
1 .146 0 r
.8323 .77038 m
.82925 .76942 L
s
.809 1 0 r
.8323 .77038 m
.8294 .77077 L
s
.191 1 0 r
.8323 .77038 m
.82953 .77072 L
s
0 .001 1 r
.8323 .77038 m
.82928 .77027 L
s
1 .577 0 r
.8323 .77038 m
.83169 .77356 L
s
.714 1 0 r
.8323 .77038 m
.83017 .77163 L
s
0 .263 1 r
.8323 .77038 m
.82962 .77028 L
s
1 .572 0 r
.8323 .77038 m
.82832 .76928 L
s
1 .075 0 r
.8323 .77038 m
.82891 .7706 L
s
0 1 .605 r
.8323 .77038 m
.8304 .77222 L
s
1 .949 0 r
.8323 .77038 m
.83164 .77435 L
s
0 .2 1 r
.8323 .77038 m
.82857 .76842 L
s
1 .92 0 r
.8323 .77038 m
.8297 .77319 L
s
1 .286 0 r
.8323 .77038 m
.8315 .77519 L
s
0 1 .125 r
.8323 .77038 m
.83629 .77029 L
s
.117 0 1 r
.8323 .77038 m
.83407 .76825 L
s
1 .112 0 r
.8323 .77038 m
.833 .7661 L
s
0 1 .216 r
.8323 .77038 m
.83411 .76844 L
s
0 1 .579 r
.8323 .77038 m
.8345 .76838 L
s
1 .152 0 r
.8323 .77038 m
.83409 .76779 L
s
.48 1 0 r
.8323 .77038 m
.83417 .76818 L
s
1 .967 0 r
.8323 .77038 m
.83439 .76889 L
s
.712 1 0 r
.8323 .77038 m
.8344 .76775 L
s
1 .12 0 r
.8323 .77038 m
.83256 .76674 L
s
0 1 .429 r
.8323 .77038 m
.83259 .76719 L
s
1 .535 0 r
.8323 .77038 m
.83372 .76774 L
s
.716 1 0 r
.8323 .77038 m
.83574 .77046 L
s
.551 1 0 r
.8323 .77038 m
.83395 .76665 L
s
0 1 .838 r
.8323 .77038 m
.83395 .76956 L
s
.004 1 0 r
.8323 .77038 m
.83754 .77284 L
s
.579 1 0 r
.83394 .77321 m
.8372 .77803 L
s
.181 1 0 r
.83394 .77321 m
.83586 .77399 L
s
0 1 .797 r
.83394 .77321 m
.83355 .77458 L
s
1 .34 0 r
.83394 .77321 m
.83378 .77461 L
s
0 1 .342 r
.83394 .77321 m
.83164 .77435 L
s
0 1 .697 r
.83394 .77321 m
.83138 .77328 L
s
0 .446 1 r
.83394 .77321 m
.83061 .77271 L
s
0 .592 1 r
.83394 .77321 m
.82994 .77181 L
s
0 1 .27 r
.83394 .77321 m
.83 .77175 L
s
0 1 .584 r
.83394 .77321 m
.8321 .77552 L
s
0 1 .566 r
.83394 .77321 m
.82934 .77127 L
s
0 .372 1 r
.83394 .77321 m
.83074 .77374 L
s
1 .401 0 r
.83394 .77321 m
.83176 .77546 L
s
1 .1 0 r
.83394 .77321 m
.83148 .77452 L
s
0 1 .478 r
.83394 .77321 m
.82956 .77176 L
s
.97 1 0 r
.83394 .77321 m
.83292 .77733 L
s
1 .146 0 r
.83394 .77321 m
.83349 .77739 L
s
.123 0 1 r
.83394 .77321 m
.83201 .7761 L
s
1 .508 0 r
.83394 .77321 m
.83295 .77569 L
s
0 1 .039 r
.83394 .77321 m
.82996 .7739 L
s
1 .393 0 r
.83394 .77321 m
.8311 .77568 L
s
0 1 .606 r
.83394 .77321 m
.83574 .77046 L
s
0 1 .919 r
.83394 .77321 m
.83548 .76994 L
s
0 .183 1 r
.83394 .77321 m
.8346 .76953 L
s
1 .98 0 r
.83394 .77321 m
.83657 .77123 L
s
0 .941 1 r
.83394 .77321 m
.835 .76975 L
s
0 1 .296 r
.83394 .77321 m
.83587 .77133 L
s
1 .69 0 r
.83394 .77321 m
.83329 .76796 L
s
.474 1 0 r
.83394 .77321 m
.83468 .7698 L
s
.334 1 0 r
.83394 .77321 m
.83712 .77267 L
s
1 .237 0 r
.83394 .77321 m
.83717 .7721 L
s
0 .124 1 r
.83394 .77321 m
.83794 .77364 L
s
1 .205 0 r
.83394 .77321 m
.83674 .77278 L
s
.335 1 0 r
.83394 .77321 m
.83812 .77345 L
s
.053 0 1 r
.83394 .77321 m
.83748 .77321 L
s
1 .029 0 r
.83394 .77321 m
.83809 .77257 L
s
1 .142 0 r
.83394 .77321 m
.83678 .77321 L
s
0 1 .602 r
.83394 .77321 m
.83626 .77224 L
s
0 .046 1 r
.8372 .77803 m
.83989 .78145 L
s
.156 0 1 r
.8372 .77803 m
.83814 .77847 L
s
0 1 .587 r
.8372 .77803 m
.83388 .77716 L
s
0 .965 1 r
.8372 .77803 m
.83931 .78188 L
s
.003 0 1 r
.8372 .77803 m
.83201 .7761 L
s
0 1 .72 r
.8372 .77803 m
.83748 .77321 L
s
1 .693 0 r
.83989 .78145 m
.84245 .78408 L
s
.905 1 0 r
.83989 .78145 m
.84183 .78068 L
s
1 .145 0 r
.83989 .78145 m
.8383 .78232 L
s
.755 1 0 r
.83989 .78145 m
.83931 .78289 L
s
0 1 .352 r
.84245 .78408 m
.84416 .7857 L
s
.236 1 0 r
.84245 .78408 m
.84533 .7831 L
s
0 .673 1 r
.84245 .78408 m
.83905 .78173 L
s
.475 1 0 r
.84245 .78408 m
.84101 .78511 L
s
0 1 .849 r
.84416 .7857 m
.84522 .7834 L
s
.037 0 1 r
.84416 .7857 m
.84918 .79034 L
s
.995 1 0 r
.84416 .7857 m
.841 .78493 L
s
0 1 .292 r
.83237 .76786 m
.83313 .76958 L
s
1 .066 0 r
.83237 .76786 m
.83046 .76997 L
s
.028 1 0 r
.83237 .76786 m
.83697 .77023 L
s
.83 1 0 r
.831 .7713 m
.83134 .7711 L
s
0 1 .056 r
.831 .7713 m
.83015 .77466 L
s
0 .16 1 r
.831 .7713 m
.83413 .77034 L
s
.939 1 0 r
.83549 .77643 m
.83425 .7743 L
s
0 .69 1 r
.83549 .77643 m
.83257 .77792 L
s
.783 1 0 r
.83549 .77643 m
.83683 .77273 L
s
0 1 .061 r
.83586 .77399 m
.83655 .77448 L
s
1 .755 0 r
.83586 .77399 m
.83295 .77569 L
s
0 1 .141 r
.83586 .77399 m
.8319 .77233 L
s
0 1 .837 r
.83586 .77399 m
.83809 .77257 L
s
0 .843 1 r
.83586 .77399 m
.83898 .77305 L
s
1 .687 0 r
.83814 .77847 m
.83858 .77823 L
s
0 .896 1 r
.84183 .78068 m
.84477 .78311 L
s
1 .649 0 r
.84533 .7831 m
.8459 .7825 L
s
0 1 .673 r
.83313 .76958 m
.82857 .76842 L
s
0 .657 1 r
.83313 .76958 m
.83046 .76997 L
s
0 1 .331 r
.83313 .76958 m
.83395 .76665 L
s
0 .94 1 r
.83313 .76958 m
.83697 .77023 L
s
0 .891 1 r
.83355 .77458 m
.83216 .77321 L
s
1 .292 0 r
.83355 .77458 m
.82996 .7739 L
s
0 1 .095 r
.83355 .77458 m
.83137 .7764 L
s
.173 0 1 r
.83355 .77458 m
.83678 .77321 L
s
.134 1 0 r
.83355 .77458 m
.83621 .77289 L
s
.802 1 0 r
.83388 .77716 m
.83336 .77759 L
s
0 1 .042 r
.8383 .78232 m
.83797 .7826 L
s
0 .076 1 r
.83905 .78173 m
.83872 .78193 L
s
0 .139 1 r
.83134 .7711 m
.8297 .77319 L
s
0 .02 1 r
.83134 .7711 m
.83015 .77466 L
s
0 .07 1 r
.83134 .7711 m
.83395 .76956 L
s
0 1 .215 r
.83134 .7711 m
.83413 .77034 L
s
0 .5 1 r
.83378 .77461 m
.83674 .77822 L
s
0 1 .742 r
.83378 .77461 m
.8311 .77568 L
s
1 .907 0 r
.83378 .77461 m
.83238 .77761 L
s
1 .427 0 r
.83378 .77461 m
.83626 .77224 L
s
.018 0 1 r
.83378 .77461 m
.83779 .77444 L
s
.029 1 0 r
.83931 .78188 m
.8359 .77944 L
s
0 1 .903 r
.83931 .78289 m
.83972 .78394 L
s
0 1 .718 r
.84101 .78511 m
.84048 .7855 L
s
0 1 .041 r
.83425 .7743 m
.8315 .77519 L
s
0 1 .785 r
.83425 .7743 m
.83257 .77792 L
s
0 .634 1 r
.83425 .7743 m
.83754 .77284 L
s
0 1 .576 r
.83425 .7743 m
.83683 .77273 L
s
0 1 .771 r
.83655 .77448 m
.8319 .77233 L
s
.466 1 0 r
.83655 .77448 m
.83898 .77305 L
s
0 1 .286 r
.83216 .77321 m
.83137 .7764 L
s
1 .909 0 r
.83216 .77321 m
.83621 .77289 L
s
0 1 .142 r
.83674 .77822 m
.83238 .77761 L
s
.031 0 1 r
.83674 .77822 m
.83779 .77444 L
s
0 1 .584 r
.83998 .76978 m
.84061 .77073 L
s
.801 1 0 r
.83998 .76978 m
.83638 .76687 L
s
.111 1 0 r
.83998 .76978 m
.84098 .77031 L
s
0 .314 1 r
.83998 .76978 m
.8425 .77276 L
s
.466 1 0 r
.83998 .76978 m
.83903 .76882 L
s
0 1 .237 r
.83998 .76978 m
.84282 .77256 L
s
0 1 .964 r
.83998 .76978 m
.83395 .76665 L
s
0 1 .115 r
.83998 .76978 m
.83697 .77023 L
s
0 1 .453 r
.83998 .76978 m
.83898 .77305 L
s
.172 0 1 r
.83998 .76978 m
.84001 .76609 L
s
1 .546 0 r
.83998 .76978 m
.84163 .76736 L
s
0 .656 1 r
.83998 .76978 m
.84514 .77153 L
s
.576 1 0 r
.84061 .77073 m
.84424 .77549 L
s
0 1 .596 r
.84061 .77073 m
.8385 .76959 L
s
0 .986 1 r
.84061 .77073 m
.8425 .77276 L
s
0 1 .584 r
.84061 .77073 m
.8454 .77505 L
s
.141 0 1 r
.84061 .77073 m
.84282 .77256 L
s
0 .377 1 r
.84061 .77073 m
.84563 .77465 L
s
.956 1 0 r
.84061 .77073 m
.83809 .77257 L
s
.156 0 1 r
.84061 .77073 m
.83898 .77305 L
s
.373 1 0 r
.84061 .77073 m
.84287 .76934 L
s
1 .063 0 r
.84061 .77073 m
.84514 .77153 L
s
0 .858 1 r
.84424 .77549 m
.84277 .77737 L
s
.324 1 0 r
.84424 .77549 m
.8412 .77254 L
s
0 .302 1 r
.84424 .77549 m
.8454 .77505 L
s
1 .952 0 r
.84424 .77549 m
.8435 .77627 L
s
0 .66 1 r
.84424 .77549 m
.84563 .77465 L
s
.84 1 0 r
.84424 .77549 m
.84319 .77713 L
s
0 1 .396 r
.84277 .77737 m
.84221 .7781 L
s
.205 1 0 r
.84277 .77737 m
.84035 .77348 L
s
1 .671 0 r
.84277 .77737 m
.8435 .77627 L
s
0 1 .467 r
.84277 .77737 m
.84168 .77857 L
s
1 .249 0 r
.84277 .77737 m
.84319 .77713 L
s
0 .73 1 r
.84277 .77737 m
.84147 .77898 L
s
.35 1 0 r
.84221 .7781 m
.84201 .77862 L
s
1 .689 0 r
.84221 .7781 m
.8429 .77705 L
s
0 1 .378 r
.84221 .7781 m
.84168 .77857 L
s
0 .658 1 r
.84221 .7781 m
.84147 .77898 L
s
.7 1 0 r
.84221 .7781 m
.84209 .77846 L
s
1 .084 0 r
.84201 .77862 m
.84327 .7771 L
s
0 1 .292 r
.84201 .77862 m
.84188 .77853 L
s
1 .821 0 r
.84201 .77862 m
.84209 .77846 L
s
0 1 .126 r
.83555 .76782 m
.83975 .77134 L
s
0 1 .848 r
.83555 .76782 m
.83638 .76687 L
s
.604 1 0 r
.83555 .76782 m
.83522 .76699 L
s
0 .787 1 r
.83555 .76782 m
.83935 .77148 L
s
.064 0 1 r
.83555 .76782 m
.83576 .76749 L
s
1 .742 0 r
.83555 .76782 m
.83933 .77187 L
s
.347 1 0 r
.83555 .76782 m
.83395 .76956 L
s
0 1 .136 r
.83555 .76782 m
.83413 .77034 L
s
.627 1 0 r
.83555 .76782 m
.83621 .77289 L
s
1 .493 0 r
.83555 .76782 m
.83731 .76508 L
s
0 1 .294 r
.83555 .76782 m
.83818 .76633 L
s
1 .34 0 r
.83555 .76782 m
.84003 .76835 L
s
.826 1 0 r
.83975 .77134 m
.84456 .77482 L
s
1 .793 0 r
.83975 .77134 m
.8385 .76959 L
s
0 1 .245 r
.83975 .77134 m
.83935 .77148 L
s
.187 0 1 r
.83975 .77134 m
.84229 .77296 L
s
1 .843 0 r
.83975 .77134 m
.83933 .77187 L
s
0 .354 1 r
.83975 .77134 m
.84341 .77315 L
s
1 .471 0 r
.83975 .77134 m
.83678 .77321 L
s
1 .167 0 r
.83975 .77134 m
.83621 .77289 L
s
.374 1 0 r
.83975 .77134 m
.84051 .76834 L
s
.993 1 0 r
.83975 .77134 m
.84003 .76835 L
s
0 .237 1 r
.84456 .77482 m
.84425 .77529 L
s
1 .41 0 r
.84456 .77482 m
.8412 .77254 L
s
0 1 .996 r
.84456 .77482 m
.84229 .77296 L
s
0 1 .309 r
.84456 .77482 m
.84501 .7747 L
s
.476 1 0 r
.84456 .77482 m
.84341 .77315 L
s
.997 1 0 r
.84456 .77482 m
.84545 .77412 L
s
1 .406 0 r
.84425 .77529 m
.84344 .77634 L
s
0 .591 1 r
.84425 .77529 m
.84035 .77348 L
s
0 .928 1 r
.84425 .77529 m
.84501 .7747 L
s
0 .843 1 r
.84425 .77529 m
.84451 .7753 L
s
.897 1 0 r
.84425 .77529 m
.84545 .77412 L
s
0 1 .508 r
.84425 .77529 m
.84493 .77483 L
s
1 .653 0 r
.84344 .77634 m
.84441 .77589 L
s
.175 0 1 r
.84344 .77634 m
.8429 .77705 L
s
0 .634 1 r
.84344 .77634 m
.84451 .7753 L
s
.814 1 0 r
.84344 .77634 m
.84493 .77483 L
s
0 .98 1 r
.84344 .77634 m
.84427 .77597 L
s
.981 1 0 r
.84441 .77589 m
.84327 .7771 L
s
.852 1 0 r
.84441 .77589 m
.84457 .77564 L
s
.611 1 0 r
.84441 .77589 m
.84427 .77597 L
s
1 .897 0 r
.84017 .77159 m
.84092 .77318 L
s
0 .097 1 r
.84017 .77159 m
.83638 .76687 L
s
0 1 .535 r
.84017 .77159 m
.84063 .77127 L
s
1 .156 0 r
.84017 .77159 m
.84004 .77195 L
s
1 .658 0 r
.84017 .77159 m
.84057 .77146 L
s
0 .764 1 r
.84017 .77159 m
.84095 .77304 L
s
0 .177 1 r
.84017 .77159 m
.83754 .77284 L
s
1 .823 0 r
.84017 .77159 m
.83683 .77273 L
s
0 .968 1 r
.84017 .77159 m
.83779 .77444 L
s
1 .125 0 r
.84017 .77159 m
.84225 .76913 L
s
0 1 .519 r
.84017 .77159 m
.84114 .76837 L
s
0 1 .21 r
.84017 .77159 m
.84334 .77084 L
s
.191 0 1 r
.84092 .77318 m
.84185 .77572 L
s
0 .548 1 r
.84092 .77318 m
.8385 .76959 L
s
.516 1 0 r
.84092 .77318 m
.84004 .77195 L
s
1 .252 0 r
.84092 .77318 m
.84126 .77382 L
s
.243 1 0 r
.84092 .77318 m
.84095 .77304 L
s
0 .245 1 r
.84092 .77318 m
.84095 .77402 L
s
0 1 .82 r
.84092 .77318 m
.83626 .77224 L
s
.511 1 0 r
.84092 .77318 m
.83779 .77444 L
s
1 .156 0 r
.84092 .77318 m
.84296 .77033 L
s
0 .373 1 r
.84092 .77318 m
.84334 .77084 L
s
0 1 .034 r
.84185 .77572 m
.84099 .77694 L
s
0 1 .147 r
.84185 .77572 m
.8412 .77254 L
s
.804 1 0 r
.84185 .77572 m
.84126 .77382 L
s
1 .193 0 r
.84185 .77572 m
.84111 .77657 L
s
.47 1 0 r
.84185 .77572 m
.84095 .77402 L
s
1 .223 0 r
.84185 .77572 m
.84001 .77757 L
s
.429 1 0 r
.84099 .77694 m
.84037 .77824 L
s
1 .673 0 r
.84099 .77694 m
.84035 .77348 L
s
0 .466 1 r
.84099 .77694 m
.84111 .77657 L
s
.181 0 1 r
.84099 .77694 m
.84088 .77768 L
s
0 .062 1 r
.84099 .77694 m
.84001 .77757 L
s
0 1 .755 r
.84099 .77694 m
.84022 .77768 L
s
1 .288 0 r
.84037 .77824 m
.84231 .77791 L
s
.604 1 0 r
.84037 .77824 m
.8429 .77705 L
s
1 .808 0 r
.84037 .77824 m
.84088 .77768 L
s
0 1 .98 r
.84037 .77824 m
.84022 .77768 L
s
0 .688 1 r
.84037 .77824 m
.84044 .77818 L
s
1 .367 0 r
.84231 .77791 m
.84327 .7771 L
s
1 .339 0 r
.84231 .77791 m
.84331 .77692 L
s
0 .829 1 r
.84231 .77791 m
.84044 .77818 L
s
0 1 .018 r
.83768 .76737 m
.83732 .7677 L
s
0 .807 1 r
.83768 .76737 m
.83638 .76687 L
s
0 .247 1 r
.83768 .76737 m
.83629 .77029 L
s
0 .133 1 r
.83768 .76737 m
.83588 .7697 L
s
.808 1 0 r
.83768 .76737 m
.84045 .76669 L
s
0 .322 1 r
.83768 .76737 m
.84116 .76711 L
s
0 1 .231 r
.83732 .7677 m
.83889 .77 L
s
1 .307 0 r
.83732 .7677 m
.83638 .76687 L
s
0 1 .433 r
.83732 .7677 m
.8385 .76959 L
s
0 1 .021 r
.83732 .7677 m
.83588 .7697 L
s
0 1 .805 r
.83732 .7677 m
.83417 .76818 L
s
1 .223 0 r
.83732 .7677 m
.83548 .76994 L
s
0 1 .28 r
.83732 .7677 m
.83776 .7722 L
s
0 .723 1 r
.83732 .7677 m
.84116 .76711 L
s
0 .393 1 r
.83732 .7677 m
.8387 .76499 L
s
1 .232 0 r
.83732 .7677 m
.83874 .76546 L
s
.111 0 1 r
.83732 .7677 m
.84022 .76648 L
s
1 .077 0 r
.83889 .77 m
.84018 .77352 L
s
0 1 .097 r
.83889 .77 m
.8385 .76959 L
s
0 .454 1 r
.83889 .77 m
.8412 .77254 L
s
.41 1 0 r
.83889 .77 m
.83776 .7722 L
s
1 .756 0 r
.83889 .77 m
.83468 .7698 L
s
.085 1 0 r
.83889 .77 m
.84022 .76648 L
s
0 .865 1 r
.83889 .77 m
.84127 .7681 L
s
0 .125 1 r
.84018 .77352 m
.83946 .77424 L
s
.037 1 0 r
.84018 .77352 m
.8412 .77254 L
s
.931 1 0 r
.84018 .77352 m
.84035 .77348 L
s
0 1 .202 r
.83946 .77424 m
.84343 .77696 L
s
.055 0 1 r
.83946 .77424 m
.84035 .77348 L
s
1 .307 0 r
.83946 .77424 m
.8429 .77705 L
s
0 .051 1 r
.84343 .77696 m
.8429 .77705 L
s
0 .468 1 r
.84343 .77696 m
.84327 .7771 L
s
0 .222 1 r
.83629 .76716 m
.83741 .7686 L
s
.706 1 0 r
.83629 .76716 m
.83638 .76687 L
s
1 .336 0 r
.83629 .76716 m
.83407 .76825 L
s
0 1 .641 r
.83629 .76716 m
.83452 .76904 L
s
1 .237 0 r
.83629 .76716 m
.83718 .76421 L
s
.974 1 0 r
.83629 .76716 m
.8381 .76559 L
s
.727 1 0 r
.83741 .7686 m
.83712 .76896 L
s
.061 1 0 r
.83741 .7686 m
.83638 .76687 L
s
0 .332 1 r
.83741 .7686 m
.8385 .76959 L
s
.608 1 0 r
.83741 .7686 m
.83452 .76904 L
s
.53 1 0 r
.83741 .7686 m
.83439 .76889 L
s
.517 1 0 r
.83741 .7686 m
.8346 .76953 L
s
.779 1 0 r
.83741 .7686 m
.83588 .77161 L
s
.315 1 0 r
.83741 .7686 m
.8381 .76559 L
s
0 1 .181 r
.83741 .7686 m
.83868 .76594 L
s
0 1 .082 r
.83741 .7686 m
.83935 .76681 L
s
1 .871 0 r
.83741 .7686 m
.83837 .76619 L
s
1 .926 0 r
.83712 .76896 m
.84062 .77328 L
s
0 .016 1 r
.83712 .76896 m
.8385 .76959 L
s
1 .049 0 r
.83712 .76896 m
.8412 .77254 L
s
.677 1 0 r
.83712 .76896 m
.83588 .77161 L
s
0 .849 1 r
.83712 .76896 m
.83712 .77267 L
s
1 .044 0 r
.83712 .76896 m
.83837 .76619 L
s
1 .202 0 r
.83712 .76896 m
.84148 .76872 L
s
0 1 .315 r
.84062 .77328 m
.84545 .77819 L
s
1 .466 0 r
.84062 .77328 m
.8412 .77254 L
s
.572 1 0 r
.84062 .77328 m
.84035 .77348 L
s
0 1 .734 r
.84545 .77819 m
.84733 .78054 L
s
0 .828 1 r
.84545 .77819 m
.84035 .77348 L
s
0 1 .014 r
.84545 .77819 m
.8429 .77705 L
s
0 .842 1 r
.84733 .78054 m
.8429 .77705 L
s
0 1 .014 r
.84733 .78054 m
.84327 .7771 L
s
1 .165 0 r
.83716 .76669 m
.8375 .76768 L
s
.027 1 0 r
.83716 .76669 m
.83638 .76687 L
s
1 .857 0 r
.83716 .76669 m
.833 .7661 L
s
.126 0 1 r
.83716 .76669 m
.83562 .76912 L
s
.179 1 0 r
.83716 .76669 m
.83707 .76329 L
s
0 .548 1 r
.83716 .76669 m
.83923 .76507 L
s
0 1 .352 r
.8375 .76768 m
.83607 .76771 L
s
.4 1 0 r
.8375 .76768 m
.83638 .76687 L
s
0 .04 1 r
.8375 .76768 m
.8385 .76959 L
s
1 .462 0 r
.8375 .76768 m
.83562 .76912 L
s
1 .948 0 r
.8375 .76768 m
.8344 .76775 L
s
.015 0 1 r
.8375 .76768 m
.83657 .77123 L
s
0 1 .502 r
.8375 .76768 m
.83388 .76893 L
s
.191 0 1 r
.8375 .76768 m
.83923 .76507 L
s
0 1 .621 r
.8375 .76768 m
.83966 .76591 L
s
0 .203 1 r
.8375 .76768 m
.84152 .76796 L
s
0 .424 1 r
.8375 .76768 m
.83843 .76518 L
s
1 .266 0 r
.83607 .76771 m
.83978 .77229 L
s
.277 1 0 r
.83607 .76771 m
.8385 .76959 L
s
.882 1 0 r
.83607 .76771 m
.8412 .77254 L
s
0 .192 1 r
.83607 .76771 m
.83388 .76893 L
s
.161 0 1 r
.83607 .76771 m
.83717 .7721 L
s
0 .614 1 r
.83607 .76771 m
.83843 .76518 L
s
1 .447 0 r
.83607 .76771 m
.839 .7663 L
s
.2 1 0 r
.83978 .77229 m
.83881 .77333 L
s
0 .669 1 r
.83978 .77229 m
.8412 .77254 L
s
0 1 .488 r
.83978 .77229 m
.84035 .77348 L
s
.364 1 0 r
.83881 .77333 m
.83999 .77516 L
s
1 .884 0 r
.83881 .77333 m
.84035 .77348 L
s
0 .998 1 r
.83881 .77333 m
.8429 .77705 L
s
0 .768 1 r
.83999 .77516 m
.8429 .77705 L
s
.568 1 0 r
.83999 .77516 m
.84327 .7771 L
s
0 1 .029 r
.83671 .76695 m
.83659 .76761 L
s
.489 1 0 r
.83671 .76695 m
.83638 .76687 L
s
0 1 .255 r
.83671 .76695 m
.83411 .76844 L
s
.348 1 0 r
.83671 .76695 m
.83362 .76779 L
s
1 .589 0 r
.83671 .76695 m
.83763 .76449 L
s
.041 1 0 r
.83671 .76695 m
.83968 .76665 L
s
.97 1 0 r
.83659 .76761 m
.8404 .77143 L
s
1 .332 0 r
.83659 .76761 m
.83638 .76687 L
s
0 1 .499 r
.83659 .76761 m
.8385 .76959 L
s
0 1 .133 r
.83659 .76761 m
.83362 .76779 L
s
1 .805 0 r
.83659 .76761 m
.83256 .76674 L
s
.711 1 0 r
.83659 .76761 m
.835 .76975 L
s
0 1 .12 r
.83659 .76761 m
.83697 .77204 L
s
1 .865 0 r
.83659 .76761 m
.83968 .76665 L
s
.759 1 0 r
.83659 .76761 m
.83624 .76337 L
s
0 .694 1 r
.83659 .76761 m
.83853 .7659 L
s
1 .344 0 r
.83659 .76761 m
.84033 .7677 L
s
.74 1 0 r
.8404 .77143 m
.84134 .77241 L
s
0 1 .477 r
.8404 .77143 m
.8385 .76959 L
s
.321 1 0 r
.8404 .77143 m
.8412 .77254 L
s
0 1 .006 r
.8404 .77143 m
.83697 .77204 L
s
0 .695 1 r
.8404 .77143 m
.83794 .77364 L
s
.089 0 1 r
.8404 .77143 m
.84033 .7677 L
s
.123 0 1 r
.8404 .77143 m
.84293 .76978 L
s
1 .034 0 r
.84134 .77241 m
.84443 .7766 L
s
1 .358 0 r
.84134 .77241 m
.8412 .77254 L
s
.637 1 0 r
.84134 .77241 m
.84035 .77348 L
s
.056 1 0 r
.84443 .7766 m
.84623 .77903 L
s
0 1 .621 r
.84443 .7766 m
.84035 .77348 L
s
.908 1 0 r
.84443 .7766 m
.8429 .77705 L
s
.185 0 1 r
.84623 .77903 m
.8429 .77705 L
s
0 1 .446 r
.84623 .77903 m
.84327 .7771 L
s
0 1 .481 r
.8373 .76802 m
.83714 .76844 L
s
0 1 .438 r
.8373 .76802 m
.83638 .76687 L
s
.869 1 0 r
.8373 .76802 m
.8345 .76838 L
s
0 1 .535 r
.8373 .76802 m
.83587 .77099 L
s
.321 1 0 r
.8373 .76802 m
.83844 .76505 L
s
.412 1 0 r
.8373 .76802 m
.83988 .76721 L
s
.082 0 1 r
.83714 .76844 m
.83917 .77072 L
s
.244 1 0 r
.83714 .76844 m
.83638 .76687 L
s
0 1 .095 r
.83714 .76844 m
.8385 .76959 L
s
.664 1 0 r
.83714 .76844 m
.83587 .77099 L
s
.673 1 0 r
.83714 .76844 m
.83259 .76719 L
s
.861 1 0 r
.83714 .76844 m
.83587 .77133 L
s
.152 1 0 r
.83714 .76844 m
.83548 .77142 L
s
0 1 .346 r
.83714 .76844 m
.83988 .76721 L
s
.151 1 0 r
.83714 .76844 m
.83653 .7637 L
s
1 .354 0 r
.83714 .76844 m
.84005 .76766 L
s
1 .901 0 r
.83714 .76844 m
.84024 .7674 L
s
1 .728 0 r
.83917 .77072 m
.83871 .77131 L
s
0 .064 1 r
.83917 .77072 m
.8385 .76959 L
s
0 .508 1 r
.83917 .77072 m
.8412 .77254 L
s
1 .891 0 r
.83917 .77072 m
.83548 .77142 L
s
0 .314 1 r
.83917 .77072 m
.83674 .77278 L
s
.156 0 1 r
.83917 .77072 m
.84024 .7674 L
s
0 1 .162 r
.83917 .77072 m
.84012 .76745 L
s
1 .707 0 r
.83871 .77131 m
.84389 .77616 L
s
1 .123 0 r
.83871 .77131 m
.8412 .77254 L
s
0 1 .626 r
.83871 .77131 m
.84035 .77348 L
s
1 .032 0 r
.84389 .77616 m
.84374 .77637 L
s
1 .569 0 r
.84389 .77616 m
.84035 .77348 L
s
.014 0 1 r
.84389 .77616 m
.8429 .77705 L
s
.614 1 0 r
.84374 .77637 m
.8429 .77705 L
s
0 .416 1 r
.84374 .77637 m
.84327 .7771 L
s
.604 1 0 r
.83521 .76552 m
.83647 .76706 L
s
1 .671 0 r
.83521 .76552 m
.83638 .76687 L
s
0 .067 1 r
.83521 .76552 m
.83409 .76779 L
s
0 .985 1 r
.83521 .76552 m
.83384 .76833 L
s
0 1 .149 r
.83521 .76552 m
.83766 .76425 L
s
0 .356 1 r
.83521 .76552 m
.83625 .76358 L
s
.598 1 0 r
.83647 .76706 m
.83945 .77029 L
s
.472 1 0 r
.83647 .76706 m
.83638 .76687 L
s
.347 1 0 r
.83647 .76706 m
.8385 .76959 L
s
0 1 .836 r
.83647 .76706 m
.83384 .76833 L
s
.917 1 0 r
.83647 .76706 m
.83372 .76774 L
s
.176 1 0 r
.83647 .76706 m
.83329 .76796 L
s
0 .238 1 r
.83647 .76706 m
.8355 .77064 L
s
1 .891 0 r
.83647 .76706 m
.83625 .76358 L
s
.006 0 1 r
.83647 .76706 m
.83455 .76201 L
s
0 .744 1 r
.83647 .76706 m
.83713 .76442 L
s
0 1 .622 r
.83647 .76706 m
.8386 .76566 L
s
1 .261 0 r
.83945 .77029 m
.84092 .77283 L
s
1 .7 0 r
.83945 .77029 m
.8385 .76959 L
s
.507 1 0 r
.83945 .77029 m
.8412 .77254 L
s
0 1 .352 r
.83945 .77029 m
.8355 .77064 L
s
.048 0 1 r
.83945 .77029 m
.83812 .77345 L
s
.377 1 0 r
.83945 .77029 m
.8386 .76566 L
s
.939 1 0 r
.83945 .77029 m
.84246 .769 L
s
1 .995 0 r
.84092 .77283 m
.83998 .77407 L
s
1 .408 0 r
.84092 .77283 m
.8412 .77254 L
s
.095 1 0 r
.84092 .77283 m
.84035 .77348 L
s
.372 1 0 r
.83998 .77407 m
.83971 .77424 L
s
1 .349 0 r
.83998 .77407 m
.84035 .77348 L
s
1 .991 0 r
.83998 .77407 m
.8429 .77705 L
s
.687 1 0 r
.83971 .77424 m
.8429 .77705 L
s
0 .147 1 r
.83971 .77424 m
.84327 .7771 L
s
1 .857 0 r
.83638 .76687 m
.8385 .76959 L
s
.365 1 0 r
.83638 .76687 m
.83903 .76882 L
s
0 .611 1 r
.83638 .76687 m
.83576 .76749 L
s
1 .396 0 r
.83638 .76687 m
.84057 .77146 L
s
1 .423 0 r
.83638 .76687 m
.83629 .77029 L
s
0 1 .939 r
.83638 .76687 m
.83407 .76825 L
s
0 1 .872 r
.83638 .76687 m
.833 .7661 L
s
1 .026 0 r
.83638 .76687 m
.83411 .76844 L
s
0 .674 1 r
.83638 .76687 m
.8345 .76838 L
s
0 .31 1 r
.83638 .76687 m
.83409 .76779 L
s
1 .587 0 r
.83638 .76687 m
.83417 .76818 L
s
0 .809 1 r
.83638 .76687 m
.83439 .76889 L
s
.206 1 0 r
.83638 .76687 m
.8344 .76775 L
s
.005 0 1 r
.83638 .76687 m
.83256 .76674 L
s
0 1 .159 r
.83638 .76687 m
.83259 .76719 L
s
0 .93 1 r
.83638 .76687 m
.83372 .76774 L
s
.794 1 0 r
.83638 .76687 m
.83574 .77046 L
s
0 1 .05 r
.83638 .76687 m
.83395 .76665 L
s
0 1 .436 r
.83638 .76687 m
.83395 .76956 L
s
.348 1 0 r
.83638 .76687 m
.83754 .77284 L
s
.093 0 1 r
.83638 .76687 m
.84045 .76669 L
s
0 .28 1 r
.83638 .76687 m
.83718 .76421 L
s
0 1 .105 r
.83638 .76687 m
.83707 .76329 L
s
0 1 .747 r
.83638 .76687 m
.83763 .76449 L
s
.063 1 0 r
.83638 .76687 m
.83844 .76505 L
s
0 1 .758 r
.83638 .76687 m
.83766 .76425 L
s
0 .75 1 r
.83638 .76687 m
.8387 .76499 L
s
0 1 .015 r
.83638 .76687 m
.83868 .76594 L
s
1 .734 0 r
.83638 .76687 m
.83966 .76591 L
s
.543 1 0 r
.83638 .76687 m
.83624 .76337 L
s
.656 1 0 r
.83638 .76687 m
.83653 .7637 L
s
0 .889 1 r
.83638 .76687 m
.83455 .76201 L
s
.141 1 0 r
.83638 .76687 m
.83908 .76602 L
s
0 1 .581 r
.83638 .76687 m
.84001 .76609 L
s
0 .786 1 r
.83638 .76687 m
.83731 .76508 L
s
.227 1 0 r
.83638 .76687 m
.84225 .76913 L
s
0 .959 1 r
.8385 .76959 m
.8412 .77254 L
s
.133 0 1 r
.8385 .76959 m
.8425 .77276 L
s
0 1 .836 r
.8385 .76959 m
.83935 .77148 L
s
0 .537 1 r
.8385 .76959 m
.84004 .77195 L
s
.197 1 0 r
.8385 .76959 m
.83574 .77046 L
s
0 1 .324 r
.8385 .76959 m
.83548 .76994 L
s
0 1 .186 r
.8385 .76959 m
.8346 .76953 L
s
0 1 .396 r
.8385 .76959 m
.83657 .77123 L
s
0 1 .795 r
.8385 .76959 m
.835 .76975 L
s
0 1 .648 r
.8385 .76959 m
.83587 .77133 L
s
0 .958 1 r
.8385 .76959 m
.83329 .76796 L
s
1 .982 0 r
.8385 .76959 m
.83468 .7698 L
s
0 .802 1 r
.8385 .76959 m
.83712 .77267 L
s
1 .045 0 r
.8385 .76959 m
.83717 .7721 L
s
0 .257 1 r
.8385 .76959 m
.83794 .77364 L
s
0 .11 1 r
.8385 .76959 m
.83674 .77278 L
s
0 .667 1 r
.8385 .76959 m
.83812 .77345 L
s
1 .728 0 r
.8385 .76959 m
.83748 .77321 L
s
.367 1 0 r
.8385 .76959 m
.83809 .77257 L
s
0 1 .865 r
.8385 .76959 m
.83678 .77321 L
s
0 .039 1 r
.8385 .76959 m
.83626 .77224 L
s
1 .039 0 r
.8385 .76959 m
.83908 .76602 L
s
1 .009 0 r
.8385 .76959 m
.83874 .76546 L
s
1 .606 0 r
.8385 .76959 m
.83935 .76681 L
s
0 .245 1 r
.8385 .76959 m
.84152 .76796 L
s
0 1 .046 r
.8385 .76959 m
.83853 .7659 L
s
.355 1 0 r
.8385 .76959 m
.84005 .76766 L
s
0 .621 1 r
.8385 .76959 m
.83713 .76442 L
s
1 .073 0 r
.8385 .76959 m
.84127 .7681 L
s
0 .153 1 r
.8385 .76959 m
.84148 .76872 L
s
.371 1 0 r
.8385 .76959 m
.839 .7663 L
s
1 .674 0 r
.8385 .76959 m
.84293 .76978 L
s
0 .169 1 r
.8385 .76959 m
.84012 .76745 L
s
.028 1 0 r
.8385 .76959 m
.84246 .769 L
s
.622 1 0 r
.8385 .76959 m
.84292 .76925 L
s
0 .496 1 r
.8385 .76959 m
.84287 .76934 L
s
0 1 .669 r
.8385 .76959 m
.84051 .76834 L
s
0 .051 1 r
.8385 .76959 m
.84296 .77033 L
s
0 1 .244 r
.8412 .77254 m
.84035 .77348 L
s
1 .865 0 r
.8412 .77254 m
.8454 .77505 L
s
.083 0 1 r
.8412 .77254 m
.84229 .77296 L
s
0 .786 1 r
.8412 .77254 m
.84126 .77382 L
s
.219 1 0 r
.8412 .77254 m
.83748 .77321 L
s
1 .859 0 r
.8412 .77254 m
.84292 .76925 L
s
0 .582 1 r
.84035 .77348 m
.8429 .77705 L
s
.172 0 1 r
.84035 .77348 m
.8435 .77627 L
s
0 1 .552 r
.84035 .77348 m
.84501 .7747 L
s
.244 1 0 r
.84035 .77348 m
.84111 .77657 L
s
0 .842 1 r
.8429 .77705 m
.84327 .7771 L
s
.132 1 0 r
.8429 .77705 m
.84168 .77857 L
s
.659 1 0 r
.8429 .77705 m
.84451 .7753 L
s
.087 0 1 r
.8429 .77705 m
.84088 .77768 L
s
1 .162 0 r
.84327 .7771 m
.84188 .77853 L
s
0 .008 1 r
.84327 .7771 m
.84457 .77564 L
s
1 .757 0 r
.84327 .7771 m
.84331 .77692 L
s
0 1 .542 r
.84098 .77031 m
.83903 .76882 L
s
0 1 .021 r
.84098 .77031 m
.83697 .77023 L
s
0 .842 1 r
.84098 .77031 m
.84163 .76736 L
s
0 .839 1 r
.83522 .76699 m
.83576 .76749 L
s
0 .151 1 r
.83522 .76699 m
.83413 .77034 L
s
0 .355 1 r
.83522 .76699 m
.83818 .76633 L
s
0 1 .089 r
.84063 .77127 m
.84057 .77146 L
s
1 .45 0 r
.84063 .77127 m
.83683 .77273 L
s
.099 1 0 r
.84063 .77127 m
.84114 .76837 L
s
.774 1 0 r
.8425 .77276 m
.84282 .77256 L
s
0 1 .823 r
.8425 .77276 m
.83809 .77257 L
s
.809 1 0 r
.8425 .77276 m
.83898 .77305 L
s
1 .501 0 r
.8425 .77276 m
.84287 .76934 L
s
.599 1 0 r
.8425 .77276 m
.84514 .77153 L
s
1 .938 0 r
.8454 .77505 m
.84563 .77465 L
s
1 .115 0 r
.8435 .77627 m
.84319 .77713 L
s
0 1 .04 r
.84168 .77857 m
.84147 .77898 L
s
0 1 .748 r
.83903 .76882 m
.83395 .76665 L
s
0 .846 1 r
.83903 .76882 m
.83697 .77023 L
s
0 1 .803 r
.83903 .76882 m
.84001 .76609 L
s
0 .563 1 r
.83903 .76882 m
.84163 .76736 L
s
1 .15 0 r
.83935 .77148 m
.83933 .77187 L
s
1 .482 0 r
.83935 .77148 m
.83678 .77321 L
s
0 1 .578 r
.83935 .77148 m
.83621 .77289 L
s
0 1 .952 r
.83935 .77148 m
.84051 .76834 L
s
0 1 .316 r
.83935 .77148 m
.84003 .76835 L
s
1 .473 0 r
.84229 .77296 m
.84341 .77315 L
s
.878 1 0 r
.84501 .7747 m
.84545 .77412 L
s
1 .953 0 r
.84451 .7753 m
.84493 .77483 L
s
0 .143 1 r
.83576 .76749 m
.83395 .76956 L
s
.72 1 0 r
.83576 .76749 m
.83413 .77034 L
s
0 1 .044 r
.83576 .76749 m
.83731 .76508 L
s
.778 1 0 r
.83576 .76749 m
.83818 .76633 L
s
0 1 .691 r
.84004 .77195 m
.84095 .77304 L
s
0 .939 1 r
.84004 .77195 m
.83626 .77224 L
s
1 .217 0 r
.84004 .77195 m
.83779 .77444 L
s
0 .423 1 r
.84004 .77195 m
.84296 .77033 L
s
0 .572 1 r
.84004 .77195 m
.84334 .77084 L
s
0 .558 1 r
.84126 .77382 m
.84095 .77402 L
s
0 .581 1 r
.84111 .77657 m
.84001 .77757 L
s
0 1 .672 r
.84088 .77768 m
.84022 .77768 L
s
0 .996 1 r
.84057 .77146 m
.83754 .77284 L
s
0 .269 1 r
.84057 .77146 m
.83683 .77273 L
s
.622 1 0 r
.84057 .77146 m
.84225 .76913 L
s
.454 1 0 r
.84057 .77146 m
.84114 .76837 L
s
.176 1 0 r
.84282 .77256 m
.83898 .77305 L
s
0 .67 1 r
.84282 .77256 m
.84514 .77153 L
s
1 .521 0 r
.83933 .77187 m
.83621 .77289 L
s
0 .246 1 r
.83933 .77187 m
.84003 .76835 L
s
.395 1 0 r
.84095 .77304 m
.83779 .77444 L
s
0 1 .76 r
.84095 .77304 m
.84334 .77084 L
s
0 .971 1 r
.84456 .76694 m
.84641 .76876 L
s
1 .249 0 r
.84456 .76694 m
.84009 .76332 L
s
0 .49 1 r
.84456 .76694 m
.84524 .76788 L
s
0 .08 1 r
.84456 .76694 m
.84636 .76901 L
s
0 1 .997 r
.84456 .76694 m
.84426 .7663 L
s
.373 1 0 r
.84456 .76694 m
.84651 .76958 L
s
0 1 .608 r
.84456 .76694 m
.84001 .76609 L
s
0 1 .804 r
.84456 .76694 m
.84163 .76736 L
s
0 .886 1 r
.84456 .76694 m
.84514 .77153 L
s
0 1 .346 r
.84456 .76694 m
.84256 .76191 L
s
.098 0 1 r
.84456 .76694 m
.84728 .76549 L
s
0 1 .733 r
.84456 .76694 m
.84893 .76728 L
s
1 .15 0 r
.84641 .76876 m
.84718 .76758 L
s
0 .976 1 r
.84641 .76876 m
.84236 .76543 L
s
0 .843 1 r
.84641 .76876 m
.84636 .76901 L
s
0 .971 1 r
.84641 .76876 m
.84781 .76965 L
s
0 1 .509 r
.84641 .76876 m
.84651 .76958 L
s
1 .613 0 r
.84641 .76876 m
.84817 .76945 L
s
0 1 .841 r
.84641 .76876 m
.84287 .76934 L
s
.309 1 0 r
.84641 .76876 m
.84514 .77153 L
s
.688 1 0 r
.84641 .76876 m
.84693 .76556 L
s
0 1 .646 r
.84641 .76876 m
.84893 .76728 L
s
0 .158 1 r
.84718 .76758 m
.84791 .76672 L
s
0 .818 1 r
.84718 .76758 m
.84569 .76727 L
s
0 1 .645 r
.84718 .76758 m
.84781 .76965 L
s
.982 1 0 r
.84718 .76758 m
.84876 .76586 L
s
0 1 .466 r
.84718 .76758 m
.84817 .76945 L
s
.643 1 0 r
.84718 .76758 m
.84869 .76598 L
s
.051 1 0 r
.84791 .76672 m
.85086 .76927 L
s
0 1 .054 r
.84791 .76672 m
.84905 .76863 L
s
.441 1 0 r
.84791 .76672 m
.84876 .76586 L
s
0 1 .221 r
.84791 .76672 m
.84809 .76663 L
s
0 .023 1 r
.84791 .76672 m
.84869 .76598 L
s
0 .584 1 r
.84791 .76672 m
.84841 .76623 L
s
1 .306 0 r
.85086 .76927 m
.85504 .77306 L
s
.727 1 0 r
.85086 .76927 m
.85063 .76972 L
s
1 .51 0 r
.85086 .76927 m
.84809 .76663 L
s
1 .144 0 r
.85086 .76927 m
.84841 .76623 L
s
0 1 .551 r
.85086 .76927 m
.85461 .77351 L
s
0 1 .755 r
.85504 .77306 m
.85294 .77218 L
s
0 .992 1 r
.85504 .77306 m
.85485 .77328 L
s
0 .106 1 r
.85504 .77306 m
.85461 .77351 L
s
0 .395 1 r
.84122 .7651 m
.8431 .76684 L
s
0 1 .777 r
.84122 .7651 m
.84009 .76332 L
s
0 1 .976 r
.84122 .7651 m
.84046 .76422 L
s
.189 0 1 r
.84122 .7651 m
.84156 .76553 L
s
0 .743 1 r
.84122 .7651 m
.84023 .76431 L
s
.155 0 1 r
.84122 .7651 m
.84137 .76578 L
s
.625 1 0 r
.84122 .7651 m
.83731 .76508 L
s
0 .957 1 r
.84122 .7651 m
.83818 .76633 L
s
1 .659 0 r
.84122 .7651 m
.84003 .76835 L
s
0 1 .318 r
.84122 .7651 m
.84069 .76111 L
s
.034 1 0 r
.84122 .7651 m
.84124 .76138 L
s
.749 1 0 r
.84122 .7651 m
.84351 .76319 L
s
.841 1 0 r
.8431 .76684 m
.8467 .76933 L
s
0 .779 1 r
.8431 .76684 m
.84236 .76543 L
s
0 1 .913 r
.8431 .76684 m
.84156 .76553 L
s
.641 1 0 r
.8431 .76684 m
.8451 .76889 L
s
0 1 .134 r
.8431 .76684 m
.84137 .76578 L
s
0 .423 1 r
.8431 .76684 m
.84872 .77176 L
s
.124 0 1 r
.8431 .76684 m
.84051 .76834 L
s
0 .2 1 r
.8431 .76684 m
.84003 .76835 L
s
0 .847 1 r
.8431 .76684 m
.84387 .7633 L
s
1 .321 0 r
.8431 .76684 m
.84351 .76319 L
s
0 .904 1 r
.8467 .76933 m
.85114 .7719 L
s
.307 1 0 r
.8467 .76933 m
.84569 .76727 L
s
0 .703 1 r
.8467 .76933 m
.8451 .76889 L
s
.138 1 0 r
.8467 .76933 m
.84719 .76883 L
s
.797 1 0 r
.8467 .76933 m
.84872 .77176 L
s
.024 1 0 r
.8467 .76933 m
.85075 .77239 L
s
0 1 .98 r
.85114 .7719 m
.855 .77461 L
s
.017 1 0 r
.85114 .7719 m
.84905 .76863 L
s
0 .515 1 r
.85114 .7719 m
.84719 .76883 L
s
.515 1 0 r
.85114 .7719 m
.85502 .7751 L
s
0 .977 1 r
.85114 .7719 m
.85075 .77239 L
s
.677 1 0 r
.85114 .7719 m
.85437 .77566 L
s
1 .274 0 r
.855 .77461 m
.85487 .77485 L
s
1 .315 0 r
.855 .77461 m
.85063 .76972 L
s
1 .065 0 r
.855 .77461 m
.85502 .7751 L
s
0 1 .071 r
.855 .77461 m
.85437 .77566 L
s
0 .613 1 r
.855 .77461 m
.85452 .7754 L
s
0 1 .144 r
.85487 .77485 m
.85294 .77218 L
s
0 .426 1 r
.85487 .77485 m
.85422 .77582 L
s
0 .887 1 r
.85487 .77485 m
.85452 .7754 L
s
0 1 .386 r
.84408 .76709 m
.84531 .76803 L
s
1 .688 0 r
.84408 .76709 m
.84009 .76332 L
s
.098 1 0 r
.84408 .76709 m
.84272 .76551 L
s
.56 1 0 r
.84408 .76709 m
.84383 .76727 L
s
1 .172 0 r
.84408 .76709 m
.84434 .76699 L
s
0 .948 1 r
.84408 .76709 m
.84471 .76831 L
s
0 .225 1 r
.84408 .76709 m
.84225 .76913 L
s
1 .582 0 r
.84408 .76709 m
.84114 .76837 L
s
0 1 .446 r
.84408 .76709 m
.84334 .77084 L
s
0 1 .266 r
.84408 .76709 m
.8453 .76412 L
s
.351 1 0 r
.84408 .76709 m
.84481 .76365 L
s
1 .575 0 r
.84408 .76709 m
.84617 .76521 L
s
1 .896 0 r
.84531 .76803 m
.84744 .76749 L
s
0 1 .823 r
.84531 .76803 m
.84236 .76543 L
s
1 .815 0 r
.84531 .76803 m
.84383 .76727 L
s
0 .247 1 r
.84531 .76803 m
.8467 .76851 L
s
0 .296 1 r
.84531 .76803 m
.84471 .76831 L
s
.752 1 0 r
.84531 .76803 m
.84695 .7683 L
s
.759 1 0 r
.84531 .76803 m
.84296 .77033 L
s
0 1 .867 r
.84531 .76803 m
.84334 .77084 L
s
0 1 .719 r
.84531 .76803 m
.84599 .76495 L
s
1 .23 0 r
.84531 .76803 m
.84617 .76521 L
s
0 1 .241 r
.84744 .76749 m
.84759 .76734 L
s
0 .107 1 r
.84744 .76749 m
.84569 .76727 L
s
1 .598 0 r
.84744 .76749 m
.8467 .76851 L
s
.091 0 1 r
.84744 .76749 m
.84739 .76757 L
s
.53 1 0 r
.84744 .76749 m
.84695 .7683 L
s
0 .496 1 r
.84744 .76749 m
.84896 .76933 L
s
1 .297 0 r
.84759 .76734 m
.8522 .77175 L
s
1 .461 0 r
.84759 .76734 m
.84905 .76863 L
s
1 .542 0 r
.84759 .76734 m
.84739 .76757 L
s
.078 0 1 r
.84759 .76734 m
.84782 .76721 L
s
0 1 .795 r
.84759 .76734 m
.84896 .76933 L
s
0 1 .627 r
.84759 .76734 m
.85253 .77231 L
s
1 .596 0 r
.8522 .77175 m
.85253 .77274 L
s
0 1 .704 r
.8522 .77175 m
.85063 .76972 L
s
1 .561 0 r
.8522 .77175 m
.84782 .76721 L
s
0 1 .368 r
.8522 .77175 m
.85253 .77231 L
s
0 .919 1 r
.8522 .77175 m
.85303 .77181 L
s
0 1 .531 r
.85253 .77274 m
.85294 .77218 L
s
1 .542 0 r
.85253 .77274 m
.85786 .77751 L
s
0 .471 1 r
.85253 .77274 m
.85303 .77181 L
s
1 .437 0 r
.84211 .76433 m
.84094 .76337 L
s
.128 1 0 r
.84211 .76433 m
.84009 .76332 L
s
0 1 .818 r
.84211 .76433 m
.84045 .76669 L
s
0 1 .223 r
.84211 .76433 m
.84116 .76711 L
s
1 .487 0 r
.84211 .76433 m
.84308 .76185 L
s
.72 1 0 r
.84211 .76433 m
.84357 .76191 L
s
.437 1 0 r
.84094 .76337 m
.84386 .76577 L
s
0 1 .045 r
.84094 .76337 m
.84009 .76332 L
s
1 .906 0 r
.84094 .76337 m
.84236 .76543 L
s
.531 1 0 r
.84094 .76337 m
.84116 .76711 L
s
.642 1 0 r
.84094 .76337 m
.8387 .76499 L
s
1 .446 0 r
.84094 .76337 m
.83874 .76546 L
s
0 1 .784 r
.84094 .76337 m
.84022 .76648 L
s
0 1 .458 r
.84094 .76337 m
.84357 .76191 L
s
0 1 .421 r
.84094 .76337 m
.84166 .76081 L
s
0 1 .647 r
.84094 .76337 m
.84169 .76109 L
s
1 .544 0 r
.84094 .76337 m
.84442 .76254 L
s
0 .898 1 r
.84386 .76577 m
.84954 .77033 L
s
.111 1 0 r
.84386 .76577 m
.84236 .76543 L
s
0 .49 1 r
.84386 .76577 m
.84569 .76727 L
s
1 .243 0 r
.84386 .76577 m
.84022 .76648 L
s
.196 0 1 r
.84386 .76577 m
.84127 .7681 L
s
0 .357 1 r
.84386 .76577 m
.84442 .76254 L
s
0 .157 1 r
.84386 .76577 m
.84567 .76404 L
s
1 .93 0 r
.84954 .77033 m
.85044 .76977 L
s
.257 1 0 r
.84954 .77033 m
.84569 .76727 L
s
0 .491 1 r
.84954 .77033 m
.84905 .76863 L
s
0 1 .394 r
.85044 .76977 m
.85039 .7701 L
s
.937 1 0 r
.85044 .76977 m
.84905 .76863 L
s
1 .23 0 r
.85044 .76977 m
.85063 .76972 L
s
0 .748 1 r
.85039 .7701 m
.85063 .76972 L
s
0 .29 1 r
.85039 .7701 m
.85294 .77218 L
s
0 1 .654 r
.83793 .76199 m
.84011 .7639 L
s
0 .548 1 r
.83793 .76199 m
.84009 .76332 L
s
1 .223 0 r
.83793 .76199 m
.83718 .76421 L
s
0 .299 1 r
.83793 .76199 m
.8381 .76559 L
s
0 .024 1 r
.83793 .76199 m
.83694 .75823 L
s
0 1 .873 r
.83793 .76199 m
.83935 .76041 L
s
0 1 .026 r
.84011 .7639 m
.84311 .76608 L
s
0 1 .766 r
.84011 .7639 m
.84009 .76332 L
s
0 1 .813 r
.84011 .7639 m
.84236 .76543 L
s
.877 1 0 r
.84011 .7639 m
.8381 .76559 L
s
1 .387 0 r
.84011 .7639 m
.83868 .76594 L
s
.162 0 1 r
.84011 .7639 m
.83935 .76681 L
s
.2 1 0 r
.84011 .7639 m
.83837 .76619 L
s
1 .488 0 r
.84011 .7639 m
.83935 .76041 L
s
.362 1 0 r
.84011 .7639 m
.84093 .76135 L
s
.272 1 0 r
.84011 .7639 m
.84221 .76233 L
s
0 .375 1 r
.84011 .7639 m
.84154 .76178 L
s
0 1 .009 r
.84311 .76608 m
.84586 .76685 L
s
0 .457 1 r
.84311 .76608 m
.84236 .76543 L
s
0 .932 1 r
.84311 .76608 m
.84569 .76727 L
s
.123 0 1 r
.84311 .76608 m
.83837 .76619 L
s
1 .214 0 r
.84311 .76608 m
.84148 .76872 L
s
.815 1 0 r
.84311 .76608 m
.84154 .76178 L
s
0 .553 1 r
.84311 .76608 m
.84501 .76389 L
s
1 .789 0 r
.84586 .76685 m
.84654 .76643 L
s
1 .5 0 r
.84586 .76685 m
.84569 .76727 L
s
0 .596 1 r
.84586 .76685 m
.84905 .76863 L
s
.26 1 0 r
.84654 .76643 m
.84663 .76623 L
s
0 1 .694 r
.84654 .76643 m
.84905 .76863 L
s
0 1 .82 r
.84654 .76643 m
.85063 .76972 L
s
0 1 .39 r
.84663 .76623 m
.85063 .76972 L
s
0 1 .887 r
.84663 .76623 m
.85294 .77218 L
s
0 1 .357 r
.83901 .76166 m
.84091 .76352 L
s
0 .981 1 r
.83901 .76166 m
.84009 .76332 L
s
.147 1 0 r
.83901 .76166 m
.83707 .76329 L
s
0 1 .226 r
.83901 .76166 m
.83923 .76507 L
s
0 1 .966 r
.83901 .76166 m
.84184 .76082 L
s
1 .865 0 r
.83901 .76166 m
.84105 .76002 L
s
1 .59 0 r
.84091 .76352 m
.84119 .7634 L
s
0 .748 1 r
.84091 .76352 m
.84009 .76332 L
s
0 1 .251 r
.84091 .76352 m
.84236 .76543 L
s
0 1 .645 r
.84091 .76352 m
.83923 .76507 L
s
0 .47 1 r
.84091 .76352 m
.83966 .76591 L
s
0 .688 1 r
.84091 .76352 m
.84152 .76796 L
s
.355 1 0 r
.84091 .76352 m
.83843 .76518 L
s
0 .453 1 r
.84091 .76352 m
.84105 .76002 L
s
1 .126 0 r
.84091 .76352 m
.84243 .76139 L
s
0 1 .349 r
.84091 .76352 m
.84463 .76321 L
s
1 .368 0 r
.84091 .76352 m
.84307 .76144 L
s
.119 0 1 r
.84119 .7634 m
.84869 .76905 L
s
0 .324 1 r
.84119 .7634 m
.84236 .76543 L
s
1 .364 0 r
.84119 .7634 m
.84569 .76727 L
s
0 1 .406 r
.84119 .7634 m
.83843 .76518 L
s
1 .947 0 r
.84119 .7634 m
.839 .7663 L
s
.142 0 1 r
.84119 .7634 m
.84307 .76144 L
s
0 .484 1 r
.84119 .7634 m
.84263 .76172 L
s
.936 1 0 r
.84869 .76905 m
.85115 .76896 L
s
.863 1 0 r
.84869 .76905 m
.84569 .76727 L
s
0 1 .633 r
.84869 .76905 m
.84905 .76863 L
s
.342 1 0 r
.85115 .76896 m
.85106 .76915 L
s
1 .599 0 r
.85115 .76896 m
.84905 .76863 L
s
0 .487 1 r
.85115 .76896 m
.85063 .76972 L
s
0 1 .195 r
.85106 .76915 m
.85063 .76972 L
s
.132 0 1 r
.85106 .76915 m
.85294 .77218 L
s
1 .436 0 r
.84098 .76404 m
.84056 .76393 L
s
0 1 .947 r
.84098 .76404 m
.84009 .76332 L
s
.404 1 0 r
.84098 .76404 m
.83763 .76449 L
s
1 .081 0 r
.84098 .76404 m
.83968 .76665 L
s
0 1 .42 r
.84098 .76404 m
.84131 .76117 L
s
1 .756 0 r
.84098 .76404 m
.84419 .76348 L
s
0 1 .238 r
.84056 .76393 m
.84294 .76573 L
s
0 .398 1 r
.84056 .76393 m
.84009 .76332 L
s
1 .516 0 r
.84056 .76393 m
.84236 .76543 L
s
0 1 .565 r
.84056 .76393 m
.83968 .76665 L
s
0 .354 1 r
.84056 .76393 m
.83624 .76337 L
s
0 1 .558 r
.84056 .76393 m
.83853 .7659 L
s
.548 1 0 r
.84056 .76393 m
.84033 .7677 L
s
1 .782 0 r
.84056 .76393 m
.84419 .76348 L
s
1 .027 0 r
.84056 .76393 m
.83968 .75998 L
s
1 .043 0 r
.84056 .76393 m
.84212 .76209 L
s
0 .38 1 r
.84056 .76393 m
.84334 .76301 L
s
0 1 .868 r
.84294 .76573 m
.84596 .76611 L
s
0 .461 1 r
.84294 .76573 m
.84236 .76543 L
s
.395 1 0 r
.84294 .76573 m
.84569 .76727 L
s
0 .672 1 r
.84294 .76573 m
.84033 .7677 L
s
0 .705 1 r
.84294 .76573 m
.84293 .76978 L
s
.168 0 1 r
.84294 .76573 m
.84334 .76301 L
s
1 .047 0 r
.84294 .76573 m
.84653 .76514 L
s
1 .277 0 r
.84596 .76611 m
.85186 .77095 L
s
0 1 .159 r
.84596 .76611 m
.84569 .76727 L
s
1 .705 0 r
.84596 .76611 m
.84905 .76863 L
s
.612 1 0 r
.85186 .77095 m
.85315 .77198 L
s
0 .936 1 r
.85186 .77095 m
.84905 .76863 L
s
0 1 .449 r
.85186 .77095 m
.85063 .76972 L
s
0 1 .891 r
.85315 .77198 m
.85063 .76972 L
s
0 1 .12 r
.85315 .77198 m
.85294 .77218 L
s
1 .668 0 r
.83982 .76327 m
.84157 .765 L
s
1 .197 0 r
.83982 .76327 m
.84009 .76332 L
s
0 .278 1 r
.83982 .76327 m
.83844 .76505 L
s
.092 1 0 r
.83982 .76327 m
.83988 .76721 L
s
0 .389 1 r
.83982 .76327 m
.84057 .76035 L
s
0 .188 1 r
.83982 .76327 m
.84321 .76322 L
s
.115 0 1 r
.84157 .765 m
.84303 .76528 L
s
.722 1 0 r
.84157 .765 m
.84009 .76332 L
s
0 .433 1 r
.84157 .765 m
.84236 .76543 L
s
0 .715 1 r
.84157 .765 m
.83988 .76721 L
s
.876 1 0 r
.84157 .765 m
.83653 .7637 L
s
.9 1 0 r
.84157 .765 m
.84005 .76766 L
s
1 .351 0 r
.84157 .765 m
.84024 .7674 L
s
0 .16 1 r
.84157 .765 m
.84321 .76322 L
s
0 .406 1 r
.84157 .765 m
.84266 .76256 L
s
.708 1 0 r
.84157 .765 m
.84404 .76362 L
s
.045 1 0 r
.84157 .765 m
.844 .76281 L
s
.609 1 0 r
.84303 .76528 m
.84728 .76716 L
s
0 1 .821 r
.84303 .76528 m
.84236 .76543 L
s
1 .617 0 r
.84303 .76528 m
.84569 .76727 L
s
0 1 .481 r
.84303 .76528 m
.84024 .7674 L
s
0 .158 1 r
.84303 .76528 m
.84012 .76745 L
s
.125 1 0 r
.84303 .76528 m
.844 .76281 L
s
0 1 .693 r
.84303 .76528 m
.84493 .76347 L
s
0 1 .483 r
.84728 .76716 m
.84797 .76627 L
s
1 .964 0 r
.84728 .76716 m
.84569 .76727 L
s
0 .237 1 r
.84728 .76716 m
.84905 .76863 L
s
0 .001 1 r
.84797 .76627 m
.85011 .76792 L
s
1 .193 0 r
.84797 .76627 m
.84905 .76863 L
s
.572 1 0 r
.84797 .76627 m
.85063 .76972 L
s
0 1 .229 r
.85011 .76792 m
.85063 .76972 L
s
0 1 .847 r
.85011 .76792 m
.85294 .77218 L
s
.096 1 0 r
.83775 .7614 m
.83785 .76127 L
s
1 .423 0 r
.83775 .7614 m
.84009 .76332 L
s
0 1 .406 r
.83775 .7614 m
.83766 .76425 L
s
1 .838 0 r
.83775 .7614 m
.83625 .76358 L
s
.56 1 0 r
.83775 .7614 m
.84079 .76074 L
s
0 .587 1 r
.83775 .7614 m
.83823 .75882 L
s
1 .725 0 r
.83785 .76127 m
.84165 .76432 L
s
0 .883 1 r
.83785 .76127 m
.84009 .76332 L
s
.074 0 1 r
.83785 .76127 m
.84236 .76543 L
s
.944 1 0 r
.83785 .76127 m
.83625 .76358 L
s
.452 1 0 r
.83785 .76127 m
.83455 .76201 L
s
0 .86 1 r
.83785 .76127 m
.83713 .76442 L
s
0 1 .603 r
.83785 .76127 m
.8386 .76566 L
s
0 .638 1 r
.83785 .76127 m
.83823 .75882 L
s
1 .337 0 r
.83785 .76127 m
.838 .75847 L
s
0 1 .064 r
.83785 .76127 m
.84049 .76054 L
s
.01 0 1 r
.83785 .76127 m
.84295 .76225 L
s
.15 1 0 r
.84165 .76432 m
.84825 .76916 L
s
1 .873 0 r
.84165 .76432 m
.84236 .76543 L
s
.021 1 0 r
.84165 .76432 m
.84569 .76727 L
s
0 .337 1 r
.84165 .76432 m
.8386 .76566 L
s
1 .422 0 r
.84165 .76432 m
.84246 .769 L
s
0 1 .645 r
.84165 .76432 m
.84295 .76225 L
s
.812 1 0 r
.84165 .76432 m
.84328 .76268 L
s
.579 1 0 r
.84825 .76916 m
.84943 .76812 L
s
0 .031 1 r
.84825 .76916 m
.84569 .76727 L
s
0 1 .577 r
.84825 .76916 m
.84905 .76863 L
s
1 .976 0 r
.84943 .76812 m
.84973 .76797 L
s
0 1 .448 r
.84943 .76812 m
.84905 .76863 L
s
1 .468 0 r
.84943 .76812 m
.85063 .76972 L
s
0 .577 1 r
.84973 .76797 m
.85063 .76972 L
s
.106 1 0 r
.84973 .76797 m
.85294 .77218 L
s
1 .778 0 r
.84009 .76332 m
.84236 .76543 L
s
0 .147 1 r
.84009 .76332 m
.84426 .7663 L
s
.582 1 0 r
.84009 .76332 m
.84023 .76431 L
s
0 1 .989 r
.84009 .76332 m
.84434 .76699 L
s
.322 1 0 r
.84009 .76332 m
.84045 .76669 L
s
1 .927 0 r
.84009 .76332 m
.83718 .76421 L
s
1 .339 0 r
.84009 .76332 m
.83707 .76329 L
s
1 .288 0 r
.84009 .76332 m
.83763 .76449 L
s
0 1 .638 r
.84009 .76332 m
.83844 .76505 L
s
.447 1 0 r
.84009 .76332 m
.83766 .76425 L
s
1 .931 0 r
.84009 .76332 m
.8387 .76499 L
s
.085 1 0 r
.84009 .76332 m
.83868 .76594 L
s
0 .459 1 r
.84009 .76332 m
.83966 .76591 L
s
0 1 .224 r
.84009 .76332 m
.83624 .76337 L
s
0 .268 1 r
.84009 .76332 m
.83653 .7637 L
s
0 1 .245 r
.84009 .76332 m
.83455 .76201 L
s
0 1 .005 r
.84009 .76332 m
.83908 .76602 L
s
0 1 .971 r
.84009 .76332 m
.84001 .76609 L
s
.222 1 0 r
.84009 .76332 m
.83731 .76508 L
s
.725 1 0 r
.84009 .76332 m
.84225 .76913 L
s
0 .414 1 r
.84009 .76332 m
.84308 .76185 L
s
.056 0 1 r
.84009 .76332 m
.83694 .75823 L
s
1 .639 0 r
.84009 .76332 m
.84184 .76082 L
s
.605 1 0 r
.84009 .76332 m
.84131 .76117 L
s
.446 1 0 r
.84009 .76332 m
.84057 .76035 L
s
.96 1 0 r
.84009 .76332 m
.84079 .76074 L
s
1 .536 0 r
.84009 .76332 m
.84166 .76081 L
s
0 1 .004 r
.84009 .76332 m
.84093 .76135 L
s
.526 1 0 r
.84009 .76332 m
.84243 .76139 L
s
.094 1 0 r
.84009 .76332 m
.83968 .75998 L
s
.437 1 0 r
.84009 .76332 m
.84266 .76256 L
s
0 1 .732 r
.84009 .76332 m
.838 .75847 L
s
0 .122 1 r
.84009 .76332 m
.84284 .76235 L
s
1 .225 0 r
.84009 .76332 m
.84256 .76191 L
s
0 .148 1 r
.84009 .76332 m
.84069 .76111 L
s
0 1 .225 r
.84009 .76332 m
.8453 .76412 L
s
0 .886 1 r
.84236 .76543 m
.84569 .76727 L
s
1 .653 0 r
.84236 .76543 m
.84636 .76901 L
s
.651 1 0 r
.84236 .76543 m
.84156 .76553 L
s
.03 0 1 r
.84236 .76543 m
.84383 .76727 L
s
.378 1 0 r
.84236 .76543 m
.83908 .76602 L
s
1 .256 0 r
.84236 .76543 m
.83874 .76546 L
s
0 .927 1 r
.84236 .76543 m
.83935 .76681 L
s
1 .21 0 r
.84236 .76543 m
.84152 .76796 L
s
.011 1 0 r
.84236 .76543 m
.83853 .7659 L
s
0 .146 1 r
.84236 .76543 m
.84005 .76766 L
s
0 .165 1 r
.84236 .76543 m
.83713 .76442 L
s
1 .506 0 r
.84236 .76543 m
.84127 .7681 L
s
1 .674 0 r
.84236 .76543 m
.84148 .76872 L
s
0 .163 1 r
.84236 .76543 m
.839 .7663 L
s
1 .516 0 r
.84236 .76543 m
.84293 .76978 L
s
0 1 .086 r
.84236 .76543 m
.84012 .76745 L
s
.236 1 0 r
.84236 .76543 m
.84246 .769 L
s
1 .163 0 r
.84236 .76543 m
.84292 .76925 L
s
1 .296 0 r
.84236 .76543 m
.84287 .76934 L
s
0 .549 1 r
.84236 .76543 m
.84051 .76834 L
s
.2 0 1 r
.84236 .76543 m
.84296 .77033 L
s
0 1 .619 r
.84236 .76543 m
.84284 .76235 L
s
0 .57 1 r
.84236 .76543 m
.84169 .76109 L
s
0 1 .883 r
.84236 .76543 m
.84221 .76233 L
s
1 .532 0 r
.84236 .76543 m
.84463 .76321 L
s
.031 0 1 r
.84236 .76543 m
.84212 .76209 L
s
1 .072 0 r
.84236 .76543 m
.84404 .76362 L
s
0 .388 1 r
.84236 .76543 m
.84049 .76054 L
s
0 .233 1 r
.84236 .76543 m
.84567 .76404 L
s
0 .594 1 r
.84236 .76543 m
.84501 .76389 L
s
1 .518 0 r
.84236 .76543 m
.84263 .76172 L
s
0 1 .434 r
.84236 .76543 m
.84653 .76514 L
s
0 1 .946 r
.84236 .76543 m
.84493 .76347 L
s
0 .586 1 r
.84236 .76543 m
.84328 .76268 L
s
0 .458 1 r
.84236 .76543 m
.84388 .76239 L
s
0 .038 1 r
.84236 .76543 m
.84693 .76556 L
s
0 .768 1 r
.84236 .76543 m
.84387 .7633 L
s
.025 1 0 r
.84236 .76543 m
.84599 .76495 L
s
.484 1 0 r
.84569 .76727 m
.84905 .76863 L
s
0 .606 1 r
.84569 .76727 m
.84781 .76965 L
s
0 .654 1 r
.84569 .76727 m
.8451 .76889 L
s
.072 0 1 r
.84569 .76727 m
.8467 .76851 L
s
1 .269 0 r
.84569 .76727 m
.84292 .76925 L
s
1 .456 0 r
.84569 .76727 m
.84388 .76239 L
s
0 1 .137 r
.84905 .76863 m
.85063 .76972 L
s
0 1 .862 r
.84905 .76863 m
.84876 .76586 L
s
0 1 .152 r
.84905 .76863 m
.84719 .76883 L
s
0 1 .314 r
.84905 .76863 m
.84739 .76757 L
s
0 .326 1 r
.85063 .76972 m
.85294 .77218 L
s
.29 1 0 r
.85063 .76972 m
.84809 .76663 L
s
1 .235 0 r
.85063 .76972 m
.85502 .7751 L
s
1 .209 0 r
.85063 .76972 m
.84782 .76721 L
s
0 .507 1 r
.85294 .77218 m
.85485 .77328 L
s
0 1 .236 r
.85294 .77218 m
.85422 .77582 L
s
0 .174 1 r
.85294 .77218 m
.85786 .77751 L
s
0 .08 1 r
.84524 .76788 m
.84426 .7663 L
s
1 .558 0 r
.84524 .76788 m
.84163 .76736 L
s
0 1 .095 r
.84524 .76788 m
.84728 .76549 L
s
0 1 .554 r
.84046 .76422 m
.84023 .76431 L
s
.367 1 0 r
.84046 .76422 m
.83818 .76633 L
s
.123 1 0 r
.84046 .76422 m
.84124 .76138 L
s
1 .194 0 r
.84272 .76551 m
.84434 .76699 L
s
0 .178 1 r
.84272 .76551 m
.84114 .76837 L
s
0 1 .294 r
.84272 .76551 m
.84481 .76365 L
s
.457 1 0 r
.84636 .76901 m
.84651 .76958 L
s
0 1 .796 r
.84636 .76901 m
.84287 .76934 L
s
1 .033 0 r
.84636 .76901 m
.84514 .77153 L
s
.958 1 0 r
.84636 .76901 m
.84693 .76556 L
s
0 1 .24 r
.84636 .76901 m
.84893 .76728 L
s
0 .928 1 r
.84781 .76965 m
.84817 .76945 L
s
1 .963 0 r
.84876 .76586 m
.84869 .76598 L
s
.372 1 0 r
.84809 .76663 m
.84841 .76623 L
s
1 .539 0 r
.84426 .7663 m
.84001 .76609 L
s
.732 1 0 r
.84426 .7663 m
.84163 .76736 L
s
0 1 .18 r
.84426 .7663 m
.84256 .76191 L
s
1 .364 0 r
.84426 .7663 m
.84728 .76549 L
s
.615 1 0 r
.84156 .76553 m
.84137 .76578 L
s
0 1 .458 r
.84156 .76553 m
.84051 .76834 L
s
0 1 .473 r
.84156 .76553 m
.84003 .76835 L
s
0 1 .822 r
.84156 .76553 m
.84387 .7633 L
s
0 .162 1 r
.84156 .76553 m
.84351 .76319 L
s
1 .127 0 r
.8451 .76889 m
.84872 .77176 L
s
0 1 .08 r
.84719 .76883 m
.85075 .77239 L
s
.808 1 0 r
.85502 .7751 m
.85437 .77566 L
s
0 .588 1 r
.84023 .76431 m
.83731 .76508 L
s
.918 1 0 r
.84023 .76431 m
.83818 .76633 L
s
1 .49 0 r
.84023 .76431 m
.84069 .76111 L
s
.6 1 0 r
.84023 .76431 m
.84124 .76138 L
s
.819 1 0 r
.84383 .76727 m
.84471 .76831 L
s
1 .771 0 r
.84383 .76727 m
.84296 .77033 L
s
1 .952 0 r
.84383 .76727 m
.84334 .77084 L
s
.808 1 0 r
.84383 .76727 m
.84599 .76495 L
s
.477 1 0 r
.84383 .76727 m
.84617 .76521 L
s
0 .401 1 r
.8467 .76851 m
.84695 .7683 L
s
.814 1 0 r
.84739 .76757 m
.84896 .76933 L
s
0 .3 1 r
.84782 .76721 m
.85253 .77231 L
s
.924 1 0 r
.84434 .76699 m
.84225 .76913 L
s
0 1 .377 r
.84434 .76699 m
.84114 .76837 L
s
0 1 .839 r
.84434 .76699 m
.8453 .76412 L
s
0 1 .503 r
.84434 .76699 m
.84481 .76365 L
s
.677 1 0 r
.84651 .76958 m
.84514 .77153 L
s
.335 1 0 r
.84651 .76958 m
.84893 .76728 L
s
0 .95 1 r
.84137 .76578 m
.84003 .76835 L
s
1 .947 0 r
.84137 .76578 m
.84351 .76319 L
s
1 .339 0 r
.84471 .76831 m
.84334 .77084 L
s
0 .705 1 r
.84471 .76831 m
.84617 .76521 L
s
1 .541 0 r
.84702 .76233 m
.84943 .76411 L
s
0 1 .576 r
.84702 .76233 m
.84251 .75886 L
s
.974 1 0 r
.84702 .76233 m
.84915 .7636 L
s
0 1 .861 r
.84702 .76233 m
.85022 .76495 L
s
0 .956 1 r
.84702 .76233 m
.84659 .7619 L
s
0 1 .026 r
.84702 .76233 m
.85033 .76519 L
s
0 1 .328 r
.84702 .76233 m
.84256 .76191 L
s
.238 1 0 r
.84702 .76233 m
.84728 .76549 L
s
1 .748 0 r
.84702 .76233 m
.84893 .76728 L
s
0 .728 1 r
.84702 .76233 m
.84716 .75909 L
s
.144 1 0 r
.84702 .76233 m
.85087 .76173 L
s
.382 1 0 r
.84702 .76233 m
.85125 .76214 L
s
1 .371 0 r
.84943 .76411 m
.85449 .76774 L
s
.145 0 1 r
.84943 .76411 m
.84542 .76089 L
s
.518 1 0 r
.84943 .76411 m
.85022 .76495 L
s
0 1 .639 r
.84943 .76411 m
.85423 .76814 L
s
1 .63 0 r
.84943 .76411 m
.85033 .76519 L
s
1 .102 0 r
.84943 .76411 m
.85397 .76836 L
s
1 .882 0 r
.84943 .76411 m
.84693 .76556 L
s
0 1 .055 r
.84943 .76411 m
.84893 .76728 L
s
0 .052 1 r
.84943 .76411 m
.84999 .76122 L
s
.989 1 0 r
.84943 .76411 m
.85125 .76214 L
s
.887 1 0 r
.85449 .76774 m
.85487 .76749 L
s
0 .858 1 r
.85449 .76774 m
.84933 .76318 L
s
.162 1 0 r
.85449 .76774 m
.85423 .76814 L
s
1 .082 0 r
.85449 .76774 m
.85362 .76607 L
s
1 .612 0 r
.85449 .76774 m
.85397 .76836 L
s
0 1 .43 r
.85449 .76774 m
.85866 .77095 L
s
.504 1 0 r
.85487 .76749 m
.85509 .76719 L
s
0 .106 1 r
.85487 .76749 m
.85201 .76386 L
s
0 .816 1 r
.85487 .76749 m
.85362 .76607 L
s
0 .867 1 r
.85487 .76749 m
.85441 .76769 L
s
1 .705 0 r
.85487 .76749 m
.85866 .77095 L
s
1 .31 0 r
.85487 .76749 m
.85383 .76848 L
s
1 .212 0 r
.85509 .76719 m
.8562 .76608 L
s
0 1 .021 r
.85509 .76719 m
.85503 .76522 L
s
.008 0 1 r
.85509 .76719 m
.85441 .76769 L
s
.306 1 0 r
.85509 .76719 m
.85383 .76848 L
s
0 1 .03 r
.85509 .76719 m
.85578 .76647 L
s
.232 1 0 r
.8562 .76608 m
.85654 .76572 L
s
0 .383 1 r
.8562 .76608 m
.85707 .76507 L
s
.305 1 0 r
.8562 .76608 m
.85578 .76647 L
s
1 .654 0 r
.84269 .7591 m
.84444 .75928 L
s
.653 1 0 r
.84269 .7591 m
.84251 .75886 L
s
0 .627 1 r
.84269 .7591 m
.84353 .75884 L
s
.924 1 0 r
.84269 .7591 m
.84324 .75961 L
s
0 1 .277 r
.84269 .7591 m
.84351 .75941 L
s
0 1 .156 r
.84269 .7591 m
.84369 .76012 L
s
0 .676 1 r
.84269 .7591 m
.84069 .76111 L
s
0 .127 1 r
.84269 .7591 m
.84124 .76138 L
s
0 .161 1 r
.84269 .7591 m
.84351 .76319 L
s
1 .566 0 r
.84269 .7591 m
.8425 .75586 L
s
0 1 .045 r
.84269 .7591 m
.84469 .75656 L
s
1 .022 0 r
.84269 .7591 m
.84323 .75606 L
s
0 .717 1 r
.84444 .75928 m
.84988 .76207 L
s
0 .838 1 r
.84444 .75928 m
.84542 .76089 L
s
1 .622 0 r
.84444 .75928 m
.84324 .75961 L
s
0 .385 1 r
.84444 .75928 m
.84959 .76289 L
s
0 1 .798 r
.84444 .75928 m
.84369 .76012 L
s
0 .992 1 r
.84444 .75928 m
.84942 .76234 L
s
.988 1 0 r
.84444 .75928 m
.84387 .7633 L
s
0 1 .544 r
.84444 .75928 m
.84351 .76319 L
s
1 .96 0 r
.84444 .75928 m
.8456 .75753 L
s
.137 0 1 r
.84444 .75928 m
.84323 .75606 L
s
0 .532 1 r
.84988 .76207 m
.85293 .76315 L
s
1 .606 0 r
.84988 .76207 m
.84933 .76318 L
s
1 .916 0 r
.84988 .76207 m
.84959 .76289 L
s
0 .416 1 r
.84988 .76207 m
.85065 .76127 L
s
1 .706 0 r
.84988 .76207 m
.84942 .76234 L
s
0 .304 1 r
.84988 .76207 m
.85324 .76306 L
s
1 .734 0 r
.85293 .76315 m
.85343 .76244 L
s
1 .589 0 r
.85293 .76315 m
.85201 .76386 L
s
.296 1 0 r
.85293 .76315 m
.85065 .76127 L
s
0 1 .961 r
.85293 .76315 m
.85361 .76232 L
s
0 .779 1 r
.85293 .76315 m
.85324 .76306 L
s
0 1 .026 r
.85293 .76315 m
.85343 .76269 L
s
.269 1 0 r
.85343 .76244 m
.85373 .76241 L
s
.311 1 0 r
.85343 .76244 m
.85503 .76522 L
s
.743 1 0 r
.85343 .76244 m
.85361 .76232 L
s
.125 1 0 r
.85343 .76244 m
.85343 .76269 L
s
.501 1 0 r
.85343 .76244 m
.85448 .76139 L
s
1 .662 0 r
.85373 .76241 m
.85654 .76572 L
s
0 .737 1 r
.85373 .76241 m
.85388 .7622 L
s
.207 1 0 r
.85373 .76241 m
.85448 .76139 L
s
0 .392 1 r
.84624 .76125 m
.8483 .76261 L
s
1 .178 0 r
.84624 .76125 m
.84251 .75886 L
s
0 1 .635 r
.84624 .76125 m
.8472 .76116 L
s
0 1 .663 r
.84624 .76125 m
.84791 .76281 L
s
1 .393 0 r
.84624 .76125 m
.84726 .76189 L
s
0 1 .799 r
.84624 .76125 m
.84815 .76318 L
s
1 .685 0 r
.84624 .76125 m
.8453 .76412 L
s
.384 1 0 r
.84624 .76125 m
.84481 .76365 L
s
0 1 .452 r
.84624 .76125 m
.84617 .76521 L
s
0 .351 1 r
.84624 .76125 m
.84482 .75737 L
s
.979 1 0 r
.84624 .76125 m
.8491 .75976 L
s
0 .8 1 r
.84624 .76125 m
.85 .7609 L
s
0 1 .635 r
.8483 .76261 m
.8516 .76402 L
s
1 .228 0 r
.8483 .76261 m
.84542 .76089 L
s
0 .61 1 r
.8483 .76261 m
.84791 .76281 L
s
.18 1 0 r
.8483 .76261 m
.85145 .76438 L
s
1 .936 0 r
.8483 .76261 m
.84815 .76318 L
s
1 .04 0 r
.8483 .76261 m
.85133 .7646 L
s
0 1 .263 r
.8483 .76261 m
.84599 .76495 L
s
0 1 .987 r
.8483 .76261 m
.84617 .76521 L
s
0 1 .466 r
.8483 .76261 m
.84886 .76032 L
s
0 .669 1 r
.8483 .76261 m
.85 .7609 L
s
0 .558 1 r
.8516 .76402 m
.8522 .76344 L
s
0 .013 1 r
.8516 .76402 m
.84933 .76318 L
s
.392 1 0 r
.8516 .76402 m
.85145 .76438 L
s
.09 1 0 r
.8516 .76402 m
.85268 .76296 L
s
.7 1 0 r
.8516 .76402 m
.85133 .7646 L
s
0 1 .523 r
.8516 .76402 m
.8525 .76316 L
s
1 .522 0 r
.8522 .76344 m
.85813 .76825 L
s
0 1 .36 r
.8522 .76344 m
.85201 .76386 L
s
0 .837 1 r
.8522 .76344 m
.85268 .76296 L
s
.15 1 0 r
.8522 .76344 m
.85892 .76892 L
s
.086 0 1 r
.8522 .76344 m
.8525 .76316 L
s
0 1 .894 r
.8522 .76344 m
.85972 .76979 L
s
0 1 .094 r
.85813 .76825 m
.86123 .77032 L
s
1 .327 0 r
.85813 .76825 m
.85503 .76522 L
s
.806 1 0 r
.85813 .76825 m
.85892 .76892 L
s
.134 1 0 r
.85813 .76825 m
.85972 .76979 L
s
.555 1 0 r
.85813 .76825 m
.86023 .77046 L
s
1 .93 0 r
.86123 .77032 m
.85654 .76572 L
s
0 .333 1 r
.86123 .77032 m
.86163 .76996 L
s
0 1 .699 r
.86123 .77032 m
.86023 .77046 L
s
1 .477 0 r
.84326 .75884 m
.8442 .75944 L
s
0 .268 1 r
.84326 .75884 m
.84251 .75886 L
s
.2 1 0 r
.84326 .75884 m
.84308 .76185 L
s
.905 1 0 r
.84326 .75884 m
.84357 .76191 L
s
0 1 .537 r
.84326 .75884 m
.84513 .75698 L
s
.93 1 0 r
.84326 .75884 m
.84416 .75625 L
s
.431 1 0 r
.8442 .75944 m
.8474 .76146 L
s
1 .533 0 r
.8442 .75944 m
.84251 .75886 L
s
.68 1 0 r
.8442 .75944 m
.84542 .76089 L
s
0 .305 1 r
.8442 .75944 m
.84357 .76191 L
s
1 .336 0 r
.8442 .75944 m
.84166 .76081 L
s
1 .255 0 r
.8442 .75944 m
.84169 .76109 L
s
.493 1 0 r
.8442 .75944 m
.84442 .76254 L
s
0 1 .182 r
.8442 .75944 m
.84416 .75625 L
s
1 .332 0 r
.8442 .75944 m
.84454 .75694 L
s
0 .758 1 r
.8442 .75944 m
.84556 .75775 L
s
0 .561 1 r
.8442 .75944 m
.84671 .75789 L
s
1 .19 0 r
.8474 .76146 m
.84942 .76169 L
s
1 .132 0 r
.8474 .76146 m
.84542 .76089 L
s
0 .507 1 r
.8474 .76146 m
.84933 .76318 L
s
1 .395 0 r
.8474 .76146 m
.84442 .76254 L
s
.327 1 0 r
.8474 .76146 m
.84567 .76404 L
s
.416 1 0 r
.8474 .76146 m
.84671 .75789 L
s
.899 1 0 r
.8474 .76146 m
.8484 .75944 L
s
0 .724 1 r
.84942 .76169 m
.85501 .76572 L
s
0 1 .18 r
.84942 .76169 m
.84933 .76318 L
s
0 .259 1 r
.84942 .76169 m
.85201 .76386 L
s
0 1 .252 r
.85501 .76572 m
.85496 .76585 L
s
.525 1 0 r
.85501 .76572 m
.85201 .76386 L
s
0 1 .186 r
.85501 .76572 m
.85503 .76522 L
s
1 .202 0 r
.85496 .76585 m
.85503 .76522 L
s
1 .649 0 r
.85496 .76585 m
.85654 .76572 L
s
.588 1 0 r
.83948 .75721 m
.84109 .7583 L
s
.998 1 0 r
.83948 .75721 m
.84251 .75886 L
s
1 .595 0 r
.83948 .75721 m
.83694 .75823 L
s
.339 1 0 r
.83948 .75721 m
.83935 .76041 L
s
1 .576 0 r
.83948 .75721 m
.83949 .75431 L
s
.337 1 0 r
.83948 .75721 m
.84169 .7561 L
s
0 1 .121 r
.84109 .7583 m
.84456 .75999 L
s
0 .807 1 r
.84109 .7583 m
.84251 .75886 L
s
0 1 .072 r
.84109 .7583 m
.84542 .76089 L
s
.238 1 0 r
.84109 .7583 m
.83935 .76041 L
s
0 1 .981 r
.84109 .7583 m
.84093 .76135 L
s
0 1 .588 r
.84109 .7583 m
.84221 .76233 L
s
.992 1 0 r
.84109 .7583 m
.84154 .76178 L
s
.081 0 1 r
.84109 .7583 m
.84169 .7561 L
s
.91 1 0 r
.84109 .7583 m
.84225 .75625 L
s
0 1 .944 r
.84109 .7583 m
.84399 .75756 L
s
0 .76 1 r
.84109 .7583 m
.84578 .75837 L
s
0 1 .59 r
.84456 .75999 m
.8517 .76575 L
s
0 1 .131 r
.84456 .75999 m
.84542 .76089 L
s
.074 0 1 r
.84456 .75999 m
.84933 .76318 L
s
1 .569 0 r
.84456 .75999 m
.84154 .76178 L
s
1 .721 0 r
.84456 .75999 m
.84501 .76389 L
s
.593 1 0 r
.84456 .75999 m
.84578 .75837 L
s
.351 1 0 r
.84456 .75999 m
.84739 .75897 L
s
1 .991 0 r
.8517 .76575 m
.85288 .76496 L
s
.693 1 0 r
.8517 .76575 m
.84933 .76318 L
s
1 .607 0 r
.8517 .76575 m
.85201 .76386 L
s
.151 0 1 r
.85288 .76496 m
.85406 .76544 L
s
0 1 .111 r
.85288 .76496 m
.85201 .76386 L
s
1 .722 0 r
.85288 .76496 m
.85503 .76522 L
s
0 1 .988 r
.85406 .76544 m
.85503 .76522 L
s
0 1 .337 r
.85406 .76544 m
.85654 .76572 L
s
.648 1 0 r
.84304 .75836 m
.84382 .75894 L
s
1 .2 0 r
.84304 .75836 m
.84251 .75886 L
s
.133 0 1 r
.84304 .75836 m
.84184 .76082 L
s
0 .419 1 r
.84304 .75836 m
.84105 .76002 L
s
0 .443 1 r
.84304 .75836 m
.84392 .75645 L
s
.83 1 0 r
.84304 .75836 m
.84096 .75438 L
s
.185 1 0 r
.84382 .75894 m
.84482 .75947 L
s
1 .316 0 r
.84382 .75894 m
.84251 .75886 L
s
0 .782 1 r
.84382 .75894 m
.84542 .76089 L
s
0 1 .487 r
.84382 .75894 m
.84105 .76002 L
s
.349 1 0 r
.84382 .75894 m
.84243 .76139 L
s
0 .417 1 r
.84382 .75894 m
.84463 .76321 L
s
1 .219 0 r
.84382 .75894 m
.84307 .76144 L
s
0 1 .077 r
.84382 .75894 m
.84096 .75438 L
s
0 .645 1 r
.84382 .75894 m
.84256 .75576 L
s
0 1 .737 r
.84382 .75894 m
.84659 .7583 L
s
0 1 .193 r
.84382 .75894 m
.84646 .75737 L
s
1 .07 0 r
.84482 .75947 m
.85105 .7648 L
s
0 .968 1 r
.84482 .75947 m
.84542 .76089 L
s
1 .637 0 r
.84482 .75947 m
.84933 .76318 L
s
0 1 .474 r
.84482 .75947 m
.84307 .76144 L
s
.777 1 0 r
.84482 .75947 m
.84263 .76172 L
s
1 .556 0 r
.84482 .75947 m
.84646 .75737 L
s
.142 1 0 r
.84482 .75947 m
.84592 .75748 L
s
.123 1 0 r
.85105 .7648 m
.85345 .76574 L
s
0 .714 1 r
.85105 .7648 m
.84933 .76318 L
s
0 .918 1 r
.85105 .7648 m
.85201 .76386 L
s
.401 1 0 r
.85345 .76574 m
.85632 .76704 L
s
0 .703 1 r
.85345 .76574 m
.85201 .76386 L
s
.176 0 1 r
.85345 .76574 m
.85503 .76522 L
s
.16 1 0 r
.85632 .76704 m
.85503 .76522 L
s
.408 1 0 r
.85632 .76704 m
.85654 .76572 L
s
0 .09 1 r
.84352 .7598 m
.84354 .76 L
s
.145 1 0 r
.84352 .7598 m
.84251 .75886 L
s
1 .23 0 r
.84352 .7598 m
.84131 .76117 L
s
0 1 .799 r
.84352 .7598 m
.84419 .76348 L
s
0 1 .936 r
.84352 .7598 m
.84293 .7566 L
s
0 1 .276 r
.84352 .7598 m
.84494 .75793 L
s
.315 1 0 r
.84354 .76 m
.84684 .76178 L
s
.338 1 0 r
.84354 .76 m
.84251 .75886 L
s
1 .572 0 r
.84354 .76 m
.84542 .76089 L
s
0 .18 1 r
.84354 .76 m
.84419 .76348 L
s
.669 1 0 r
.84354 .76 m
.83968 .75998 L
s
0 1 .418 r
.84354 .76 m
.84212 .76209 L
s
.476 1 0 r
.84354 .76 m
.84334 .76301 L
s
0 1 .81 r
.84354 .76 m
.84494 .75793 L
s
0 1 .582 r
.84354 .76 m
.84146 .75557 L
s
0 1 .57 r
.84354 .76 m
.84443 .7577 L
s
0 1 .435 r
.84354 .76 m
.84594 .75864 L
s
0 .858 1 r
.84684 .76178 m
.85011 .76218 L
s
0 1 .919 r
.84684 .76178 m
.84542 .76089 L
s
.323 1 0 r
.84684 .76178 m
.84933 .76318 L
s
.368 1 0 r
.84684 .76178 m
.84334 .76301 L
s
.71 1 0 r
.84684 .76178 m
.84653 .76514 L
s
.486 1 0 r
.84684 .76178 m
.84594 .75864 L
s
0 .599 1 r
.84684 .76178 m
.8489 .76025 L
s
.519 1 0 r
.85011 .76218 m
.8511 .76118 L
s
0 .761 1 r
.85011 .76218 m
.84933 .76318 L
s
1 .336 0 r
.85011 .76218 m
.85201 .76386 L
s
0 .954 1 r
.8511 .76118 m
.85141 .76116 L
s
0 1 .804 r
.8511 .76118 m
.85201 .76386 L
s
0 .175 1 r
.8511 .76118 m
.85503 .76522 L
s
0 .637 1 r
.85141 .76116 m
.85503 .76522 L
s
.042 1 0 r
.85141 .76116 m
.85654 .76572 L
s
.763 1 0 r
.84449 .76069 m
.84468 .76045 L
s
.167 1 0 r
.84449 .76069 m
.84251 .75886 L
s
.367 1 0 r
.84449 .76069 m
.84057 .76035 L
s
0 1 .47 r
.84449 .76069 m
.84321 .76322 L
s
0 1 .202 r
.84449 .76069 m
.84383 .75701 L
s
0 .625 1 r
.84449 .76069 m
.84486 .75798 L
s
.26 1 0 r
.84468 .76045 m
.84581 .76009 L
s
.496 1 0 r
.84468 .76045 m
.84251 .75886 L
s
1 .225 0 r
.84468 .76045 m
.84542 .76089 L
s
0 1 .626 r
.84468 .76045 m
.84321 .76322 L
s
.027 0 1 r
.84468 .76045 m
.84266 .76256 L
s
.989 1 0 r
.84468 .76045 m
.84404 .76362 L
s
0 1 .93 r
.84468 .76045 m
.844 .76281 L
s
0 1 .306 r
.84468 .76045 m
.84486 .75798 L
s
.159 0 1 r
.84468 .76045 m
.84537 .75795 L
s
1 .356 0 r
.84468 .76045 m
.84675 .75893 L
s
0 1 .621 r
.84468 .76045 m
.84725 .75839 L
s
.082 0 1 r
.84581 .76009 m
.85196 .76509 L
s
0 .814 1 r
.84581 .76009 m
.84542 .76089 L
s
1 .549 0 r
.84581 .76009 m
.84933 .76318 L
s
0 1 .16 r
.84581 .76009 m
.844 .76281 L
s
1 .622 0 r
.84581 .76009 m
.84493 .76347 L
s
0 1 .713 r
.84581 .76009 m
.84725 .75839 L
s
0 1 .028 r
.84581 .76009 m
.84925 .76033 L
s
1 .819 0 r
.85196 .76509 m
.8546 .76618 L
s
.954 1 0 r
.85196 .76509 m
.84933 .76318 L
s
0 .315 1 r
.85196 .76509 m
.85201 .76386 L
s
.74 1 0 r
.8546 .76618 m
.85569 .76528 L
s
.805 1 0 r
.8546 .76618 m
.85201 .76386 L
s
.622 1 0 r
.8546 .76618 m
.85503 .76522 L
s
1 .234 0 r
.85569 .76528 m
.85503 .76522 L
s
0 .511 1 r
.85569 .76528 m
.85654 .76572 L
s
0 1 .888 r
.84115 .75818 m
.84183 .75855 L
s
0 1 .97 r
.84115 .75818 m
.84251 .75886 L
s
0 1 .749 r
.84115 .75818 m
.84079 .76074 L
s
0 .951 1 r
.84115 .75818 m
.83823 .75882 L
s
1 .675 0 r
.84115 .75818 m
.84072 .7552 L
s
.184 0 1 r
.84115 .75818 m
.84079 .75546 L
s
.042 0 1 r
.84183 .75855 m
.84538 .76032 L
s
0 .334 1 r
.84183 .75855 m
.84251 .75886 L
s
0 1 .202 r
.84183 .75855 m
.84542 .76089 L
s
.762 1 0 r
.84183 .75855 m
.83823 .75882 L
s
.709 1 0 r
.84183 .75855 m
.838 .75847 L
s
1 .239 0 r
.84183 .75855 m
.84049 .76054 L
s
1 .859 0 r
.84183 .75855 m
.84295 .76225 L
s
1 .934 0 r
.84183 .75855 m
.84079 .75546 L
s
0 1 .789 r
.84183 .75855 m
.84048 .75487 L
s
.022 1 0 r
.84183 .75855 m
.84466 .75763 L
s
0 1 .841 r
.84183 .75855 m
.84328 .75669 L
s
0 .871 1 r
.84538 .76032 m
.84851 .76092 L
s
0 .24 1 r
.84538 .76032 m
.84542 .76089 L
s
0 1 .432 r
.84538 .76032 m
.84933 .76318 L
s
0 .764 1 r
.84538 .76032 m
.84295 .76225 L
s
1 .814 0 r
.84538 .76032 m
.84328 .76268 L
s
1 .184 0 r
.84538 .76032 m
.84328 .75669 L
s
.877 1 0 r
.84538 .76032 m
.84507 .75753 L
s
1 .593 0 r
.84851 .76092 m
.85085 .76162 L
s
.019 1 0 r
.84851 .76092 m
.84933 .76318 L
s
0 1 .088 r
.84851 .76092 m
.85201 .76386 L
s
1 .459 0 r
.85085 .76162 m
.85101 .76125 L
s
.112 0 1 r
.85085 .76162 m
.85201 .76386 L
s
1 .918 0 r
.85085 .76162 m
.85503 .76522 L
s
0 .487 1 r
.85101 .76125 m
.85503 .76522 L
s
.191 1 0 r
.85101 .76125 m
.85654 .76572 L
s
0 .162 1 r
.84251 .75886 m
.84542 .76089 L
s
.025 1 0 r
.84251 .75886 m
.84659 .7619 L
s
1 .657 0 r
.84251 .75886 m
.84351 .75941 L
s
.713 1 0 r
.84251 .75886 m
.84726 .76189 L
s
.52 1 0 r
.84251 .75886 m
.84308 .76185 L
s
.031 1 0 r
.84251 .75886 m
.83694 .75823 L
s
1 .707 0 r
.84251 .75886 m
.84184 .76082 L
s
0 .928 1 r
.84251 .75886 m
.84131 .76117 L
s
.714 1 0 r
.84251 .75886 m
.84057 .76035 L
s
1 .098 0 r
.84251 .75886 m
.84079 .76074 L
s
.895 1 0 r
.84251 .75886 m
.84166 .76081 L
s
1 .253 0 r
.84251 .75886 m
.84093 .76135 L
s
0 .614 1 r
.84251 .75886 m
.84243 .76139 L
s
.218 1 0 r
.84251 .75886 m
.83968 .75998 L
s
0 .946 1 r
.84251 .75886 m
.84266 .76256 L
s
1 .261 0 r
.84251 .75886 m
.838 .75847 L
s
1 .534 0 r
.84251 .75886 m
.84284 .76235 L
s
0 .519 1 r
.84251 .75886 m
.84256 .76191 L
s
0 1 .297 r
.84251 .75886 m
.84069 .76111 L
s
0 .051 1 r
.84251 .75886 m
.8453 .76412 L
s
0 1 .309 r
.84251 .75886 m
.84513 .75698 L
s
.918 1 0 r
.84251 .75886 m
.83949 .75431 L
s
1 .406 0 r
.84251 .75886 m
.84392 .75645 L
s
1 .697 0 r
.84251 .75886 m
.84293 .7566 L
s
.085 1 0 r
.84251 .75886 m
.84383 .75701 L
s
1 .664 0 r
.84251 .75886 m
.84072 .7552 L
s
0 1 .886 r
.84251 .75886 m
.84454 .75694 L
s
1 .574 0 r
.84251 .75886 m
.84225 .75625 L
s
0 1 .259 r
.84251 .75886 m
.84256 .75576 L
s
0 .473 1 r
.84251 .75886 m
.84146 .75557 L
s
0 1 .711 r
.84251 .75886 m
.84537 .75795 L
s
.603 1 0 r
.84251 .75886 m
.84048 .75487 L
s
0 1 .636 r
.84251 .75886 m
.84641 .7586 L
s
.187 1 0 r
.84251 .75886 m
.84716 .75909 L
s
0 .27 1 r
.84251 .75886 m
.8425 .75586 L
s
0 1 .692 r
.84251 .75886 m
.84482 .75737 L
s
1 .953 0 r
.84542 .76089 m
.84933 .76318 L
s
0 1 .117 r
.84542 .76089 m
.85022 .76495 L
s
1 .628 0 r
.84542 .76089 m
.84324 .75961 L
s
0 1 .157 r
.84542 .76089 m
.84791 .76281 L
s
0 .054 1 r
.84542 .76089 m
.84284 .76235 L
s
1 .23 0 r
.84542 .76089 m
.84169 .76109 L
s
1 .614 0 r
.84542 .76089 m
.84221 .76233 L
s
0 1 .826 r
.84542 .76089 m
.84463 .76321 L
s
.431 1 0 r
.84542 .76089 m
.84212 .76209 L
s
0 .221 1 r
.84542 .76089 m
.84404 .76362 L
s
0 1 .25 r
.84542 .76089 m
.84049 .76054 L
s
0 .996 1 r
.84542 .76089 m
.84567 .76404 L
s
1 .789 0 r
.84542 .76089 m
.84501 .76389 L
s
0 1 .376 r
.84542 .76089 m
.84263 .76172 L
s
0 .943 1 r
.84542 .76089 m
.84653 .76514 L
s
0 1 .356 r
.84542 .76089 m
.84493 .76347 L
s
1 .003 0 r
.84542 .76089 m
.84328 .76268 L
s
0 1 .569 r
.84542 .76089 m
.84388 .76239 L
s
0 1 .135 r
.84542 .76089 m
.84693 .76556 L
s
1 .214 0 r
.84542 .76089 m
.84387 .7633 L
s
.829 1 0 r
.84542 .76089 m
.84599 .76495 L
s
0 1 .717 r
.84542 .76089 m
.84641 .7586 L
s
.168 0 1 r
.84542 .76089 m
.84556 .75775 L
s
0 1 .841 r
.84542 .76089 m
.84399 .75756 L
s
.238 1 0 r
.84542 .76089 m
.84659 .7583 L
s
.883 1 0 r
.84542 .76089 m
.84443 .7577 L
s
1 .102 0 r
.84542 .76089 m
.84675 .75893 L
s
1 .91 0 r
.84542 .76089 m
.84466 .75763 L
s
.195 0 1 r
.84542 .76089 m
.8484 .75944 L
s
.544 1 0 r
.84542 .76089 m
.84739 .75897 L
s
0 .503 1 r
.84542 .76089 m
.84592 .75748 L
s
0 .193 1 r
.84542 .76089 m
.8489 .76025 L
s
0 .013 1 r
.84542 .76089 m
.84925 .76033 L
s
.954 1 0 r
.84542 .76089 m
.84507 .75753 L
s
1 .934 0 r
.84542 .76089 m
.84731 .75809 L
s
0 .809 1 r
.84542 .76089 m
.84999 .76122 L
s
0 1 .499 r
.84542 .76089 m
.8456 .75753 L
s
.159 0 1 r
.84542 .76089 m
.84886 .76032 L
s
0 .492 1 r
.84933 .76318 m
.85201 .76386 L
s
0 1 .039 r
.84933 .76318 m
.85423 .76814 L
s
.251 1 0 r
.84933 .76318 m
.84959 .76289 L
s
0 1 .545 r
.84933 .76318 m
.85145 .76438 L
s
1 .977 0 r
.84933 .76318 m
.84388 .76239 L
s
0 .326 1 r
.84933 .76318 m
.84731 .75809 L
s
0 .22 1 r
.85201 .76386 m
.85503 .76522 L
s
0 1 .667 r
.85201 .76386 m
.85362 .76607 L
s
0 .728 1 r
.85201 .76386 m
.85065 .76127 L
s
0 .994 1 r
.85201 .76386 m
.85268 .76296 L
s
0 1 .446 r
.85503 .76522 m
.85654 .76572 L
s
1 .088 0 r
.85503 .76522 m
.85441 .76769 L
s
1 .992 0 r
.85503 .76522 m
.85361 .76232 L
s
.871 1 0 r
.85503 .76522 m
.85892 .76892 L
s
.116 0 1 r
.85654 .76572 m
.85707 .76507 L
s
.964 1 0 r
.85654 .76572 m
.85388 .7622 L
s
0 .454 1 r
.85654 .76572 m
.86163 .76996 L
s
0 1 .116 r
.84915 .7636 m
.84659 .7619 L
s
1 .161 0 r
.84915 .7636 m
.84728 .76549 L
s
0 .583 1 r
.84915 .7636 m
.85087 .76173 L
s
.187 0 1 r
.84353 .75884 m
.84351 .75941 L
s
.506 1 0 r
.84353 .75884 m
.84124 .76138 L
s
1 .345 0 r
.84353 .75884 m
.84469 .75656 L
s
.271 1 0 r
.8472 .76116 m
.84726 .76189 L
s
0 1 .972 r
.8472 .76116 m
.84481 .76365 L
s
1 .462 0 r
.8472 .76116 m
.8491 .75976 L
s
0 .401 1 r
.85022 .76495 m
.85033 .76519 L
s
.906 1 0 r
.85022 .76495 m
.84693 .76556 L
s
.709 1 0 r
.85022 .76495 m
.84893 .76728 L
s
0 .038 1 r
.85022 .76495 m
.84999 .76122 L
s
1 .49 0 r
.85022 .76495 m
.85125 .76214 L
s
.902 1 0 r
.85423 .76814 m
.85397 .76836 L
s
0 .016 1 r
.85362 .76607 m
.85866 .77095 L
s
1 .7 0 r
.85441 .76769 m
.85383 .76848 L
s
1 .879 0 r
.84659 .7619 m
.84256 .76191 L
s
.747 1 0 r
.84659 .7619 m
.84728 .76549 L
s
.132 0 1 r
.84659 .7619 m
.84716 .75909 L
s
0 .814 1 r
.84659 .7619 m
.85087 .76173 L
s
0 1 .596 r
.84324 .75961 m
.84369 .76012 L
s
0 1 .334 r
.84324 .75961 m
.84387 .7633 L
s
0 .533 1 r
.84324 .75961 m
.84351 .76319 L
s
0 1 .641 r
.84324 .75961 m
.8456 .75753 L
s
.172 0 1 r
.84324 .75961 m
.84323 .75606 L
s
.973 1 0 r
.84959 .76289 m
.84942 .76234 L
s
1 .03 0 r
.85065 .76127 m
.85324 .76306 L
s
1 .202 0 r
.85361 .76232 m
.85343 .76269 L
s
.392 1 0 r
.84351 .75941 m
.84069 .76111 L
s
.862 1 0 r
.84351 .75941 m
.84124 .76138 L
s
0 1 .819 r
.84351 .75941 m
.8425 .75586 L
s
.367 1 0 r
.84351 .75941 m
.84469 .75656 L
s
.757 1 0 r
.84791 .76281 m
.84815 .76318 L
s
0 1 .277 r
.84791 .76281 m
.84599 .76495 L
s
0 1 .59 r
.84791 .76281 m
.84617 .76521 L
s
0 1 .718 r
.84791 .76281 m
.84886 .76032 L
s
.423 1 0 r
.84791 .76281 m
.85 .7609 L
s
0 1 .975 r
.85145 .76438 m
.85133 .7646 L
s
0 .433 1 r
.85268 .76296 m
.8525 .76316 L
s
.484 1 0 r
.85892 .76892 m
.85972 .76979 L
s
0 .523 1 r
.84726 .76189 m
.8453 .76412 L
s
1 .099 0 r
.84726 .76189 m
.84481 .76365 L
s
.052 1 0 r
.84726 .76189 m
.84482 .75737 L
s
.765 1 0 r
.84726 .76189 m
.8491 .75976 L
s
0 1 .513 r
.85033 .76519 m
.84893 .76728 L
s
1 .592 0 r
.85033 .76519 m
.85125 .76214 L
s
0 1 .114 r
.84369 .76012 m
.84351 .76319 L
s
0 .734 1 r
.84369 .76012 m
.84323 .75606 L
s
0 .514 1 r
.84815 .76318 m
.84617 .76521 L
s
1 .45 0 r
.84815 .76318 m
.85 .7609 L
s
0 1 .357 r
.8497 .75771 m
.85248 .75927 L
s
0 1 .677 r
.8497 .75771 m
.84463 .75443 L
s
0 .387 1 r
.8497 .75771 m
.85213 .75897 L
s
.734 1 0 r
.8497 .75771 m
.85064 .7586 L
s
1 .813 0 r
.8497 .75771 m
.85033 .7582 L
s
0 .297 1 r
.8497 .75771 m
.85255 .75987 L
s
.093 0 1 r
.8497 .75771 m
.84716 .75909 L
s
0 1 .517 r
.8497 .75771 m
.85087 .76173 L
s
0 1 .445 r
.8497 .75771 m
.85125 .76214 L
s
1 .472 0 r
.8497 .75771 m
.84876 .7539 L
s
1 .963 0 r
.8497 .75771 m
.85298 .75603 L
s
0 .917 1 r
.8497 .75771 m
.85243 .75611 L
s
1 .738 0 r
.85248 .75927 m
.8575 .76276 L
s
0 .904 1 r
.85248 .75927 m
.84738 .75608 L
s
0 1 .721 r
.85248 .75927 m
.85064 .7586 L
s
0 1 .175 r
.85248 .75927 m
.85468 .76007 L
s
.327 1 0 r
.85248 .75927 m
.85255 .75987 L
s
0 .866 1 r
.85248 .75927 m
.85407 .76051 L
s
0 1 .578 r
.85248 .75927 m
.84999 .76122 L
s
0 1 .725 r
.85248 .75927 m
.85125 .76214 L
s
0 .714 1 r
.85248 .75927 m
.85056 .75537 L
s
.533 1 0 r
.85248 .75927 m
.85243 .75611 L
s
0 .151 1 r
.8575 .76276 m
.85999 .76437 L
s
0 1 .112 r
.8575 .76276 m
.85161 .75779 L
s
0 1 .631 r
.8575 .76276 m
.85468 .76007 L
s
0 1 .218 r
.8575 .76276 m
.85977 .76428 L
s
0 1 .034 r
.8575 .76276 m
.85407 .76051 L
s
0 1 .23 r
.8575 .76276 m
.86351 .76736 L
s
1 .066 0 r
.85999 .76437 m
.86046 .76332 L
s
0 1 .537 r
.85999 .76437 m
.85512 .75955 L
s
.887 1 0 r
.85999 .76437 m
.85977 .76428 L
s
0 1 .546 r
.85999 .76437 m
.85975 .76455 L
s
0 1 .425 r
.85999 .76437 m
.86351 .76736 L
s
0 .157 1 r
.85999 .76437 m
.86006 .7642 L
s
0 1 .475 r
.86046 .76332 m
.86036 .763 L
s
0 .499 1 r
.86046 .76332 m
.85885 .76153 L
s
0 1 .904 r
.86046 .76332 m
.85975 .76455 L
s
0 .272 1 r
.86046 .76332 m
.86006 .7642 L
s
0 1 .074 r
.86046 .76332 m
.86124 .76248 L
s
.907 1 0 r
.86036 .763 m
.85969 .76128 L
s
0 .323 1 r
.86036 .763 m
.86106 .76279 L
s
0 .562 1 r
.86036 .763 m
.86124 .76248 L
s
.8 1 0 r
.84523 .75382 m
.84709 .75471 L
s
0 1 .921 r
.84523 .75382 m
.84463 .75443 L
s
1 .085 0 r
.84523 .75382 m
.84611 .75398 L
s
.79 1 0 r
.84523 .75382 m
.8473 .75543 L
s
.719 1 0 r
.84523 .75382 m
.84371 .75292 L
s
1 .48 0 r
.84523 .75382 m
.84465 .75354 L
s
0 1 .919 r
.84523 .75382 m
.8425 .75586 L
s
1 .489 0 r
.84523 .75382 m
.84469 .75656 L
s
0 .039 1 r
.84523 .75382 m
.84323 .75606 L
s
.054 0 1 r
.84523 .75382 m
.84433 .75043 L
s
1 .061 0 r
.84523 .75382 m
.84822 .75211 L
s
0 1 .913 r
.84523 .75382 m
.8483 .75262 L
s
1 .544 0 r
.84709 .75471 m
.84946 .75334 L
s
.33 1 0 r
.84709 .75471 m
.84738 .75608 L
s
.71 1 0 r
.84709 .75471 m
.8473 .75543 L
s
0 1 .242 r
.84709 .75471 m
.84881 .75427 L
s
0 .004 1 r
.84709 .75471 m
.84465 .75354 L
s
0 1 .597 r
.84709 .75471 m
.84933 .75361 L
s
0 .825 1 r
.84709 .75471 m
.8456 .75753 L
s
1 .181 0 r
.84709 .75471 m
.84323 .75606 L
s
.167 1 0 r
.84709 .75471 m
.84774 .75266 L
s
0 1 .837 r
.84709 .75471 m
.8483 .75262 L
s
0 1 .343 r
.84946 .75334 m
.85509 .7573 L
s
1 .516 0 r
.84946 .75334 m
.85161 .75779 L
s
1 .982 0 r
.84946 .75334 m
.84881 .75427 L
s
1 .201 0 r
.84946 .75334 m
.85474 .75685 L
s
0 1 .54 r
.84946 .75334 m
.84933 .75361 L
s
1 .394 0 r
.84946 .75334 m
.85571 .75654 L
s
0 1 .971 r
.85509 .7573 m
.85536 .75712 L
s
0 1 .042 r
.85509 .7573 m
.85512 .75955 L
s
.775 1 0 r
.85509 .7573 m
.85474 .75685 L
s
.483 1 0 r
.85509 .7573 m
.8551 .7576 L
s
0 1 .029 r
.85509 .7573 m
.85571 .75654 L
s
.128 1 0 r
.85509 .7573 m
.85567 .75667 L
s
1 .993 0 r
.85536 .75712 m
.86038 .76053 L
s
1 .331 0 r
.85536 .75712 m
.85885 .76153 L
s
0 .365 1 r
.85536 .75712 m
.8551 .7576 L
s
0 1 .271 r
.85536 .75712 m
.85567 .75667 L
s
0 .577 1 r
.85536 .75712 m
.86311 .76258 L
s
1 .268 0 r
.86038 .76053 m
.85969 .76128 L
s
.19 0 1 r
.86038 .76053 m
.86056 .76 L
s
.123 1 0 r
.86038 .76053 m
.86311 .76258 L
s
1 .522 0 r
.84922 .75715 m
.8503 .75772 L
s
1 .863 0 r
.84922 .75715 m
.84463 .75443 L
s
0 .631 1 r
.84922 .75715 m
.85141 .75757 L
s
0 1 .706 r
.84922 .75715 m
.85142 .75857 L
s
1 .907 0 r
.84922 .75715 m
.84862 .75669 L
s
0 1 .616 r
.84922 .75715 m
.85241 .75937 L
s
.707 1 0 r
.84922 .75715 m
.84482 .75737 L
s
1 .623 0 r
.84922 .75715 m
.8491 .75976 L
s
.78 1 0 r
.84922 .75715 m
.85 .7609 L
s
0 1 .776 r
.84922 .75715 m
.84842 .75335 L
s
0 .531 1 r
.84922 .75715 m
.84877 .75318 L
s
1 .959 0 r
.84922 .75715 m
.8508 .7549 L
s
1 .644 0 r
.8503 .75772 m
.8527 .75822 L
s
0 .722 1 r
.8503 .75772 m
.84738 .75608 L
s
1 .756 0 r
.8503 .75772 m
.85142 .75857 L
s
.303 1 0 r
.8503 .75772 m
.85599 .76133 L
s
0 1 .594 r
.8503 .75772 m
.85241 .75937 L
s
1 .23 0 r
.8503 .75772 m
.8559 .76173 L
s
.006 1 0 r
.8503 .75772 m
.84886 .76032 L
s
0 1 .427 r
.8503 .75772 m
.85 .7609 L
s
1 .069 0 r
.8503 .75772 m
.84959 .75455 L
s
0 1 .497 r
.8503 .75772 m
.8508 .7549 L
s
0 .18 1 r
.8527 .75822 m
.85707 .76049 L
s
1 .953 0 r
.8527 .75822 m
.85161 .75779 L
s
1 .22 0 r
.8527 .75822 m
.85599 .76133 L
s
.038 1 0 r
.8527 .75822 m
.8534 .7571 L
s
1 .512 0 r
.8527 .75822 m
.8559 .76173 L
s
.815 1 0 r
.8527 .75822 m
.85326 .75721 L
s
0 1 .88 r
.85707 .76049 m
.8587 .76112 L
s
0 1 .329 r
.85707 .76049 m
.85512 .75955 L
s
0 .757 1 r
.85707 .76049 m
.8534 .7571 L
s
0 .656 1 r
.85707 .76049 m
.86143 .76417 L
s
.062 0 1 r
.85707 .76049 m
.85326 .75721 L
s
.959 1 0 r
.85707 .76049 m
.86162 .76396 L
s
0 .443 1 r
.8587 .76112 m
.86238 .76325 L
s
.617 1 0 r
.8587 .76112 m
.85885 .76153 L
s
1 .683 0 r
.8587 .76112 m
.86143 .76417 L
s
0 1 .231 r
.8587 .76112 m
.86162 .76396 L
s
0 1 .927 r
.8587 .76112 m
.86237 .76358 L
s
0 1 .277 r
.86238 .76325 m
.85969 .76128 L
s
0 1 .095 r
.86238 .76325 m
.8628 .76286 L
s
0 1 .044 r
.86238 .76325 m
.86237 .76358 L
s
0 .183 1 r
.84629 .75455 m
.84679 .7552 L
s
1 .17 0 r
.84629 .75455 m
.84463 .75443 L
s
1 .941 0 r
.84629 .75455 m
.84513 .75698 L
s
1 .127 0 r
.84629 .75455 m
.84416 .75625 L
s
0 1 .462 r
.84629 .75455 m
.84573 .75143 L
s
0 .552 1 r
.84629 .75455 m
.84616 .75167 L
s
0 .656 1 r
.84679 .7552 m
.85049 .75766 L
s
.73 1 0 r
.84679 .7552 m
.84463 .75443 L
s
0 1 .144 r
.84679 .7552 m
.84738 .75608 L
s
.028 1 0 r
.84679 .7552 m
.84416 .75625 L
s
0 1 .876 r
.84679 .7552 m
.84454 .75694 L
s
0 1 .408 r
.84679 .7552 m
.84556 .75775 L
s
1 .426 0 r
.84679 .7552 m
.84671 .75789 L
s
.568 1 0 r
.84679 .7552 m
.84616 .75167 L
s
1 .464 0 r
.84679 .7552 m
.84496 .75178 L
s
.883 1 0 r
.84679 .7552 m
.84396 .75191 L
s
0 1 .553 r
.84679 .7552 m
.84844 .75361 L
s
0 .359 1 r
.85049 .75766 m
.85316 .75898 L
s
1 .84 0 r
.85049 .75766 m
.84738 .75608 L
s
0 1 .672 r
.85049 .75766 m
.85161 .75779 L
s
1 .707 0 r
.85049 .75766 m
.84671 .75789 L
s
0 1 .227 r
.85049 .75766 m
.8484 .75944 L
s
0 1 .318 r
.85049 .75766 m
.84844 .75361 L
s
.788 1 0 r
.85049 .75766 m
.85013 .75476 L
s
.287 1 0 r
.85316 .75898 m
.85474 .75835 L
s
0 .82 1 r
.85316 .75898 m
.85161 .75779 L
s
0 1 .417 r
.85316 .75898 m
.85512 .75955 L
s
.162 1 0 r
.85474 .75835 m
.85497 .75794 L
s
0 1 .315 r
.85474 .75835 m
.85512 .75955 L
s
.135 0 1 r
.85474 .75835 m
.85885 .76153 L
s
0 1 .642 r
.85497 .75794 m
.85885 .76153 L
s
.785 1 0 r
.85497 .75794 m
.85969 .76128 L
s
0 1 .935 r
.84001 .75215 m
.84407 .75455 L
s
0 1 .128 r
.84001 .75215 m
.84463 .75443 L
s
0 .935 1 r
.84001 .75215 m
.83949 .75431 L
s
0 1 .319 r
.84001 .75215 m
.84169 .7561 L
s
.04 1 0 r
.84001 .75215 m
.84173 .75029 L
s
0 1 .222 r
.84001 .75215 m
.84184 .75093 L
s
.293 1 0 r
.84407 .75455 m
.84919 .75689 L
s
.975 1 0 r
.84407 .75455 m
.84463 .75443 L
s
0 1 .442 r
.84407 .75455 m
.84738 .75608 L
s
.483 1 0 r
.84407 .75455 m
.84169 .7561 L
s
1 .681 0 r
.84407 .75455 m
.84225 .75625 L
s
0 1 .966 r
.84407 .75455 m
.84399 .75756 L
s
1 .385 0 r
.84407 .75455 m
.84578 .75837 L
s
0 1 .135 r
.84407 .75455 m
.84184 .75093 L
s
.73 1 0 r
.84407 .75455 m
.84539 .75238 L
s
1 .834 0 r
.84407 .75455 m
.84557 .75302 L
s
.002 0 1 r
.84407 .75455 m
.84654 .75304 L
s
1 .576 0 r
.84919 .75689 m
.85515 .75945 L
s
0 .088 1 r
.84919 .75689 m
.84738 .75608 L
s
0 .094 1 r
.84919 .75689 m
.85161 .75779 L
s
1 .553 0 r
.84919 .75689 m
.84578 .75837 L
s
.133 0 1 r
.84919 .75689 m
.84739 .75897 L
s
0 1 .979 r
.84919 .75689 m
.84654 .75304 L
s
0 1 .803 r
.84919 .75689 m
.84591 .75292 L
s
0 1 .279 r
.85515 .75945 m
.86086 .76379 L
s
.518 1 0 r
.85515 .75945 m
.85161 .75779 L
s
.808 1 0 r
.85515 .75945 m
.85512 .75955 L
s
1 .936 0 r
.86086 .76379 m
.86352 .76511 L
s
0 .012 1 r
.86086 .76379 m
.85512 .75955 L
s
0 .472 1 r
.86086 .76379 m
.85885 .76153 L
s
.296 1 0 r
.86352 .76511 m
.85885 .76153 L
s
.096 0 1 r
.86352 .76511 m
.85969 .76128 L
s
0 .641 1 r
.84407 .75394 m
.84556 .75475 L
s
0 .258 1 r
.84407 .75394 m
.84463 .75443 L
s
1 .404 0 r
.84407 .75394 m
.84392 .75645 L
s
0 1 .809 r
.84407 .75394 m
.84096 .75438 L
s
0 .833 1 r
.84407 .75394 m
.84546 .75147 L
s
0 1 .478 r
.84407 .75394 m
.84336 .75063 L
s
.541 1 0 r
.84556 .75475 m
.84834 .75567 L
s
.094 0 1 r
.84556 .75475 m
.84463 .75443 L
s
1 .204 0 r
.84556 .75475 m
.84738 .75608 L
s
.762 1 0 r
.84556 .75475 m
.84096 .75438 L
s
0 1 .275 r
.84556 .75475 m
.84256 .75576 L
s
.52 1 0 r
.84556 .75475 m
.84659 .7583 L
s
1 .28 0 r
.84556 .75475 m
.84646 .75737 L
s
0 .317 1 r
.84556 .75475 m
.84336 .75063 L
s
.575 1 0 r
.84556 .75475 m
.84406 .75127 L
s
0 1 .007 r
.84556 .75475 m
.84718 .7531 L
s
0 1 .296 r
.84556 .75475 m
.84591 .75156 L
s
1 .544 0 r
.84834 .75567 m
.85457 .76028 L
s
.559 1 0 r
.84834 .75567 m
.84738 .75608 L
s
.038 1 0 r
.84834 .75567 m
.85161 .75779 L
s
1 .962 0 r
.84834 .75567 m
.84646 .75737 L
s
.896 1 0 r
.84834 .75567 m
.84592 .75748 L
s
.817 1 0 r
.84834 .75567 m
.84591 .75156 L
s
0 .029 1 r
.84834 .75567 m
.8464 .75239 L
s
.219 1 0 r
.85457 .76028 m
.85507 .7596 L
s
1 .682 0 r
.85457 .76028 m
.85161 .75779 L
s
1 .509 0 r
.85457 .76028 m
.85512 .75955 L
s
0 1 .87 r
.85507 .7596 m
.85946 .76167 L
s
1 .299 0 r
.85507 .7596 m
.85512 .75955 L
s
0 .331 1 r
.85507 .7596 m
.85885 .76153 L
s
1 .241 0 r
.85946 .76167 m
.85885 .76153 L
s
0 1 .232 r
.85946 .76167 m
.85969 .76128 L
s
.576 1 0 r
.84643 .75589 m
.84617 .75589 L
s
0 1 .122 r
.84643 .75589 m
.84463 .75443 L
s
0 1 .104 r
.84643 .75589 m
.84293 .7566 L
s
0 1 .035 r
.84643 .75589 m
.84494 .75793 L
s
1 .625 0 r
.84643 .75589 m
.84483 .75219 L
s
0 1 .796 r
.84643 .75589 m
.84621 .75304 L
s
0 .818 1 r
.84617 .75589 m
.84931 .75761 L
s
.952 1 0 r
.84617 .75589 m
.84463 .75443 L
s
1 .399 0 r
.84617 .75589 m
.84738 .75608 L
s
1 .784 0 r
.84617 .75589 m
.84494 .75793 L
s
0 1 .185 r
.84617 .75589 m
.84146 .75557 L
s
0 .125 1 r
.84617 .75589 m
.84443 .7577 L
s
.102 0 1 r
.84617 .75589 m
.84594 .75864 L
s
0 1 .266 r
.84617 .75589 m
.84621 .75304 L
s
1 .09 0 r
.84617 .75589 m
.8436 .75172 L
s
1 .239 0 r
.84617 .75589 m
.84667 .75349 L
s
1 .577 0 r
.84617 .75589 m
.84878 .75476 L
s
0 .345 1 r
.84931 .75761 m
.85504 .76089 L
s
.102 1 0 r
.84931 .75761 m
.84738 .75608 L
s
.216 1 0 r
.84931 .75761 m
.85161 .75779 L
s
0 .26 1 r
.84931 .75761 m
.84594 .75864 L
s
0 1 .722 r
.84931 .75761 m
.8489 .76025 L
s
0 .506 1 r
.84931 .75761 m
.84878 .75476 L
s
0 .348 1 r
.84931 .75761 m
.84814 .75446 L
s
.182 1 0 r
.85504 .76089 m
.85783 .76213 L
s
0 1 .329 r
.85504 .76089 m
.85161 .75779 L
s
.09 0 1 r
.85504 .76089 m
.85512 .75955 L
s
0 1 .307 r
.85783 .76213 m
.85922 .7621 L
s
.677 1 0 r
.85783 .76213 m
.85512 .75955 L
s
0 1 .369 r
.85783 .76213 m
.85885 .76153 L
s
0 1 .074 r
.85922 .7621 m
.85885 .76153 L
s
1 .04 0 r
.85922 .7621 m
.85969 .76128 L
s
0 .599 1 r
.84486 .75481 m
.84652 .75549 L
s
.035 1 0 r
.84486 .75481 m
.84463 .75443 L
s
0 .954 1 r
.84486 .75481 m
.84383 .75701 L
s
1 .137 0 r
.84486 .75481 m
.84486 .75798 L
s
.306 1 0 r
.84486 .75481 m
.84551 .75191 L
s
1 .632 0 r
.84486 .75481 m
.84575 .75233 L
s
1 .354 0 r
.84652 .75549 m
.85067 .75763 L
s
1 .137 0 r
.84652 .75549 m
.84463 .75443 L
s
0 .339 1 r
.84652 .75549 m
.84738 .75608 L
s
.005 0 1 r
.84652 .75549 m
.84486 .75798 L
s
0 1 .681 r
.84652 .75549 m
.84537 .75795 L
s
0 1 .194 r
.84652 .75549 m
.84675 .75893 L
s
1 .276 0 r
.84652 .75549 m
.84725 .75839 L
s
0 .757 1 r
.84652 .75549 m
.84575 .75233 L
s
1 .092 0 r
.84652 .75549 m
.84701 .75283 L
s
.217 1 0 r
.84652 .75549 m
.84794 .75393 L
s
1 .605 0 r
.84652 .75549 m
.8461 .75247 L
s
0 .925 1 r
.85067 .75763 m
.85583 .76074 L
s
0 1 .975 r
.85067 .75763 m
.84738 .75608 L
s
1 .239 0 r
.85067 .75763 m
.85161 .75779 L
s
.468 1 0 r
.85067 .75763 m
.84725 .75839 L
s
0 1 .805 r
.85067 .75763 m
.84925 .76033 L
s
.011 0 1 r
.85067 .75763 m
.8461 .75247 L
s
1 .424 0 r
.85067 .75763 m
.85078 .75528 L
s
0 .618 1 r
.85583 .76074 m
.85856 .76246 L
s
1 .369 0 r
.85583 .76074 m
.85161 .75779 L
s
1 .174 0 r
.85583 .76074 m
.85512 .75955 L
s
0 .199 1 r
.85856 .76246 m
.85898 .762 L
s
.501 1 0 r
.85856 .76246 m
.85512 .75955 L
s
.089 1 0 r
.85856 .76246 m
.85885 .76153 L
s
0 .441 1 r
.85898 .762 m
.85885 .76153 L
s
.701 1 0 r
.85898 .762 m
.85969 .76128 L
s
0 .583 1 r
.8425 .75383 m
.84244 .75343 L
s
.393 1 0 r
.8425 .75383 m
.84463 .75443 L
s
0 .43 1 r
.8425 .75383 m
.84072 .7552 L
s
1 .86 0 r
.8425 .75383 m
.84079 .75546 L
s
.218 1 0 r
.8425 .75383 m
.84275 .75084 L
s
0 .405 1 r
.8425 .75383 m
.83995 .74991 L
s
0 1 .014 r
.84244 .75343 m
.84541 .75422 L
s
.067 0 1 r
.84244 .75343 m
.84463 .75443 L
s
0 1 .54 r
.84244 .75343 m
.84738 .75608 L
s
.599 1 0 r
.84244 .75343 m
.84079 .75546 L
s
.359 1 0 r
.84244 .75343 m
.84048 .75487 L
s
.265 1 0 r
.84244 .75343 m
.84466 .75763 L
s
.671 1 0 r
.84244 .75343 m
.84328 .75669 L
s
.136 1 0 r
.84244 .75343 m
.83995 .74991 L
s
1 .882 0 r
.84244 .75343 m
.84213 .7506 L
s
0 1 .542 r
.84244 .75343 m
.84324 .75173 L
s
.27 1 0 r
.84244 .75343 m
.84501 .75213 L
s
1 .154 0 r
.84541 .75422 m
.85329 .75888 L
s
.75 1 0 r
.84541 .75422 m
.84738 .75608 L
s
0 .487 1 r
.84541 .75422 m
.85161 .75779 L
s
0 .421 1 r
.84541 .75422 m
.84328 .75669 L
s
1 1 0 r
.84541 .75422 m
.84507 .75753 L
s
0 1 .988 r
.84541 .75422 m
.84501 .75213 L
s
.755 1 0 r
.84541 .75422 m
.84743 .75357 L
s
.103 0 1 r
.85329 .75888 m
.85621 .75991 L
s
.404 1 0 r
.85329 .75888 m
.85161 .75779 L
s
1 .985 0 r
.85329 .75888 m
.85512 .75955 L
s
0 .528 1 r
.85621 .75991 m
.85725 .75928 L
s
.779 1 0 r
.85621 .75991 m
.85512 .75955 L
s
1 .047 0 r
.85621 .75991 m
.85885 .76153 L
s
.073 0 1 r
.85725 .75928 m
.85885 .76153 L
s
0 1 .182 r
.85725 .75928 m
.85969 .76128 L
s
0 1 .044 r
.84463 .75443 m
.84738 .75608 L
s
1 .049 0 r
.84463 .75443 m
.85033 .7582 L
s
0 1 .663 r
.84463 .75443 m
.84371 .75292 L
s
.843 1 0 r
.84463 .75443 m
.84862 .75669 L
s
0 .459 1 r
.84463 .75443 m
.84513 .75698 L
s
0 .999 1 r
.84463 .75443 m
.83949 .75431 L
s
.993 1 0 r
.84463 .75443 m
.84392 .75645 L
s
0 .557 1 r
.84463 .75443 m
.84293 .7566 L
s
.211 1 0 r
.84463 .75443 m
.84383 .75701 L
s
0 .247 1 r
.84463 .75443 m
.84072 .7552 L
s
.936 1 0 r
.84463 .75443 m
.84454 .75694 L
s
0 1 .889 r
.84463 .75443 m
.84225 .75625 L
s
.166 0 1 r
.84463 .75443 m
.84256 .75576 L
s
.441 1 0 r
.84463 .75443 m
.84146 .75557 L
s
1 .192 0 r
.84463 .75443 m
.84537 .75795 L
s
.256 1 0 r
.84463 .75443 m
.84048 .75487 L
s
0 .075 1 r
.84463 .75443 m
.84641 .7586 L
s
1 .896 0 r
.84463 .75443 m
.84716 .75909 L
s
0 1 .047 r
.84463 .75443 m
.8425 .75586 L
s
0 .256 1 r
.84463 .75443 m
.84482 .75737 L
s
.131 0 1 r
.84463 .75443 m
.84573 .75143 L
s
0 1 .975 r
.84463 .75443 m
.84173 .75029 L
s
0 1 .574 r
.84463 .75443 m
.84546 .75147 L
s
0 .265 1 r
.84463 .75443 m
.84483 .75219 L
s
0 .006 1 r
.84463 .75443 m
.84551 .75191 L
s
0 .892 1 r
.84463 .75443 m
.84275 .75084 L
s
1 .295 0 r
.84463 .75443 m
.84496 .75178 L
s
1 .113 0 r
.84463 .75443 m
.84539 .75238 L
s
1 .528 0 r
.84463 .75443 m
.84406 .75127 L
s
0 .466 1 r
.84463 .75443 m
.8436 .75172 L
s
.306 1 0 r
.84463 .75443 m
.84701 .75283 L
s
0 1 .374 r
.84463 .75443 m
.84213 .7506 L
s
0 .501 1 r
.84463 .75443 m
.84723 .75328 L
s
0 .679 1 r
.84463 .75443 m
.84876 .7539 L
s
1 .782 0 r
.84463 .75443 m
.84433 .75043 L
s
0 .596 1 r
.84463 .75443 m
.84842 .75335 L
s
.256 1 0 r
.84738 .75608 m
.85161 .75779 L
s
.07 0 1 r
.84738 .75608 m
.85064 .7586 L
s
0 1 .447 r
.84738 .75608 m
.8473 .75543 L
s
.574 1 0 r
.84738 .75608 m
.85142 .75857 L
s
1 .105 0 r
.84738 .75608 m
.84641 .7586 L
s
.452 1 0 r
.84738 .75608 m
.84556 .75775 L
s
0 .113 1 r
.84738 .75608 m
.84399 .75756 L
s
0 1 .86 r
.84738 .75608 m
.84659 .7583 L
s
.276 1 0 r
.84738 .75608 m
.84443 .7577 L
s
0 1 .546 r
.84738 .75608 m
.84675 .75893 L
s
.141 0 1 r
.84738 .75608 m
.84466 .75763 L
s
.234 1 0 r
.84738 .75608 m
.8484 .75944 L
s
0 .154 1 r
.84738 .75608 m
.84739 .75897 L
s
.134 1 0 r
.84738 .75608 m
.84592 .75748 L
s
1 .089 0 r
.84738 .75608 m
.8489 .76025 L
s
0 1 .445 r
.84738 .75608 m
.84925 .76033 L
s
.559 1 0 r
.84738 .75608 m
.84507 .75753 L
s
0 1 .522 r
.84738 .75608 m
.84731 .75809 L
s
0 1 .131 r
.84738 .75608 m
.84999 .76122 L
s
0 .972 1 r
.84738 .75608 m
.8456 .75753 L
s
0 1 .323 r
.84738 .75608 m
.84886 .76032 L
s
0 .376 1 r
.84738 .75608 m
.84723 .75328 L
s
.295 1 0 r
.84738 .75608 m
.84396 .75191 L
s
0 1 .258 r
.84738 .75608 m
.84557 .75302 L
s
1 .991 0 r
.84738 .75608 m
.84718 .7531 L
s
.993 1 0 r
.84738 .75608 m
.84667 .75349 L
s
.278 1 0 r
.84738 .75608 m
.84794 .75393 L
s
0 1 .082 r
.84738 .75608 m
.84324 .75173 L
s
.991 1 0 r
.84738 .75608 m
.85013 .75476 L
s
0 1 .458 r
.84738 .75608 m
.84591 .75292 L
s
.072 0 1 r
.84738 .75608 m
.8464 .75239 L
s
0 .196 1 r
.84738 .75608 m
.84814 .75446 L
s
0 .811 1 r
.84738 .75608 m
.85078 .75528 L
s
1 .583 0 r
.84738 .75608 m
.84743 .75357 L
s
.278 1 0 r
.84738 .75608 m
.84406 .75071 L
s
.797 1 0 r
.84738 .75608 m
.85056 .75537 L
s
.65 1 0 r
.84738 .75608 m
.84774 .75266 L
s
.909 1 0 r
.84738 .75608 m
.84959 .75455 L
s
1 .775 0 r
.85161 .75779 m
.85512 .75955 L
s
0 1 .782 r
.85161 .75779 m
.85468 .76007 L
s
1 .345 0 r
.85161 .75779 m
.84881 .75427 L
s
0 1 .534 r
.85161 .75779 m
.85599 .76133 L
s
.968 1 0 r
.85161 .75779 m
.84731 .75809 L
s
.068 0 1 r
.85161 .75779 m
.84406 .75071 L
s
0 1 .997 r
.85512 .75955 m
.85885 .76153 L
s
.851 1 0 r
.85512 .75955 m
.85977 .76428 L
s
0 1 .813 r
.85512 .75955 m
.85474 .75685 L
s
1 .708 0 r
.85512 .75955 m
.8534 .7571 L
s
0 .716 1 r
.85885 .76153 m
.85969 .76128 L
s
.238 1 0 r
.85885 .76153 m
.85975 .76455 L
s
.405 1 0 r
.85885 .76153 m
.8551 .7576 L
s
.499 1 0 r
.85885 .76153 m
.86143 .76417 L
s
0 .733 1 r
.85969 .76128 m
.86106 .76279 L
s
0 .609 1 r
.85969 .76128 m
.86056 .76 L
s
0 1 .369 r
.85969 .76128 m
.8628 .76286 L
s
.922 1 0 r
.85213 .75897 m
.85033 .7582 L
s
1 .87 0 r
.85213 .75897 m
.85087 .76173 L
s
0 .827 1 r
.85213 .75897 m
.85298 .75603 L
s
.183 0 1 r
.84611 .75398 m
.84371 .75292 L
s
1 .008 0 r
.84611 .75398 m
.84469 .75656 L
s
1 .446 0 r
.84611 .75398 m
.84822 .75211 L
s
1 .84 0 r
.85141 .75757 m
.84862 .75669 L
s
1 .66 0 r
.85141 .75757 m
.8491 .75976 L
s
1 .021 0 r
.85141 .75757 m
.84877 .75318 L
s
0 1 .666 r
.85064 .7586 m
.85255 .75987 L
s
0 1 .324 r
.85064 .7586 m
.84999 .76122 L
s
.646 1 0 r
.85064 .7586 m
.85125 .76214 L
s
1 .353 0 r
.85064 .7586 m
.85056 .75537 L
s
.127 0 1 r
.85064 .7586 m
.85243 .75611 L
s
1 .563 0 r
.85468 .76007 m
.85407 .76051 L
s
0 1 .394 r
.85977 .76428 m
.86351 .76736 L
s
.262 1 0 r
.85975 .76455 m
.86006 .7642 L
s
0 1 .807 r
.85033 .7582 m
.84716 .75909 L
s
1 .428 0 r
.85033 .7582 m
.85087 .76173 L
s
.775 1 0 r
.85033 .7582 m
.84876 .7539 L
s
0 .608 1 r
.85033 .7582 m
.85298 .75603 L
s
.026 0 1 r
.8473 .75543 m
.84465 .75354 L
s
0 1 .908 r
.8473 .75543 m
.8456 .75753 L
s
.667 1 0 r
.8473 .75543 m
.84323 .75606 L
s
0 .769 1 r
.8473 .75543 m
.84774 .75266 L
s
0 .616 1 r
.8473 .75543 m
.8483 .75262 L
s
1 .222 0 r
.84881 .75427 m
.84933 .75361 L
s
.001 1 0 r
.85474 .75685 m
.85571 .75654 L
s
0 .967 1 r
.8551 .7576 m
.85567 .75667 L
s
.171 1 0 r
.84371 .75292 m
.8425 .75586 L
s
0 .492 1 r
.84371 .75292 m
.84469 .75656 L
s
1 .74 0 r
.84371 .75292 m
.84433 .75043 L
s
1 .828 0 r
.84371 .75292 m
.84822 .75211 L
s
0 .826 1 r
.85142 .75857 m
.85241 .75937 L
s
0 .872 1 r
.85142 .75857 m
.84886 .76032 L
s
0 .463 1 r
.85142 .75857 m
.85 .7609 L
s
1 .249 0 r
.85142 .75857 m
.84959 .75455 L
s
0 1 .66 r
.85142 .75857 m
.8508 .7549 L
s
0 .19 1 r
.85599 .76133 m
.8559 .76173 L
s
.563 1 0 r
.8534 .7571 m
.85326 .75721 L
s
1 .411 0 r
.86143 .76417 m
.86162 .76396 L
s
1 .44 0 r
.84862 .75669 m
.84482 .75737 L
s
.225 1 0 r
.84862 .75669 m
.8491 .75976 L
s
1 .599 0 r
.84862 .75669 m
.84842 .75335 L
s
0 1 .349 r
.84862 .75669 m
.84877 .75318 L
s
.192 0 1 r
.85255 .75987 m
.85125 .76214 L
s
.626 1 0 r
.85255 .75987 m
.85243 .75611 L
s
.81 1 0 r
.84465 .75354 m
.84323 .75606 L
s
0 .168 1 r
.84465 .75354 m
.8483 .75262 L
s
0 .344 1 r
.85241 .75937 m
.85 .7609 L
s
.47 1 0 r
.85241 .75937 m
.8508 .7549 L
s
.722 1 0 r
.85066 .75187 m
.85148 .75215 L
s
1 .556 0 r
.85066 .75187 m
.84534 .74907 L
s
0 1 .584 r
.85066 .75187 m
.85414 .75334 L
s
.085 0 1 r
.85066 .75187 m
.84928 .75164 L
s
0 1 .254 r
.85066 .75187 m
.85157 .75207 L
s
0 .608 1 r
.85066 .75187 m
.85274 .75321 L
s
0 1 .553 r
.85066 .75187 m
.84876 .7539 L
s
.851 1 0 r
.85066 .75187 m
.85298 .75603 L
s
.889 1 0 r
.85066 .75187 m
.85243 .75611 L
s
0 1 .516 r
.85066 .75187 m
.84861 .74768 L
s
0 .332 1 r
.85066 .75187 m
.85192 .74896 L
s
1 .688 0 r
.85066 .75187 m
.8502 .7492 L
s
0 1 .762 r
.85148 .75215 m
.85538 .75145 L
s
1 .946 0 r
.85148 .75215 m
.84676 .75046 L
s
0 1 .287 r
.85148 .75215 m
.84928 .75164 L
s
0 1 .367 r
.85148 .75215 m
.85446 .75236 L
s
0 1 .941 r
.85148 .75215 m
.85274 .75321 L
s
0 1 .397 r
.85148 .75215 m
.85492 .75184 L
s
.233 1 0 r
.85148 .75215 m
.85056 .75537 L
s
.141 1 0 r
.85148 .75215 m
.85243 .75611 L
s
0 .001 1 r
.85148 .75215 m
.84784 .74875 L
s
1 .176 0 r
.85148 .75215 m
.8502 .7492 L
s
.047 1 0 r
.85538 .75145 m
.85858 .75172 L
s
1 .09 0 r
.85538 .75145 m
.85098 .75076 L
s
0 1 .226 r
.85538 .75145 m
.85446 .75236 L
s
1 .509 0 r
.85538 .75145 m
.86024 .75438 L
s
1 .714 0 r
.85538 .75145 m
.85492 .75184 L
s
0 .906 1 r
.85538 .75145 m
.86044 .75388 L
s
.407 1 0 r
.85858 .75172 m
.862 .75182 L
s
0 .197 1 r
.85858 .75172 m
.85635 .75217 L
s
1 .147 0 r
.85858 .75172 m
.86024 .75438 L
s
0 .188 1 r
.85858 .75172 m
.86083 .75234 L
s
.98 1 0 r
.85858 .75172 m
.86044 .75388 L
s
0 1 .531 r
.85858 .75172 m
.86121 .75298 L
s
.101 1 0 r
.862 .75182 m
.86277 .7507 L
s
1 .182 0 r
.862 .75182 m
.85996 .75252 L
s
0 1 .362 r
.862 .75182 m
.86083 .75234 L
s
0 .028 1 r
.862 .75182 m
.86121 .75298 L
s
0 .124 1 r
.862 .75182 m
.8636 .7494 L
s
.84 1 0 r
.86277 .7507 m
.86156 .75222 L
s
0 .97 1 r
.86277 .7507 m
.86262 .75207 L
s
1 .969 0 r
.86277 .7507 m
.8636 .7494 L
s
1 .304 0 r
.8473 .74857 m
.85083 .75041 L
s
0 1 .608 r
.8473 .74857 m
.84534 .74907 L
s
0 .051 1 r
.8473 .74857 m
.85096 .74983 L
s
.366 1 0 r
.8473 .74857 m
.85022 .75086 L
s
.998 1 0 r
.8473 .74857 m
.84833 .74914 L
s
0 .287 1 r
.8473 .74857 m
.85047 .75019 L
s
0 1 .572 r
.8473 .74857 m
.84433 .75043 L
s
.718 1 0 r
.8473 .74857 m
.84822 .75211 L
s
0 1 .798 r
.8473 .74857 m
.8483 .75262 L
s
.678 1 0 r
.8473 .74857 m
.84632 .74556 L
s
.754 1 0 r
.8473 .74857 m
.84794 .74555 L
s
.602 1 0 r
.8473 .74857 m
.84861 .74705 L
s
0 1 .749 r
.85083 .75041 m
.85464 .75005 L
s
1 .951 0 r
.85083 .75041 m
.84676 .75046 L
s
0 1 .616 r
.85083 .75041 m
.85022 .75086 L
s
0 1 .527 r
.85083 .75041 m
.85393 .75112 L
s
1 .87 0 r
.85083 .75041 m
.85047 .75019 L
s
0 1 .98 r
.85083 .75041 m
.85446 .75059 L
s
.501 1 0 r
.85083 .75041 m
.84774 .75266 L
s
1 .566 0 r
.85083 .75041 m
.8483 .75262 L
s
.746 1 0 r
.85083 .75041 m
.8485 .74796 L
s
0 1 .313 r
.85083 .75041 m
.84861 .74705 L
s
.323 1 0 r
.85464 .75005 m
.85615 .74821 L
s
.077 1 0 r
.85464 .75005 m
.85098 .75076 L
s
0 1 .458 r
.85464 .75005 m
.85393 .75112 L
s
.602 1 0 r
.85464 .75005 m
.85557 .74899 L
s
0 .157 1 r
.85464 .75005 m
.85446 .75059 L
s
0 1 .673 r
.85464 .75005 m
.85627 .74806 L
s
1 .901 0 r
.85615 .74821 m
.8596 .74899 L
s
.526 1 0 r
.85615 .74821 m
.85635 .75217 L
s
.01 1 0 r
.85615 .74821 m
.85557 .74899 L
s
0 1 .265 r
.85615 .74821 m
.85946 .74923 L
s
.37 1 0 r
.85615 .74821 m
.85627 .74806 L
s
0 1 .677 r
.85615 .74821 m
.85992 .74837 L
s
0 .526 1 r
.8596 .74899 m
.85975 .74858 L
s
0 1 .724 r
.8596 .74899 m
.85996 .75252 L
s
0 .342 1 r
.8596 .74899 m
.85946 .74923 L
s
1 .455 0 r
.8596 .74899 m
.85992 .74837 L
s
0 1 .751 r
.8596 .74899 m
.86084 .74709 L
s
.969 1 0 r
.85975 .74858 m
.86156 .75222 L
s
0 .987 1 r
.85975 .74858 m
.85938 .74929 L
s
.248 1 0 r
.85975 .74858 m
.86084 .74709 L
s
.207 1 0 r
.84946 .75073 m
.85108 .75178 L
s
1 .949 0 r
.84946 .75073 m
.84534 .74907 L
s
0 1 .105 r
.84946 .75073 m
.85232 .75167 L
s
1 .431 0 r
.84946 .75073 m
.84807 .75079 L
s
.555 1 0 r
.84946 .75073 m
.84916 .75017 L
s
.19 0 1 r
.84946 .75073 m
.85032 .75141 L
s
.099 1 0 r
.84946 .75073 m
.84842 .75335 L
s
.323 1 0 r
.84946 .75073 m
.84877 .75318 L
s
.22 1 0 r
.84946 .75073 m
.8508 .7549 L
s
0 1 .855 r
.84946 .75073 m
.84713 .74672 L
s
1 .75 0 r
.84946 .75073 m
.84881 .7469 L
s
0 1 .726 r
.84946 .75073 m
.84897 .74838 L
s
0 .473 1 r
.85108 .75178 m
.85642 .75398 L
s
1 .509 0 r
.85108 .75178 m
.84676 .75046 L
s
0 1 .495 r
.85108 .75178 m
.84807 .75079 L
s
0 1 .631 r
.85108 .75178 m
.85612 .75481 L
s
.164 0 1 r
.85108 .75178 m
.85032 .75141 L
s
0 .645 1 r
.85108 .75178 m
.85377 .75301 L
s
.148 0 1 r
.85108 .75178 m
.84959 .75455 L
s
0 1 .781 r
.85108 .75178 m
.8508 .7549 L
s
.056 0 1 r
.85108 .75178 m
.84803 .74849 L
s
0 1 .731 r
.85108 .75178 m
.84897 .74838 L
s
0 1 .961 r
.85642 .75398 m
.86112 .75573 L
s
.468 1 0 r
.85642 .75398 m
.85098 .75076 L
s
1 .354 0 r
.85642 .75398 m
.85612 .75481 L
s
0 1 .092 r
.85642 .75398 m
.85942 .75493 L
s
0 1 .819 r
.85642 .75398 m
.85377 .75301 L
s
0 1 .802 r
.85642 .75398 m
.85896 .75533 L
s
.149 1 0 r
.86112 .75573 m
.86301 .7541 L
s
0 .523 1 r
.86112 .75573 m
.85635 .75217 L
s
.368 1 0 r
.86112 .75573 m
.85942 .75493 L
s
.173 0 1 r
.86112 .75573 m
.86201 .75491 L
s
.115 1 0 r
.86112 .75573 m
.85896 .75533 L
s
0 1 .898 r
.86112 .75573 m
.86231 .75472 L
s
0 .175 1 r
.86301 .7541 m
.86365 .75327 L
s
0 1 .3 r
.86301 .7541 m
.85996 .75252 L
s
.806 1 0 r
.86301 .7541 m
.86201 .75491 L
s
1 .353 0 r
.86301 .7541 m
.86231 .75472 L
s
.287 1 0 r
.86301 .7541 m
.86565 .75315 L
s
1 .63 0 r
.86365 .75327 m
.86156 .75222 L
s
1 .215 0 r
.86365 .75327 m
.8638 .75307 L
s
0 .497 1 r
.86365 .75327 m
.86565 .75315 L
s
0 .815 1 r
.84501 .74809 m
.84661 .74992 L
s
0 1 .912 r
.84501 .74809 m
.84534 .74907 L
s
0 1 .633 r
.84501 .74809 m
.84573 .75143 L
s
.985 1 0 r
.84501 .74809 m
.84616 .75167 L
s
.588 1 0 r
.84501 .74809 m
.84549 .7456 L
s
0 .926 1 r
.84501 .74809 m
.84563 .74608 L
s
1 .896 0 r
.84661 .74992 m
.85022 .75178 L
s
0 .833 1 r
.84661 .74992 m
.84534 .74907 L
s
0 1 .4 r
.84661 .74992 m
.84676 .75046 L
s
0 .317 1 r
.84661 .74992 m
.84616 .75167 L
s
1 .419 0 r
.84661 .74992 m
.84496 .75178 L
s
.01 1 0 r
.84661 .74992 m
.84396 .75191 L
s
0 .834 1 r
.84661 .74992 m
.84844 .75361 L
s
1 .3 0 r
.84661 .74992 m
.84563 .74608 L
s
0 .363 1 r
.84661 .74992 m
.84504 .7464 L
s
.157 1 0 r
.84661 .74992 m
.84471 .74755 L
s
1 .262 0 r
.84661 .74992 m
.84704 .74788 L
s
0 .142 1 r
.85022 .75178 m
.85196 .75028 L
s
.993 1 0 r
.85022 .75178 m
.84676 .75046 L
s
0 1 .762 r
.85022 .75178 m
.85098 .75076 L
s
0 1 .953 r
.85022 .75178 m
.84844 .75361 L
s
0 .146 1 r
.85022 .75178 m
.85013 .75476 L
s
0 1 .643 r
.85022 .75178 m
.84704 .74788 L
s
.435 1 0 r
.85022 .75178 m
.84735 .74884 L
s
0 .535 1 r
.85196 .75028 m
.85861 .75409 L
s
0 .889 1 r
.85196 .75028 m
.85098 .75076 L
s
1 .281 0 r
.85196 .75028 m
.85635 .75217 L
s
0 1 .013 r
.85861 .75409 m
.86052 .75438 L
s
0 .04 1 r
.85861 .75409 m
.85635 .75217 L
s
.12 1 0 r
.85861 .75409 m
.85996 .75252 L
s
0 .936 1 r
.86052 .75438 m
.85996 .75252 L
s
0 1 .87 r
.86052 .75438 m
.86156 .75222 L
s
.097 0 1 r
.84382 .74904 m
.84477 .74971 L
s
.802 1 0 r
.84382 .74904 m
.84534 .74907 L
s
.333 1 0 r
.84382 .74904 m
.84173 .75029 L
s
1 .647 0 r
.84382 .74904 m
.84184 .75093 L
s
0 1 .894 r
.84382 .74904 m
.84203 .74507 L
s
0 .638 1 r
.84382 .74904 m
.84337 .746 L
s
1 .825 0 r
.84477 .74971 m
.84567 .74877 L
s
0 .176 1 r
.84477 .74971 m
.84534 .74907 L
s
.424 1 0 r
.84477 .74971 m
.84676 .75046 L
s
0 .521 1 r
.84477 .74971 m
.84184 .75093 L
s
.38 1 0 r
.84477 .74971 m
.84539 .75238 L
s
1 .318 0 r
.84477 .74971 m
.84557 .75302 L
s
1 .564 0 r
.84477 .74971 m
.84654 .75304 L
s
.362 1 0 r
.84477 .74971 m
.84337 .746 L
s
1 .014 0 r
.84477 .74971 m
.84507 .7467 L
s
0 .172 1 r
.84477 .74971 m
.84522 .74788 L
s
.146 1 0 r
.84477 .74971 m
.84504 .74754 L
s
0 .482 1 r
.84567 .74877 m
.85369 .75244 L
s
.244 1 0 r
.84567 .74877 m
.84676 .75046 L
s
0 1 .689 r
.84567 .74877 m
.85098 .75076 L
s
0 1 .849 r
.84567 .74877 m
.84654 .75304 L
s
.053 0 1 r
.84567 .74877 m
.84591 .75292 L
s
.464 1 0 r
.84567 .74877 m
.84504 .74754 L
s
.956 1 0 r
.84567 .74877 m
.84597 .74826 L
s
0 .383 1 r
.85369 .75244 m
.85651 .75152 L
s
0 .412 1 r
.85369 .75244 m
.85098 .75076 L
s
0 .196 1 r
.85369 .75244 m
.85635 .75217 L
s
.288 1 0 r
.85651 .75152 m
.85894 .75161 L
s
.292 1 0 r
.85651 .75152 m
.85635 .75217 L
s
0 1 .614 r
.85651 .75152 m
.85996 .75252 L
s
.718 1 0 r
.85894 .75161 m
.85996 .75252 L
s
0 .584 1 r
.85894 .75161 m
.86156 .75222 L
s
.023 0 1 r
.84329 .74773 m
.84487 .74884 L
s
.906 1 0 r
.84329 .74773 m
.84534 .74907 L
s
0 1 .9 r
.84329 .74773 m
.84546 .75147 L
s
.855 1 0 r
.84329 .74773 m
.84336 .75063 L
s
1 .241 0 r
.84329 .74773 m
.84452 .74524 L
s
.272 1 0 r
.84329 .74773 m
.84208 .74437 L
s
1 .539 0 r
.84487 .74884 m
.8482 .74994 L
s
0 .233 1 r
.84487 .74884 m
.84534 .74907 L
s
0 1 .797 r
.84487 .74884 m
.84676 .75046 L
s
0 .771 1 r
.84487 .74884 m
.84336 .75063 L
s
0 1 .228 r
.84487 .74884 m
.84406 .75127 L
s
.462 1 0 r
.84487 .74884 m
.84718 .7531 L
s
0 .097 1 r
.84487 .74884 m
.84591 .75156 L
s
0 .966 1 r
.84487 .74884 m
.84208 .74437 L
s
.939 1 0 r
.84487 .74884 m
.84206 .74498 L
s
0 .909 1 r
.84487 .74884 m
.84506 .74727 L
s
0 1 .086 r
.84487 .74884 m
.84519 .74637 L
s
1 .453 0 r
.8482 .74994 m
.85486 .75323 L
s
1 .269 0 r
.8482 .74994 m
.84676 .75046 L
s
0 1 .664 r
.8482 .74994 m
.85098 .75076 L
s
.259 1 0 r
.8482 .74994 m
.84591 .75156 L
s
1 .839 0 r
.8482 .74994 m
.8464 .75239 L
s
0 1 .059 r
.8482 .74994 m
.84519 .74637 L
s
.733 1 0 r
.8482 .74994 m
.84456 .74709 L
s
1 .496 0 r
.85486 .75323 m
.85636 .75133 L
s
1 .725 0 r
.85486 .75323 m
.85098 .75076 L
s
0 .08 1 r
.85486 .75323 m
.85635 .75217 L
s
0 .677 1 r
.85636 .75133 m
.85761 .7502 L
s
1 .052 0 r
.85636 .75133 m
.85635 .75217 L
s
0 .557 1 r
.85636 .75133 m
.85996 .75252 L
s
0 .373 1 r
.85761 .7502 m
.85996 .75252 L
s
.392 1 0 r
.85761 .7502 m
.86156 .75222 L
s
0 .595 1 r
.84422 .74947 m
.84577 .7504 L
s
0 .514 1 r
.84422 .74947 m
.84534 .74907 L
s
0 1 .426 r
.84422 .74947 m
.84483 .75219 L
s
.562 1 0 r
.84422 .74947 m
.84621 .75304 L
s
0 1 .959 r
.84422 .74947 m
.84374 .74581 L
s
.123 1 0 r
.84422 .74947 m
.84436 .74682 L
s
.801 1 0 r
.84577 .7504 m
.84971 .75201 L
s
.985 1 0 r
.84577 .7504 m
.84534 .74907 L
s
0 1 .83 r
.84577 .7504 m
.84676 .75046 L
s
0 1 .886 r
.84577 .7504 m
.84621 .75304 L
s
0 1 .353 r
.84577 .7504 m
.8436 .75172 L
s
.045 1 0 r
.84577 .7504 m
.84667 .75349 L
s
0 .876 1 r
.84577 .7504 m
.84878 .75476 L
s
1 .85 0 r
.84577 .7504 m
.84436 .74682 L
s
1 .837 0 r
.84577 .7504 m
.8437 .74636 L
s
.284 1 0 r
.84577 .7504 m
.84472 .74816 L
s
.025 0 1 r
.84577 .7504 m
.84646 .74886 L
s
1 .465 0 r
.84971 .75201 m
.85519 .75314 L
s
1 .732 0 r
.84971 .75201 m
.84676 .75046 L
s
0 1 .358 r
.84971 .75201 m
.85098 .75076 L
s
0 .171 1 r
.84971 .75201 m
.84878 .75476 L
s
.961 1 0 r
.84971 .75201 m
.84814 .75446 L
s
0 .464 1 r
.84971 .75201 m
.84646 .74886 L
s
.832 1 0 r
.84971 .75201 m
.84589 .74897 L
s
.731 1 0 r
.85519 .75314 m
.85703 .75094 L
s
0 1 .336 r
.85519 .75314 m
.85098 .75076 L
s
0 1 .301 r
.85519 .75314 m
.85635 .75217 L
s
1 .887 0 r
.85703 .75094 m
.85791 .74988 L
s
0 .432 1 r
.85703 .75094 m
.85635 .75217 L
s
0 .511 1 r
.85703 .75094 m
.85996 .75252 L
s
.05 0 1 r
.85791 .74988 m
.85996 .75252 L
s
.131 1 0 r
.85791 .74988 m
.86156 .75222 L
s
0 .547 1 r
.84303 .74818 m
.84605 .74997 L
s
.788 1 0 r
.84303 .74818 m
.84534 .74907 L
s
1 .421 0 r
.84303 .74818 m
.84551 .75191 L
s
.135 1 0 r
.84303 .74818 m
.84575 .75233 L
s
0 1 .917 r
.84303 .74818 m
.84415 .74556 L
s
.036 1 0 r
.84303 .74818 m
.84304 .74562 L
s
1 .611 0 r
.84605 .74997 m
.85029 .75214 L
s
0 .547 1 r
.84605 .74997 m
.84534 .74907 L
s
0 1 .123 r
.84605 .74997 m
.84676 .75046 L
s
0 .151 1 r
.84605 .74997 m
.84575 .75233 L
s
0 .385 1 r
.84605 .74997 m
.84701 .75283 L
s
.867 1 0 r
.84605 .74997 m
.84794 .75393 L
s
.584 1 0 r
.84605 .74997 m
.8461 .75247 L
s
1 .597 0 r
.84605 .74997 m
.84304 .74562 L
s
1 .998 0 r
.84605 .74997 m
.84566 .74666 L
s
0 .751 1 r
.84605 .74997 m
.84495 .74815 L
s
.051 0 1 r
.84605 .74997 m
.84615 .74781 L
s
1 .154 0 r
.85029 .75214 m
.85639 .75444 L
s
0 1 .908 r
.85029 .75214 m
.84676 .75046 L
s
.134 1 0 r
.85029 .75214 m
.85098 .75076 L
s
.17 0 1 r
.85029 .75214 m
.8461 .75247 L
s
.558 1 0 r
.85029 .75214 m
.85078 .75528 L
s
0 1 .722 r
.85029 .75214 m
.84615 .74781 L
s
0 .018 1 r
.85029 .75214 m
.84838 .74943 L
s
0 .118 1 r
.85639 .75444 m
.85984 .75467 L
s
1 .107 0 r
.85639 .75444 m
.85098 .75076 L
s
.227 1 0 r
.85639 .75444 m
.85635 .75217 L
s
.069 0 1 r
.85984 .75467 m
.86142 .75377 L
s
.673 1 0 r
.85984 .75467 m
.85635 .75217 L
s
0 1 .848 r
.85984 .75467 m
.85996 .75252 L
s
.39 1 0 r
.86142 .75377 m
.85996 .75252 L
s
.47 1 0 r
.86142 .75377 m
.86156 .75222 L
s
.128 1 0 r
.84139 .74755 m
.84261 .74841 L
s
0 1 .668 r
.84139 .74755 m
.84534 .74907 L
s
1 .432 0 r
.84139 .74755 m
.84275 .75084 L
s
.387 1 0 r
.84139 .74755 m
.83995 .74991 L
s
0 .944 1 r
.84139 .74755 m
.84318 .74513 L
s
1 .365 0 r
.84139 .74755 m
.83992 .74446 L
s
0 .281 1 r
.84261 .74841 m
.84718 .75018 L
s
0 1 .458 r
.84261 .74841 m
.84534 .74907 L
s
1 .941 0 r
.84261 .74841 m
.84676 .75046 L
s
.157 1 0 r
.84261 .74841 m
.83995 .74991 L
s
0 1 .792 r
.84261 .74841 m
.84213 .7506 L
s
0 1 .73 r
.84261 .74841 m
.84324 .75173 L
s
1 .233 0 r
.84261 .74841 m
.84501 .75213 L
s
1 .214 0 r
.84261 .74841 m
.83992 .74446 L
s
0 1 .117 r
.84261 .74841 m
.84218 .74538 L
s
1 .895 0 r
.84261 .74841 m
.84333 .74695 L
s
0 .465 1 r
.84261 .74841 m
.84301 .74646 L
s
.325 1 0 r
.84718 .75018 m
.84957 .7479 L
s
1 .924 0 r
.84718 .75018 m
.84676 .75046 L
s
0 1 .187 r
.84718 .75018 m
.85098 .75076 L
s
.933 1 0 r
.84718 .75018 m
.84501 .75213 L
s
0 1 .14 r
.84718 .75018 m
.84743 .75357 L
s
.557 1 0 r
.84718 .75018 m
.84301 .74646 L
s
0 1 .22 r
.84718 .75018 m
.84631 .74842 L
s
0 .775 1 r
.84957 .7479 m
.8561 .75095 L
s
.653 1 0 r
.84957 .7479 m
.85098 .75076 L
s
.69 1 0 r
.84957 .7479 m
.85635 .75217 L
s
1 .909 0 r
.8561 .75095 m
.85684 .74972 L
s
0 .635 1 r
.8561 .75095 m
.85635 .75217 L
s
0 .982 1 r
.8561 .75095 m
.85996 .75252 L
s
.196 0 1 r
.85684 .74972 m
.85996 .75252 L
s
.451 1 0 r
.85684 .74972 m
.86156 .75222 L
s
1 .881 0 r
.84534 .74907 m
.84676 .75046 L
s
0 .908 1 r
.84534 .74907 m
.85157 .75207 L
s
.706 1 0 r
.84534 .74907 m
.84833 .74914 L
s
.556 1 0 r
.84534 .74907 m
.84916 .75017 L
s
.222 1 0 r
.84534 .74907 m
.84573 .75143 L
s
0 1 .003 r
.84534 .74907 m
.84173 .75029 L
s
0 .844 1 r
.84534 .74907 m
.84546 .75147 L
s
0 .216 1 r
.84534 .74907 m
.84483 .75219 L
s
0 .562 1 r
.84534 .74907 m
.84551 .75191 L
s
0 .895 1 r
.84534 .74907 m
.84275 .75084 L
s
1 .827 0 r
.84534 .74907 m
.84496 .75178 L
s
0 .859 1 r
.84534 .74907 m
.84539 .75238 L
s
.168 1 0 r
.84534 .74907 m
.84406 .75127 L
s
0 .089 1 r
.84534 .74907 m
.8436 .75172 L
s
0 1 .218 r
.84534 .74907 m
.84701 .75283 L
s
.702 1 0 r
.84534 .74907 m
.84213 .7506 L
s
1 .983 0 r
.84534 .74907 m
.84723 .75328 L
s
.717 1 0 r
.84534 .74907 m
.84876 .7539 L
s
.005 0 1 r
.84534 .74907 m
.84433 .75043 L
s
.978 1 0 r
.84534 .74907 m
.84842 .75335 L
s
0 .123 1 r
.84534 .74907 m
.84549 .7456 L
s
.16 0 1 r
.84534 .74907 m
.84203 .74507 L
s
.649 1 0 r
.84534 .74907 m
.84452 .74524 L
s
0 .012 1 r
.84534 .74907 m
.84374 .74581 L
s
1 .432 0 r
.84534 .74907 m
.84415 .74556 L
s
0 1 .841 r
.84534 .74907 m
.84318 .74513 L
s
.4 1 0 r
.84534 .74907 m
.84504 .7464 L
s
.151 0 1 r
.84534 .74907 m
.84507 .7467 L
s
0 .564 1 r
.84534 .74907 m
.84206 .74498 L
s
0 1 .007 r
.84534 .74907 m
.8437 .74636 L
s
.254 1 0 r
.84534 .74907 m
.84566 .74666 L
s
0 1 .187 r
.84534 .74907 m
.84218 .74538 L
s
1 .321 0 r
.84534 .74907 m
.84585 .74717 L
s
1 .086 0 r
.84534 .74907 m
.84861 .74768 L
s
0 1 .041 r
.84534 .74907 m
.84632 .74556 L
s
0 1 .275 r
.84534 .74907 m
.84713 .74672 L
s
0 1 .127 r
.84676 .75046 m
.85098 .75076 L
s
1 .315 0 r
.84676 .75046 m
.84928 .75164 L
s
0 1 .152 r
.84676 .75046 m
.85022 .75086 L
s
0 1 .783 r
.84676 .75046 m
.84807 .75079 L
s
.287 1 0 r
.84676 .75046 m
.84723 .75328 L
s
.535 1 0 r
.84676 .75046 m
.84396 .75191 L
s
0 .308 1 r
.84676 .75046 m
.84557 .75302 L
s
.028 1 0 r
.84676 .75046 m
.84718 .7531 L
s
1 .37 0 r
.84676 .75046 m
.84667 .75349 L
s
0 .906 1 r
.84676 .75046 m
.84794 .75393 L
s
0 1 .08 r
.84676 .75046 m
.84324 .75173 L
s
.162 1 0 r
.84676 .75046 m
.85013 .75476 L
s
1 .764 0 r
.84676 .75046 m
.84591 .75292 L
s
1 .748 0 r
.84676 .75046 m
.8464 .75239 L
s
1 .675 0 r
.84676 .75046 m
.84814 .75446 L
s
0 1 .692 r
.84676 .75046 m
.85078 .75528 L
s
0 1 .396 r
.84676 .75046 m
.84743 .75357 L
s
0 .419 1 r
.84676 .75046 m
.84406 .75071 L
s
.24 1 0 r
.84676 .75046 m
.85056 .75537 L
s
0 .144 1 r
.84676 .75046 m
.84774 .75266 L
s
.396 1 0 r
.84676 .75046 m
.84959 .75455 L
s
1 .784 0 r
.84676 .75046 m
.84585 .74717 L
s
1 .204 0 r
.84676 .75046 m
.84471 .74755 L
s
1 .557 0 r
.84676 .75046 m
.84522 .74788 L
s
0 .02 1 r
.84676 .75046 m
.84506 .74727 L
s
0 .343 1 r
.84676 .75046 m
.84472 .74816 L
s
0 1 .08 r
.84676 .75046 m
.84495 .74815 L
s
0 1 .09 r
.84676 .75046 m
.84333 .74695 L
s
0 1 .271 r
.84676 .75046 m
.84735 .74884 L
s
0 1 .572 r
.84676 .75046 m
.84597 .74826 L
s
1 .994 0 r
.84676 .75046 m
.84456 .74709 L
s
1 .152 0 r
.84676 .75046 m
.84589 .74897 L
s
0 1 .273 r
.84676 .75046 m
.84838 .74943 L
s
0 .388 1 r
.84676 .75046 m
.84631 .74842 L
s
0 1 .273 r
.84676 .75046 m
.84617 .74702 L
s
.6 1 0 r
.84676 .75046 m
.84784 .74875 L
s
1 .976 0 r
.84676 .75046 m
.8485 .74796 L
s
0 1 .369 r
.84676 .75046 m
.84803 .74849 L
s
0 1 .353 r
.85098 .75076 m
.85635 .75217 L
s
.776 1 0 r
.85098 .75076 m
.85446 .75236 L
s
1 .568 0 r
.85098 .75076 m
.85393 .75112 L
s
1 .137 0 r
.85098 .75076 m
.85612 .75481 L
s
.37 1 0 r
.85098 .75076 m
.84406 .75071 L
s
1 .23 0 r
.85098 .75076 m
.84617 .74702 L
s
1 .782 0 r
.85635 .75217 m
.85996 .75252 L
s
.008 1 0 r
.85635 .75217 m
.86024 .75438 L
s
.275 1 0 r
.85635 .75217 m
.85557 .74899 L
s
0 .291 1 r
.85635 .75217 m
.85942 .75493 L
s
0 1 .212 r
.85996 .75252 m
.86156 .75222 L
s
0 .399 1 r
.85996 .75252 m
.86083 .75234 L
s
0 1 .948 r
.85996 .75252 m
.85946 .74923 L
s
0 1 .664 r
.85996 .75252 m
.86201 .75491 L
s
.08 1 0 r
.86156 .75222 m
.86262 .75207 L
s
1 .902 0 r
.86156 .75222 m
.85938 .74929 L
s
0 1 .755 r
.86156 .75222 m
.8638 .75307 L
s
0 1 .289 r
.85414 .75334 m
.85157 .75207 L
s
.523 1 0 r
.85414 .75334 m
.85298 .75603 L
s
1 .194 0 r
.85414 .75334 m
.85192 .74896 L
s
0 1 .933 r
.85096 .74983 m
.84833 .74914 L
s
.511 1 0 r
.85096 .74983 m
.84822 .75211 L
s
0 1 .438 r
.85096 .74983 m
.84794 .74555 L
s
1 .32 0 r
.85232 .75167 m
.84916 .75017 L
s
.533 1 0 r
.85232 .75167 m
.84877 .75318 L
s
1 .006 0 r
.85232 .75167 m
.84881 .7469 L
s
.69 1 0 r
.84928 .75164 m
.85274 .75321 L
s
.146 0 1 r
.84928 .75164 m
.85056 .75537 L
s
.552 1 0 r
.84928 .75164 m
.85243 .75611 L
s
0 1 .559 r
.84928 .75164 m
.84784 .74875 L
s
.101 0 1 r
.84928 .75164 m
.8502 .7492 L
s
0 .968 1 r
.85446 .75236 m
.85492 .75184 L
s
0 1 .789 r
.86024 .75438 m
.86044 .75388 L
s
0 1 .825 r
.86083 .75234 m
.86121 .75298 L
s
.148 0 1 r
.85157 .75207 m
.84876 .7539 L
s
0 1 .408 r
.85157 .75207 m
.85298 .75603 L
s
.536 1 0 r
.85157 .75207 m
.84861 .74768 L
s
.334 1 0 r
.85157 .75207 m
.85192 .74896 L
s
.476 1 0 r
.85022 .75086 m
.85047 .75019 L
s
0 1 .852 r
.85022 .75086 m
.84774 .75266 L
s
1 .968 0 r
.85022 .75086 m
.8483 .75262 L
s
.455 1 0 r
.85022 .75086 m
.8485 .74796 L
s
1 .246 0 r
.85022 .75086 m
.84861 .74705 L
s
1 .399 0 r
.85393 .75112 m
.85446 .75059 L
s
0 .113 1 r
.85557 .74899 m
.85627 .74806 L
s
.284 1 0 r
.85946 .74923 m
.85992 .74837 L
s
1 .703 0 r
.84833 .74914 m
.84433 .75043 L
s
1 .914 0 r
.84833 .74914 m
.84822 .75211 L
s
0 1 .765 r
.84833 .74914 m
.84632 .74556 L
s
0 1 .149 r
.84833 .74914 m
.84794 .74555 L
s
.877 1 0 r
.84807 .75079 m
.85032 .75141 L
s
0 1 .787 r
.84807 .75079 m
.84959 .75455 L
s
1 .496 0 r
.84807 .75079 m
.8508 .7549 L
s
0 .432 1 r
.84807 .75079 m
.84803 .74849 L
s
0 1 .469 r
.84807 .75079 m
.84897 .74838 L
s
0 1 .066 r
.85612 .75481 m
.85377 .75301 L
s
1 .851 0 r
.85942 .75493 m
.85896 .75533 L
s
0 1 .815 r
.86201 .75491 m
.86231 .75472 L
s
0 .424 1 r
.84916 .75017 m
.84842 .75335 L
s
0 .03 1 r
.84916 .75017 m
.84877 .75318 L
s
0 1 .591 r
.84916 .75017 m
.84713 .74672 L
s
0 1 .626 r
.84916 .75017 m
.84881 .7469 L
s
1 .096 0 r
.85274 .75321 m
.85243 .75611 L
s
1 .178 0 r
.85274 .75321 m
.8502 .7492 L
s
0 .613 1 r
.85047 .75019 m
.8483 .75262 L
s
0 1 .716 r
.85047 .75019 m
.84861 .74705 L
s
1 .794 0 r
.85032 .75141 m
.8508 .7549 L
s
.309 1 0 r
.85032 .75141 m
.84897 .74838 L
s
0 .13 1 r
.84802 .74472 m
.84922 .74557 L
s
0 .54 1 r
.84802 .74472 m
.84349 .74256 L
s
.471 1 0 r
.84802 .74472 m
.85166 .74568 L
s
0 .934 1 r
.84802 .74472 m
.84741 .74586 L
s
0 1 .911 r
.84802 .74472 m
.84855 .74441 L
s
.273 1 0 r
.84802 .74472 m
.84962 .74603 L
s
1 .738 0 r
.84802 .74472 m
.84861 .74768 L
s
1 .678 0 r
.84802 .74472 m
.85192 .74896 L
s
0 .358 1 r
.84802 .74472 m
.8502 .7492 L
s
.339 1 0 r
.84802 .74472 m
.84567 .74069 L
s
0 .277 1 r
.84802 .74472 m
.84826 .74152 L
s
0 .673 1 r
.84802 .74472 m
.84558 .74307 L
s
1 .319 0 r
.84922 .74557 m
.85584 .74722 L
s
.342 1 0 r
.84922 .74557 m
.84466 .74508 L
s
0 .58 1 r
.84922 .74557 m
.84741 .74586 L
s
0 1 .621 r
.84922 .74557 m
.85311 .74604 L
s
.851 1 0 r
.84922 .74557 m
.84962 .74603 L
s
1 .339 0 r
.84922 .74557 m
.8534 .74555 L
s
0 .106 1 r
.84922 .74557 m
.84784 .74875 L
s
0 .075 1 r
.84922 .74557 m
.8502 .7492 L
s
0 1 .538 r
.84922 .74557 m
.84279 .74286 L
s
.279 1 0 r
.84922 .74557 m
.84558 .74307 L
s
0 .35 1 r
.85584 .74722 m
.86167 .74887 L
s
0 1 .515 r
.85584 .74722 m
.85061 .74617 L
s
0 1 .954 r
.85584 .74722 m
.85311 .74604 L
s
.292 1 0 r
.85584 .74722 m
.85741 .74624 L
s
1 .993 0 r
.85584 .74722 m
.8534 .74555 L
s
0 1 .536 r
.85584 .74722 m
.85799 .74557 L
s
.221 1 0 r
.86167 .74887 m
.86589 .75051 L
s
0 1 .078 r
.86167 .74887 m
.8576 .74854 L
s
0 1 .43 r
.86167 .74887 m
.85741 .74624 L
s
0 1 .423 r
.86167 .74887 m
.86614 .75124 L
s
.14 1 0 r
.86167 .74887 m
.85799 .74557 L
s
0 .07 1 r
.86167 .74887 m
.86311 .7482 L
s
0 .563 1 r
.86589 .75051 m
.8666 .75007 L
s
1 .473 0 r
.86589 .75051 m
.86152 .74921 L
s
1 .399 0 r
.86589 .75051 m
.86614 .75124 L
s
1 .836 0 r
.86589 .75051 m
.86311 .7482 L
s
.813 1 0 r
.86589 .75051 m
.86766 .74922 L
s
.177 0 1 r
.8666 .75007 m
.86375 .74994 L
s
1 .444 0 r
.8666 .75007 m
.86457 .74969 L
s
0 1 .405 r
.8666 .75007 m
.86766 .74922 L
s
1 .395 0 r
.84679 .74286 m
.84922 .74472 L
s
.015 0 1 r
.84679 .74286 m
.84349 .74256 L
s
0 1 .115 r
.84679 .74286 m
.84628 .74102 L
s
0 .859 1 r
.84679 .74286 m
.84744 .74462 L
s
1 .856 0 r
.84679 .74286 m
.84729 .74258 L
s
1 .929 0 r
.84679 .74286 m
.8463 .74315 L
s
1 .394 0 r
.84679 .74286 m
.84632 .74556 L
s
1 .658 0 r
.84679 .74286 m
.84794 .74555 L
s
.609 1 0 r
.84679 .74286 m
.84861 .74705 L
s
0 1 .618 r
.84679 .74286 m
.84448 .73925 L
s
0 .933 1 r
.84679 .74286 m
.84596 .73912 L
s
1 .916 0 r
.84679 .74286 m
.8446 .7413 L
s
0 .36 1 r
.84922 .74472 m
.85569 .7468 L
s
.991 1 0 r
.84922 .74472 m
.84466 .74508 L
s
1 .844 0 r
.84922 .74472 m
.84744 .74462 L
s
0 1 .801 r
.84922 .74472 m
.85251 .7451 L
s
0 .837 1 r
.84922 .74472 m
.8463 .74315 L
s
0 .099 1 r
.84922 .74472 m
.85331 .74488 L
s
.017 0 1 r
.84922 .74472 m
.8485 .74796 L
s
1 .82 0 r
.84922 .74472 m
.84861 .74705 L
s
1 .224 0 r
.84922 .74472 m
.84363 .74234 L
s
0 .364 1 r
.84922 .74472 m
.8446 .7413 L
s
0 1 .84 r
.85569 .7468 m
.86138 .74862 L
s
0 .214 1 r
.85569 .7468 m
.85061 .74617 L
s
0 1 .179 r
.85569 .7468 m
.85251 .7451 L
s
.01 1 0 r
.85569 .7468 m
.85706 .74599 L
s
1 .817 0 r
.85569 .7468 m
.85331 .74488 L
s
0 1 .431 r
.85569 .7468 m
.85764 .74539 L
s
0 .764 1 r
.86138 .74862 m
.86457 .75065 L
s
.096 0 1 r
.86138 .74862 m
.8576 .74854 L
s
1 .52 0 r
.86138 .74862 m
.85706 .74599 L
s
1 .608 0 r
.86138 .74862 m
.86431 .74979 L
s
1 .308 0 r
.86138 .74862 m
.85764 .74539 L
s
0 .101 1 r
.86138 .74862 m
.8653 .74946 L
s
.748 1 0 r
.86457 .75065 m
.8656 .75181 L
s
1 .555 0 r
.86457 .75065 m
.86152 .74921 L
s
1 .396 0 r
.86457 .75065 m
.86431 .74979 L
s
0 .318 1 r
.86457 .75065 m
.8653 .74946 L
s
0 1 .718 r
.86457 .75065 m
.87043 .75521 L
s
0 .332 1 r
.8656 .75181 m
.86375 .74994 L
s
0 1 .012 r
.8656 .75181 m
.86555 .75169 L
s
0 .75 1 r
.8656 .75181 m
.87043 .75521 L
s
.589 1 0 r
.84641 .74384 m
.84971 .74639 L
s
0 1 .422 r
.84641 .74384 m
.84349 .74256 L
s
0 1 .075 r
.84641 .74384 m
.84561 .74227 L
s
.876 1 0 r
.84641 .74384 m
.84533 .74457 L
s
.134 0 1 r
.84641 .74384 m
.84664 .74326 L
s
0 .605 1 r
.84641 .74384 m
.84854 .74553 L
s
0 .25 1 r
.84641 .74384 m
.84713 .74672 L
s
0 .924 1 r
.84641 .74384 m
.84881 .7469 L
s
0 1 .424 r
.84641 .74384 m
.84897 .74838 L
s
0 .656 1 r
.84641 .74384 m
.84394 .7398 L
s
1 .663 0 r
.84641 .74384 m
.84415 .73947 L
s
.396 1 0 r
.84641 .74384 m
.84344 .74189 L
s
0 .751 1 r
.84971 .74639 m
.85721 .74967 L
s
0 1 .328 r
.84971 .74639 m
.84466 .74508 L
s
0 1 .312 r
.84971 .74639 m
.84533 .74457 L
s
.769 1 0 r
.84971 .74639 m
.85562 .74948 L
s
.772 1 0 r
.84971 .74639 m
.84854 .74553 L
s
0 1 .397 r
.84971 .74639 m
.85731 .75076 L
s
.928 1 0 r
.84971 .74639 m
.84803 .74849 L
s
0 1 .073 r
.84971 .74639 m
.84897 .74838 L
s
1 .131 0 r
.84971 .74639 m
.84232 .74247 L
s
0 1 .001 r
.84971 .74639 m
.84344 .74189 L
s
0 .089 1 r
.85721 .74967 m
.86238 .75155 L
s
0 1 .726 r
.85721 .74967 m
.85061 .74617 L
s
.396 1 0 r
.85721 .74967 m
.85562 .74948 L
s
0 .496 1 r
.85721 .74967 m
.86216 .75223 L
s
0 .458 1 r
.85721 .74967 m
.85731 .75076 L
s
0 .428 1 r
.85721 .74967 m
.85856 .74917 L
s
0 1 .046 r
.86238 .75155 m
.86539 .7522 L
s
0 1 .995 r
.86238 .75155 m
.8576 .74854 L
s
.529 1 0 r
.86238 .75155 m
.86216 .75223 L
s
0 1 .545 r
.86238 .75155 m
.86513 .75293 L
s
.697 1 0 r
.86238 .75155 m
.85856 .74917 L
s
1 .845 0 r
.86238 .75155 m
.86528 .75281 L
s
0 1 .809 r
.86539 .7522 m
.86596 .75167 L
s
.611 1 0 r
.86539 .7522 m
.86152 .74921 L
s
0 .311 1 r
.86539 .7522 m
.86513 .75293 L
s
.312 1 0 r
.86539 .7522 m
.86528 .75281 L
s
0 1 .25 r
.86539 .7522 m
.86639 .75103 L
s
0 .706 1 r
.86596 .75167 m
.86375 .74994 L
s
0 .088 1 r
.86596 .75167 m
.86617 .75148 L
s
.167 1 0 r
.86596 .75167 m
.86639 .75103 L
s
0 1 .853 r
.84413 .7423 m
.84379 .74373 L
s
.059 1 0 r
.84413 .7423 m
.84349 .74256 L
s
1 .241 0 r
.84413 .7423 m
.84549 .7456 L
s
0 1 .279 r
.84413 .7423 m
.84563 .74608 L
s
0 1 .786 r
.84413 .7423 m
.8441 .73914 L
s
0 1 .059 r
.84413 .7423 m
.8424 .73968 L
s
.326 1 0 r
.84379 .74373 m
.84638 .74493 L
s
.751 1 0 r
.84379 .74373 m
.84349 .74256 L
s
.039 0 1 r
.84379 .74373 m
.84466 .74508 L
s
1 .809 0 r
.84379 .74373 m
.84563 .74608 L
s
.84379 .74373 m
.84504 .7464 L
s
1 .218 0 r
.84379 .74373 m
.84471 .74755 L
s
.313 1 0 r
.84379 .74373 m
.84704 .74788 L
s
0 1 .626 r
.84379 .74373 m
.8424 .73968 L
s
.151 1 0 r
.84379 .74373 m
.84281 .74001 L
s
1 .169 0 r
.84379 .74373 m
.84152 .74256 L
s
.868 1 0 r
.84379 .74373 m
.8424 .74209 L
s
.46 1 0 r
.84638 .74493 m
.85316 .74686 L
s
.925 1 0 r
.84638 .74493 m
.84466 .74508 L
s
0 .776 1 r
.84638 .74493 m
.85061 .74617 L
s
.626 1 0 r
.84638 .74493 m
.84704 .74788 L
s
1 .18 0 r
.84638 .74493 m
.84735 .74884 L
s
.946 1 0 r
.84638 .74493 m
.8424 .74209 L
s
.223 1 0 r
.84638 .74493 m
.8408 .74283 L
s
1 .853 0 r
.85316 .74686 m
.85989 .75019 L
s
.907 1 0 r
.85316 .74686 m
.85061 .74617 L
s
.222 1 0 r
.85316 .74686 m
.8576 .74854 L
s
0 .594 1 r
.85989 .75019 m
.86283 .75103 L
s
.605 1 0 r
.85989 .75019 m
.8576 .74854 L
s
.502 1 0 r
.85989 .75019 m
.86152 .74921 L
s
1 .393 0 r
.86283 .75103 m
.86152 .74921 L
s
0 .568 1 r
.86283 .75103 m
.86375 .74994 L
s
1 .157 0 r
.84294 .74235 m
.84336 .74378 L
s
0 1 .029 r
.84294 .74235 m
.84349 .74256 L
s
0 .085 1 r
.84294 .74235 m
.84203 .74507 L
s
1 .289 0 r
.84294 .74235 m
.84337 .746 L
s
.409 1 0 r
.84294 .74235 m
.84217 .73877 L
s
1 .636 0 r
.84294 .74235 m
.84189 .73957 L
s
0 1 .774 r
.84336 .74378 m
.84612 .74514 L
s
1 .489 0 r
.84336 .74378 m
.84349 .74256 L
s
1 .952 0 r
.84336 .74378 m
.84466 .74508 L
s
0 .337 1 r
.84336 .74378 m
.84337 .746 L
s
.221 1 0 r
.84336 .74378 m
.84507 .7467 L
s
.12 1 0 r
.84336 .74378 m
.84522 .74788 L
s
0 1 .655 r
.84336 .74378 m
.84504 .74754 L
s
0 1 .15 r
.84336 .74378 m
.84189 .73957 L
s
.023 1 0 r
.84336 .74378 m
.8425 .74027 L
s
1 .487 0 r
.84336 .74378 m
.84118 .74247 L
s
.221 1 0 r
.84336 .74378 m
.84078 .74197 L
s
.454 1 0 r
.84612 .74514 m
.8517 .74615 L
s
1 .623 0 r
.84612 .74514 m
.84466 .74508 L
s
0 .837 1 r
.84612 .74514 m
.85061 .74617 L
s
.285 1 0 r
.84612 .74514 m
.84504 .74754 L
s
1 .187 0 r
.84612 .74514 m
.84597 .74826 L
s
0 1 .85 r
.84612 .74514 m
.84078 .74197 L
s
0 .363 1 r
.84612 .74514 m
.84192 .7436 L
s
1 .393 0 r
.8517 .74615 m
.85952 .75038 L
s
1 .003 0 r
.8517 .74615 m
.85061 .74617 L
s
0 .693 1 r
.8517 .74615 m
.8576 .74854 L
s
.653 1 0 r
.85952 .75038 m
.86047 .74925 L
s
1 .666 0 r
.85952 .75038 m
.8576 .74854 L
s
0 .02 1 r
.85952 .75038 m
.86152 .74921 L
s
.109 0 1 r
.86047 .74925 m
.86152 .74921 L
s
0 1 .114 r
.86047 .74925 m
.86375 .74994 L
s
0 1 .722 r
.84197 .74085 m
.84251 .74236 L
s
.705 1 0 r
.84197 .74085 m
.84349 .74256 L
s
1 .613 0 r
.84197 .74085 m
.84452 .74524 L
s
0 1 .8 r
.84197 .74085 m
.84208 .74437 L
s
0 1 .371 r
.84197 .74085 m
.84261 .73819 L
s
0 .028 1 r
.84197 .74085 m
.83823 .73664 L
s
.73 1 0 r
.84251 .74236 m
.84652 .74444 L
s
.309 1 0 r
.84251 .74236 m
.84349 .74256 L
s
0 1 .635 r
.84251 .74236 m
.84466 .74508 L
s
0 .677 1 r
.84251 .74236 m
.84208 .74437 L
s
.398 1 0 r
.84251 .74236 m
.84206 .74498 L
s
0 1 .924 r
.84251 .74236 m
.84506 .74727 L
s
0 .874 1 r
.84251 .74236 m
.84519 .74637 L
s
.061 1 0 r
.84251 .74236 m
.83823 .73664 L
s
1 .499 0 r
.84251 .74236 m
.8415 .73907 L
s
0 .106 1 r
.84251 .74236 m
.84102 .74178 L
s
1 .917 0 r
.84251 .74236 m
.84149 .74121 L
s
0 1 .712 r
.84652 .74444 m
.85442 .74728 L
s
.326 1 0 r
.84652 .74444 m
.84466 .74508 L
s
0 .098 1 r
.84652 .74444 m
.85061 .74617 L
s
.811 1 0 r
.84652 .74444 m
.84519 .74637 L
s
0 .66 1 r
.84652 .74444 m
.84456 .74709 L
s
0 1 .842 r
.84652 .74444 m
.84149 .74121 L
s
0 1 .836 r
.84652 .74444 m
.84199 .74311 L
s
1 .317 0 r
.85442 .74728 m
.86065 .74958 L
s
1 .591 0 r
.85442 .74728 m
.85061 .74617 L
s
.732 1 0 r
.85442 .74728 m
.8576 .74854 L
s
1 .719 0 r
.86065 .74958 m
.86209 .74788 L
s
0 .415 1 r
.86065 .74958 m
.8576 .74854 L
s
0 .94 1 r
.86065 .74958 m
.86152 .74921 L
s
.237 1 0 r
.86209 .74788 m
.86152 .74921 L
s
.019 0 1 r
.86209 .74788 m
.86375 .74994 L
s
0 .738 1 r
.84183 .74269 m
.84226 .744 L
s
.203 1 0 r
.84183 .74269 m
.84349 .74256 L
s
.677 1 0 r
.84183 .74269 m
.84374 .74581 L
s
0 1 .643 r
.84183 .74269 m
.84436 .74682 L
s
0 .484 1 r
.84183 .74269 m
.84262 .73924 L
s
0 1 .046 r
.84183 .74269 m
.84161 .74018 L
s
0 .05 1 r
.84226 .744 m
.84623 .74583 L
s
0 .448 1 r
.84226 .744 m
.84349 .74256 L
s
0 1 .695 r
.84226 .744 m
.84466 .74508 L
s
0 1 .457 r
.84226 .744 m
.84436 .74682 L
s
.119 0 1 r
.84226 .744 m
.8437 .74636 L
s
0 1 .164 r
.84226 .744 m
.84472 .74816 L
s
0 1 .799 r
.84226 .744 m
.84646 .74886 L
s
.196 0 1 r
.84226 .744 m
.84161 .74018 L
s
0 .5 1 r
.84226 .744 m
.83967 .73958 L
s
.174 0 1 r
.84226 .744 m
.84008 .74271 L
s
.428 1 0 r
.84226 .744 m
.84085 .74302 L
s
.113 1 0 r
.84623 .74583 m
.85211 .74599 L
s
1 .218 0 r
.84623 .74583 m
.84466 .74508 L
s
0 1 .757 r
.84623 .74583 m
.85061 .74617 L
s
.335 1 0 r
.84623 .74583 m
.84646 .74886 L
s
0 .79 1 r
.84623 .74583 m
.84589 .74897 L
s
.084 0 1 r
.84623 .74583 m
.84085 .74302 L
s
1 .185 0 r
.84623 .74583 m
.84164 .74409 L
s
.724 1 0 r
.85211 .74599 m
.85626 .74634 L
s
0 .746 1 r
.85211 .74599 m
.85061 .74617 L
s
1 .89 0 r
.85211 .74599 m
.8576 .74854 L
s
.804 1 0 r
.85626 .74634 m
.85674 .74547 L
s
0 1 .14 r
.85626 .74634 m
.8576 .74854 L
s
.476 1 0 r
.85626 .74634 m
.86152 .74921 L
s
1 .699 0 r
.85674 .74547 m
.86152 .74921 L
s
0 .592 1 r
.85674 .74547 m
.86375 .74994 L
s
1 .322 0 r
.84287 .74207 m
.84329 .7436 L
s
1 .749 0 r
.84287 .74207 m
.84349 .74256 L
s
.886 1 0 r
.84287 .74207 m
.84415 .74556 L
s
0 .177 1 r
.84287 .74207 m
.84304 .74562 L
s
0 .655 1 r
.84287 .74207 m
.84177 .73848 L
s
1 .901 0 r
.84287 .74207 m
.83912 .73833 L
s
0 1 .031 r
.84329 .7436 m
.84715 .74564 L
s
0 1 .858 r
.84329 .7436 m
.84349 .74256 L
s
0 1 .681 r
.84329 .7436 m
.84466 .74508 L
s
.093 1 0 r
.84329 .7436 m
.84304 .74562 L
s
1 .109 0 r
.84329 .7436 m
.84566 .74666 L
s
1 .893 0 r
.84329 .7436 m
.84495 .74815 L
s
.463 1 0 r
.84329 .7436 m
.84615 .74781 L
s
0 .303 1 r
.84329 .7436 m
.83912 .73833 L
s
1 .566 0 r
.84329 .7436 m
.84227 .74012 L
s
1 .421 0 r
.84329 .7436 m
.84115 .74282 L
s
.318 1 0 r
.84329 .7436 m
.8405 .74196 L
s
0 1 .811 r
.84715 .74564 m
.85348 .74639 L
s
0 .716 1 r
.84715 .74564 m
.84466 .74508 L
s
.249 1 0 r
.84715 .74564 m
.85061 .74617 L
s
1 .265 0 r
.84715 .74564 m
.84615 .74781 L
s
0 .263 1 r
.84715 .74564 m
.84838 .74943 L
s
0 .726 1 r
.84715 .74564 m
.8405 .74196 L
s
0 .766 1 r
.84715 .74564 m
.84318 .74435 L
s
0 1 .908 r
.85348 .74639 m
.85895 .74791 L
s
0 .648 1 r
.85348 .74639 m
.85061 .74617 L
s
1 .624 0 r
.85348 .74639 m
.8576 .74854 L
s
.225 1 0 r
.85895 .74791 m
.85984 .74683 L
s
1 .018 0 r
.85895 .74791 m
.8576 .74854 L
s
0 1 .263 r
.85895 .74791 m
.86152 .74921 L
s
.826 1 0 r
.85984 .74683 m
.86152 .74921 L
s
0 1 .346 r
.85984 .74683 m
.86375 .74994 L
s
0 .505 1 r
.84034 .74115 m
.83963 .74179 L
s
0 1 .167 r
.84034 .74115 m
.84349 .74256 L
s
0 1 .984 r
.84034 .74115 m
.84318 .74513 L
s
0 .877 1 r
.84034 .74115 m
.83992 .74446 L
s
.516 1 0 r
.84034 .74115 m
.84198 .73853 L
s
.049 1 0 r
.84034 .74115 m
.8376 .73766 L
s
1 .577 0 r
.83963 .74179 m
.84564 .74498 L
s
0 1 .219 r
.83963 .74179 m
.84349 .74256 L
s
1 .955 0 r
.83963 .74179 m
.84466 .74508 L
s
.861 1 0 r
.83963 .74179 m
.83992 .74446 L
s
1 .853 0 r
.83963 .74179 m
.84218 .74538 L
s
.793 1 0 r
.83963 .74179 m
.84333 .74695 L
s
1 .632 0 r
.83963 .74179 m
.84301 .74646 L
s
.63 1 0 r
.83963 .74179 m
.8376 .73766 L
s
0 1 .308 r
.83963 .74179 m
.84048 .73907 L
s
0 .016 1 r
.83963 .74179 m
.84001 .74193 L
s
.457 1 0 r
.83963 .74179 m
.83779 .74037 L
s
1 .798 0 r
.84564 .74498 m
.8543 .74812 L
s
0 1 .273 r
.84564 .74498 m
.84466 .74508 L
s
1 .279 0 r
.84564 .74498 m
.85061 .74617 L
s
1 .696 0 r
.84564 .74498 m
.84301 .74646 L
s
0 1 .315 r
.84564 .74498 m
.84631 .74842 L
s
0 1 .943 r
.84564 .74498 m
.83779 .74037 L
s
.349 1 0 r
.84564 .74498 m
.84174 .74364 L
s
.818 1 0 r
.8543 .74812 m
.86025 .74993 L
s
1 .364 0 r
.8543 .74812 m
.85061 .74617 L
s
.882 1 0 r
.8543 .74812 m
.8576 .74854 L
s
0 1 .635 r
.86025 .74993 m
.86179 .74809 L
s
0 1 .356 r
.86025 .74993 m
.8576 .74854 L
s
1 .061 0 r
.86025 .74993 m
.86152 .74921 L
s
.289 1 0 r
.86179 .74809 m
.86152 .74921 L
s
0 .513 1 r
.86179 .74809 m
.86375 .74994 L
s
0 1 .825 r
.84349 .74256 m
.84466 .74508 L
s
1 .976 0 r
.84349 .74256 m
.84855 .74441 L
s
.057 1 0 r
.84349 .74256 m
.84729 .74258 L
s
0 1 .315 r
.84349 .74256 m
.84664 .74326 L
s
0 .813 1 r
.84349 .74256 m
.84549 .7456 L
s
1 .69 0 r
.84349 .74256 m
.84203 .74507 L
s
.104 0 1 r
.84349 .74256 m
.84452 .74524 L
s
1 .284 0 r
.84349 .74256 m
.84374 .74581 L
s
1 .741 0 r
.84349 .74256 m
.84415 .74556 L
s
0 .693 1 r
.84349 .74256 m
.84318 .74513 L
s
0 1 .552 r
.84349 .74256 m
.84504 .7464 L
s
0 1 .606 r
.84349 .74256 m
.84507 .7467 L
s
1 .642 0 r
.84349 .74256 m
.84206 .74498 L
s
1 .68 0 r
.84349 .74256 m
.8437 .74636 L
s
1 .05 0 r
.84349 .74256 m
.84566 .74666 L
s
.134 1 0 r
.84349 .74256 m
.84218 .74538 L
s
0 .424 1 r
.84349 .74256 m
.84585 .74717 L
s
1 .56 0 r
.84349 .74256 m
.84861 .74768 L
s
0 .614 1 r
.84349 .74256 m
.84632 .74556 L
s
0 .672 1 r
.84349 .74256 m
.84713 .74672 L
s
1 .733 0 r
.84349 .74256 m
.8441 .73914 L
s
0 .352 1 r
.84349 .74256 m
.84217 .73877 L
s
.03 1 0 r
.84349 .74256 m
.84261 .73819 L
s
1 .438 0 r
.84349 .74256 m
.84262 .73924 L
s
0 .392 1 r
.84349 .74256 m
.84177 .73848 L
s
0 1 .403 r
.84349 .74256 m
.84198 .73853 L
s
1 .169 0 r
.84349 .74256 m
.84281 .74001 L
s
0 .83 1 r
.84349 .74256 m
.8425 .74027 L
s
1 .351 0 r
.84349 .74256 m
.8415 .73907 L
s
1 .474 0 r
.84349 .74256 m
.83967 .73958 L
s
0 1 .56 r
.84349 .74256 m
.84227 .74012 L
s
1 .33 0 r
.84349 .74256 m
.84048 .73907 L
s
0 .378 1 r
.84349 .74256 m
.84139 .74056 L
s
.123 0 1 r
.84349 .74256 m
.84567 .74069 L
s
1 .889 0 r
.84349 .74256 m
.84448 .73925 L
s
.049 0 1 r
.84349 .74256 m
.84394 .7398 L
s
0 .96 1 r
.84466 .74508 m
.85061 .74617 L
s
0 .371 1 r
.84466 .74508 m
.84741 .74586 L
s
.065 1 0 r
.84466 .74508 m
.84744 .74462 L
s
.427 1 0 r
.84466 .74508 m
.84533 .74457 L
s
0 .595 1 r
.84466 .74508 m
.84585 .74717 L
s
.508 1 0 r
.84466 .74508 m
.84471 .74755 L
s
.061 0 1 r
.84466 .74508 m
.84522 .74788 L
s
1 .578 0 r
.84466 .74508 m
.84506 .74727 L
s
.253 1 0 r
.84466 .74508 m
.84472 .74816 L
s
.182 1 0 r
.84466 .74508 m
.84495 .74815 L
s
0 .832 1 r
.84466 .74508 m
.84333 .74695 L
s
.51 1 0 r
.84466 .74508 m
.84735 .74884 L
s
0 1 .249 r
.84466 .74508 m
.84597 .74826 L
s
0 .76 1 r
.84466 .74508 m
.84456 .74709 L
s
0 .602 1 r
.84466 .74508 m
.84589 .74897 L
s
0 1 .573 r
.84466 .74508 m
.84838 .74943 L
s
0 1 .086 r
.84466 .74508 m
.84631 .74842 L
s
0 1 .577 r
.84466 .74508 m
.84617 .74702 L
s
1 .637 0 r
.84466 .74508 m
.84784 .74875 L
s
0 1 .792 r
.84466 .74508 m
.8485 .74796 L
s
0 1 .182 r
.84466 .74508 m
.84803 .74849 L
s
1 .609 0 r
.84466 .74508 m
.84139 .74056 L
s
0 1 .585 r
.84466 .74508 m
.84152 .74256 L
s
0 1 .684 r
.84466 .74508 m
.84118 .74247 L
s
.148 1 0 r
.84466 .74508 m
.84102 .74178 L
s
0 1 .318 r
.84466 .74508 m
.84008 .74271 L
s
0 1 .306 r
.84466 .74508 m
.84115 .74282 L
s
1 .46 0 r
.84466 .74508 m
.84001 .74193 L
s
1 .58 0 r
.84466 .74508 m
.8408 .74283 L
s
1 .272 0 r
.84466 .74508 m
.84192 .7436 L
s
0 1 .569 r
.84466 .74508 m
.84199 .74311 L
s
1 .3 0 r
.84466 .74508 m
.84164 .74409 L
s
.029 1 0 r
.84466 .74508 m
.84318 .74435 L
s
.32 1 0 r
.84466 .74508 m
.84174 .74364 L
s
0 .558 1 r
.84466 .74508 m
.84446 .74355 L
s
0 .151 1 r
.84466 .74508 m
.84279 .74286 L
s
0 .208 1 r
.84466 .74508 m
.84363 .74234 L
s
1 .848 0 r
.84466 .74508 m
.84232 .74247 L
s
0 .266 1 r
.85061 .74617 m
.8576 .74854 L
s
0 .498 1 r
.85061 .74617 m
.85311 .74604 L
s
.77 1 0 r
.85061 .74617 m
.85251 .7451 L
s
.843 1 0 r
.85061 .74617 m
.85562 .74948 L
s
0 1 .327 r
.85061 .74617 m
.84617 .74702 L
s
.267 1 0 r
.85061 .74617 m
.84446 .74355 L
s
1 .668 0 r
.8576 .74854 m
.86152 .74921 L
s
.664 1 0 r
.8576 .74854 m
.85741 .74624 L
s
1 .466 0 r
.8576 .74854 m
.85706 .74599 L
s
1 .604 0 r
.8576 .74854 m
.86216 .75223 L
s
0 .41 1 r
.86152 .74921 m
.86375 .74994 L
s
0 1 .721 r
.86152 .74921 m
.86614 .75124 L
s
.261 1 0 r
.86152 .74921 m
.86431 .74979 L
s
0 1 .45 r
.86152 .74921 m
.86513 .75293 L
s
.63 1 0 r
.86375 .74994 m
.86457 .74969 L
s
0 1 .447 r
.86375 .74994 m
.86555 .75169 L
s
0 .565 1 r
.86375 .74994 m
.86617 .75148 L
s
0 .349 1 r
.85166 .74568 m
.84855 .74441 L
s
0 1 .894 r
.85166 .74568 m
.85192 .74896 L
s
0 .671 1 r
.85166 .74568 m
.84826 .74152 L
s
1 .334 0 r
.84628 .74102 m
.84729 .74258 L
s
1 .863 0 r
.84628 .74102 m
.84794 .74555 L
s
0 1 .257 r
.84628 .74102 m
.84596 .73912 L
s
0 1 .323 r
.84561 .74227 m
.84664 .74326 L
s
0 1 .865 r
.84561 .74227 m
.84881 .7469 L
s
1 .627 0 r
.84561 .74227 m
.84415 .73947 L
s
.611 1 0 r
.84741 .74586 m
.84962 .74603 L
s
.845 1 0 r
.84741 .74586 m
.84784 .74875 L
s
.579 1 0 r
.84741 .74586 m
.8502 .7492 L
s
1 .951 0 r
.84741 .74586 m
.84279 .74286 L
s
1 .655 0 r
.84741 .74586 m
.84558 .74307 L
s
0 .921 1 r
.85311 .74604 m
.8534 .74555 L
s
1 .92 0 r
.85741 .74624 m
.85799 .74557 L
s
.852 1 0 r
.86614 .75124 m
.86311 .7482 L
s
0 1 .575 r
.84855 .74441 m
.84861 .74768 L
s
1 .13 0 r
.84855 .74441 m
.85192 .74896 L
s
0 1 .903 r
.84855 .74441 m
.84567 .74069 L
s
0 .635 1 r
.84855 .74441 m
.84826 .74152 L
s
0 .329 1 r
.84744 .74462 m
.8463 .74315 L
s
0 .026 1 r
.84744 .74462 m
.8485 .74796 L
s
1 .806 0 r
.84744 .74462 m
.84861 .74705 L
s
.995 1 0 r
.84744 .74462 m
.84363 .74234 L
s
.963 1 0 r
.84744 .74462 m
.8446 .7413 L
s
.162 1 0 r
.85251 .7451 m
.85331 .74488 L
s
1 .099 0 r
.85706 .74599 m
.85764 .74539 L
s
1 .732 0 r
.86431 .74979 m
.8653 .74946 L
s
0 .636 1 r
.84729 .74258 m
.84632 .74556 L
s
0 .437 1 r
.84729 .74258 m
.84794 .74555 L
s
0 1 .518 r
.84729 .74258 m
.84448 .73925 L
s
0 .804 1 r
.84729 .74258 m
.84596 .73912 L
s
.432 1 0 r
.84533 .74457 m
.84854 .74553 L
s
0 .216 1 r
.84533 .74457 m
.84803 .74849 L
s
0 .157 1 r
.84533 .74457 m
.84897 .74838 L
s
.998 1 0 r
.84533 .74457 m
.84232 .74247 L
s
.619 1 0 r
.84533 .74457 m
.84344 .74189 L
s
1 .268 0 r
.85562 .74948 m
.85731 .75076 L
s
1 .863 0 r
.86216 .75223 m
.85856 .74917 L
s
.289 1 0 r
.86513 .75293 m
.86528 .75281 L
s
.937 1 0 r
.84664 .74326 m
.84713 .74672 L
s
0 1 .875 r
.84664 .74326 m
.84881 .7469 L
s
.142 0 1 r
.84664 .74326 m
.84394 .7398 L
s
0 1 .467 r
.84664 .74326 m
.84415 .73947 L
s
1 .751 0 r
.84962 .74603 m
.8502 .7492 L
s
0 1 .551 r
.84962 .74603 m
.84558 .74307 L
s
.389 1 0 r
.8463 .74315 m
.84861 .74705 L
s
0 1 .003 r
.8463 .74315 m
.8446 .7413 L
s
0 1 .634 r
.84854 .74553 m
.84897 .74838 L
s
0 1 .969 r
.84854 .74553 m
.84344 .74189 L
s
1 .653 0 r
.84343 .73815 m
.84348 .74037 L
s
.164 0 1 r
.84343 .73815 m
.84059 .73603 L
s
0 1 .517 r
.84343 .73815 m
.84726 .73774 L
s
0 1 .555 r
.84343 .73815 m
.8403 .73938 L
s
.774 1 0 r
.84343 .73815 m
.84498 .7369 L
s
.115 1 0 r
.84343 .73815 m
.84294 .74034 L
s
1 .272 0 r
.84343 .73815 m
.84567 .74069 L
s
0 .484 1 r
.84343 .73815 m
.84826 .74152 L
s
0 1 .729 r
.84343 .73815 m
.84558 .74307 L
s
1 .672 0 r
.84343 .73815 m
.84134 .73365 L
s
0 1 .948 r
.84343 .73815 m
.84317 .7343 L
s
0 1 .463 r
.84343 .73815 m
.83836 .73845 L
s
0 .546 1 r
.84348 .74037 m
.84975 .74049 L
s
1 .957 0 r
.84348 .74037 m
.83905 .74015 L
s
1 .494 0 r
.84348 .74037 m
.8403 .73938 L
s
0 1 .06 r
.84348 .74037 m
.84893 .74209 L
s
0 1 .597 r
.84348 .74037 m
.84294 .74034 L
s
0 1 .474 r
.84348 .74037 m
.85021 .74295 L
s
.967 1 0 r
.84348 .74037 m
.84279 .74286 L
s
.743 1 0 r
.84348 .74037 m
.84558 .74307 L
s
.876 1 0 r
.84348 .74037 m
.83668 .73986 L
s
.401 1 0 r
.84348 .74037 m
.83836 .73845 L
s
0 .975 1 r
.84975 .74049 m
.85609 .74171 L
s
0 1 .995 r
.84975 .74049 m
.84452 .73964 L
s
0 1 .278 r
.84975 .74049 m
.84893 .74209 L
s
1 .557 0 r
.84975 .74049 m
.85359 .74119 L
s
.945 1 0 r
.84975 .74049 m
.85021 .74295 L
s
.255 1 0 r
.84975 .74049 m
.85636 .74353 L
s
0 .11 1 r
.85609 .74171 m
.85942 .74103 L
s
0 1 .808 r
.85609 .74171 m
.85135 .7395 L
s
1 .815 0 r
.85609 .74171 m
.85359 .74119 L
s
0 .148 1 r
.85609 .74171 m
.85788 .7403 L
s
.589 1 0 r
.85609 .74171 m
.85636 .74353 L
s
.374 1 0 r
.85609 .74171 m
.86058 .7426 L
s
.704 1 0 r
.85942 .74103 m
.86164 .7401 L
s
0 .364 1 r
.85942 .74103 m
.85675 .74008 L
s
.087 1 0 r
.85942 .74103 m
.85788 .7403 L
s
0 .636 1 r
.85942 .74103 m
.86058 .7426 L
s
.171 0 1 r
.85942 .74103 m
.86158 .74064 L
s
0 .79 1 r
.86164 .7401 m
.85973 .74019 L
s
.632 1 0 r
.86164 .7401 m
.86154 .74024 L
s
.98 1 0 r
.86164 .7401 m
.86158 .74064 L
s
0 1 .192 r
.84253 .7367 m
.84094 .73704 L
s
0 .649 1 r
.84253 .7367 m
.84059 .73603 L
s
0 .446 1 r
.84253 .7367 m
.84546 .73546 L
s
0 1 .151 r
.84253 .7367 m
.84111 .73924 L
s
0 1 .993 r
.84253 .7367 m
.84392 .7357 L
s
.1 0 1 r
.84253 .7367 m
.84226 .73829 L
s
0 1 .157 r
.84253 .7367 m
.84448 .73925 L
s
1 .058 0 r
.84253 .7367 m
.84596 .73912 L
s
0 .951 1 r
.84253 .7367 m
.8446 .7413 L
s
0 .845 1 r
.84253 .7367 m
.84058 .73288 L
s
0 .626 1 r
.84253 .7367 m
.84138 .73255 L
s
0 1 .087 r
.84253 .7367 m
.83724 .73703 L
s
0 .866 1 r
.84094 .73704 m
.84758 .73664 L
s
0 1 .937 r
.84094 .73704 m
.83905 .74015 L
s
0 1 .509 r
.84094 .73704 m
.84111 .73924 L
s
.771 1 0 r
.84094 .73704 m
.84636 .73793 L
s
.724 1 0 r
.84094 .73704 m
.84226 .73829 L
s
1 .398 0 r
.84094 .73704 m
.84519 .73588 L
s
0 .203 1 r
.84094 .73704 m
.84363 .74234 L
s
1 .513 0 r
.84094 .73704 m
.8446 .7413 L
s
0 .838 1 r
.84094 .73704 m
.83574 .73843 L
s
.196 1 0 r
.84094 .73704 m
.83724 .73703 L
s
1 .137 0 r
.84758 .73664 m
.85391 .73777 L
s
0 1 .954 r
.84758 .73664 m
.84452 .73964 L
s
.127 1 0 r
.84758 .73664 m
.84636 .73793 L
s
.073 0 1 r
.84758 .73664 m
.85058 .73617 L
s
0 1 .655 r
.84758 .73664 m
.84519 .73588 L
s
0 1 .613 r
.84758 .73664 m
.85107 .73558 L
s
.065 1 0 r
.85391 .73777 m
.86003 .74081 L
s
.74 1 0 r
.85391 .73777 m
.85135 .7395 L
s
.558 1 0 r
.85391 .73777 m
.85058 .73617 L
s
.534 1 0 r
.85391 .73777 m
.85938 .74041 L
s
0 .203 1 r
.85391 .73777 m
.85107 .73558 L
s
0 1 .515 r
.85391 .73777 m
.8569 .73828 L
s
1 .167 0 r
.86003 .74081 m
.8627 .74182 L
s
.69 1 0 r
.86003 .74081 m
.85675 .74008 L
s
.095 0 1 r
.86003 .74081 m
.85938 .74041 L
s
0 1 .559 r
.86003 .74081 m
.8569 .73828 L
s
.073 1 0 r
.86003 .74081 m
.86085 .7399 L
s
0 1 .777 r
.8627 .74182 m
.85973 .74019 L
s
1 .249 0 r
.8627 .74182 m
.86509 .74352 L
s
0 .587 1 r
.8627 .74182 m
.86085 .7399 L
s
1 .787 0 r
.84045 .73673 m
.84081 .73828 L
s
.401 1 0 r
.84045 .73673 m
.84059 .73603 L
s
.619 1 0 r
.84045 .73673 m
.84245 .73519 L
s
1 .876 0 r
.84045 .73673 m
.8382 .73872 L
s
0 1 .296 r
.84045 .73673 m
.84212 .73573 L
s
1 .179 0 r
.84045 .73673 m
.83927 .73858 L
s
0 1 .367 r
.84045 .73673 m
.84394 .7398 L
s
1 .686 0 r
.84045 .73673 m
.84415 .73947 L
s
1 .072 0 r
.84045 .73673 m
.84344 .74189 L
s
1 .981 0 r
.84045 .73673 m
.83907 .7326 L
s
1 .959 0 r
.84045 .73673 m
.83915 .73227 L
s
.859 1 0 r
.84045 .73673 m
.83448 .73598 L
s
0 1 .765 r
.84081 .73828 m
.84982 .74012 L
s
.381 1 0 r
.84081 .73828 m
.83905 .74015 L
s
.16 0 1 r
.84081 .73828 m
.8382 .73872 L
s
0 .62 1 r
.84081 .73828 m
.84717 .74067 L
s
.478 1 0 r
.84081 .73828 m
.83927 .73858 L
s
1 .245 0 r
.84081 .73828 m
.84757 .74072 L
s
0 .565 1 r
.84081 .73828 m
.84232 .74247 L
s
1 .03 0 r
.84081 .73828 m
.84344 .74189 L
s
.245 1 0 r
.84081 .73828 m
.83324 .73701 L
s
0 1 .667 r
.84081 .73828 m
.83448 .73598 L
s
1 .314 0 r
.84982 .74012 m
.85591 .74006 L
s
0 .446 1 r
.84982 .74012 m
.84452 .73964 L
s
0 .295 1 r
.84982 .74012 m
.84717 .74067 L
s
0 .689 1 r
.84982 .74012 m
.85352 .73965 L
s
.03 0 1 r
.84982 .74012 m
.84757 .74072 L
s
.638 1 0 r
.84982 .74012 m
.85568 .74128 L
s
.124 0 1 r
.85591 .74006 m
.86053 .7407 L
s
0 .49 1 r
.85591 .74006 m
.85135 .7395 L
s
1 .547 0 r
.85591 .74006 m
.85352 .73965 L
s
1 .78 0 r
.85591 .74006 m
.85813 .73866 L
s
1 .023 0 r
.85591 .74006 m
.85568 .74128 L
s
0 1 .572 r
.85591 .74006 m
.85844 .73833 L
s
0 1 .069 r
.86053 .7407 m
.86155 .73953 L
s
0 1 .656 r
.86053 .7407 m
.85675 .74008 L
s
1 .389 0 r
.86053 .7407 m
.85813 .73866 L
s
0 .81 1 r
.86053 .7407 m
.85844 .73833 L
s
0 1 .859 r
.86053 .7407 m
.8616 .73921 L
s
1 .113 0 r
.86155 .73953 m
.85973 .74019 L
s
1 .946 0 r
.86155 .73953 m
.86193 .73901 L
s
0 1 .58 r
.86155 .73953 m
.8616 .73921 L
s
0 1 .349 r
.84235 .73611 m
.8399 .73801 L
s
1 .266 0 r
.84235 .73611 m
.84059 .73603 L
s
1 .271 0 r
.84235 .73611 m
.8441 .73914 L
s
0 1 .11 r
.84235 .73611 m
.8424 .73968 L
s
.801 1 0 r
.84235 .73611 m
.84119 .73232 L
s
.201 1 0 r
.84235 .73611 m
.83914 .73336 L
s
0 1 .954 r
.8399 .73801 m
.84067 .73924 L
s
.004 1 0 r
.8399 .73801 m
.84059 .73603 L
s
.939 1 0 r
.8399 .73801 m
.83905 .74015 L
s
.044 0 1 r
.8399 .73801 m
.8424 .73968 L
s
0 .456 1 r
.8399 .73801 m
.84281 .74001 L
s
0 .69 1 r
.8399 .73801 m
.84152 .74256 L
s
0 1 .27 r
.8399 .73801 m
.8424 .74209 L
s
.513 1 0 r
.8399 .73801 m
.83914 .73336 L
s
0 1 .766 r
.8399 .73801 m
.83837 .73317 L
s
.439 1 0 r
.8399 .73801 m
.83529 .73854 L
s
1 .723 0 r
.8399 .73801 m
.83575 .73798 L
s
1 .951 0 r
.84067 .73924 m
.84753 .73865 L
s
.005 0 1 r
.84067 .73924 m
.83905 .74015 L
s
.784 1 0 r
.84067 .73924 m
.84452 .73964 L
s
.637 1 0 r
.84067 .73924 m
.8424 .74209 L
s
.137 0 1 r
.84067 .73924 m
.8408 .74283 L
s
.285 1 0 r
.84067 .73924 m
.83575 .73798 L
s
0 1 .722 r
.84067 .73924 m
.83528 .74036 L
s
.874 1 0 r
.84753 .73865 m
.8542 .74011 L
s
1 .544 0 r
.84753 .73865 m
.84452 .73964 L
s
.049 0 1 r
.84753 .73865 m
.85135 .7395 L
s
.982 1 0 r
.8542 .74011 m
.85722 .74072 L
s
0 .878 1 r
.8542 .74011 m
.85135 .7395 L
s
1 .014 0 r
.8542 .74011 m
.85675 .74008 L
s
1 .184 0 r
.85722 .74072 m
.85675 .74008 L
s
0 .671 1 r
.85722 .74072 m
.85973 .74019 L
s
.637 1 0 r
.84064 .73542 m
.83881 .7377 L
s
0 1 .488 r
.84064 .73542 m
.84059 .73603 L
s
0 1 .197 r
.84064 .73542 m
.84217 .73877 L
s
0 .755 1 r
.84064 .73542 m
.84189 .73957 L
s
0 .711 1 r
.84064 .73542 m
.8404 .73195 L
s
.326 1 0 r
.84064 .73542 m
.83829 .73268 L
s
1 .842 0 r
.83881 .7377 m
.84028 .73978 L
s
1 .463 0 r
.83881 .7377 m
.84059 .73603 L
s
0 .447 1 r
.83881 .7377 m
.83905 .74015 L
s
1 .176 0 r
.83881 .7377 m
.84189 .73957 L
s
0 1 .704 r
.83881 .7377 m
.8425 .74027 L
s
0 .575 1 r
.83881 .7377 m
.84118 .74247 L
s
1 .561 0 r
.83881 .7377 m
.84078 .74197 L
s
.216 1 0 r
.83881 .7377 m
.83829 .73268 L
s
0 .8 1 r
.83881 .7377 m
.83863 .73344 L
s
0 1 .023 r
.83881 .7377 m
.8348 .73804 L
s
.277 1 0 r
.83881 .7377 m
.83259 .73619 L
s
0 .918 1 r
.84028 .73978 m
.84807 .73985 L
s
0 .191 1 r
.84028 .73978 m
.83905 .74015 L
s
1 .493 0 r
.84028 .73978 m
.84452 .73964 L
s
0 .271 1 r
.84028 .73978 m
.84078 .74197 L
s
1 .915 0 r
.84028 .73978 m
.84192 .7436 L
s
1 .27 0 r
.84028 .73978 m
.83259 .73619 L
s
1 .48 0 r
.84028 .73978 m
.83507 .74044 L
s
0 .47 1 r
.84807 .73985 m
.85327 .73857 L
s
.05 0 1 r
.84807 .73985 m
.84452 .73964 L
s
1 .056 0 r
.84807 .73985 m
.85135 .7395 L
s
.241 1 0 r
.85327 .73857 m
.85716 .73861 L
s
1 .703 0 r
.85327 .73857 m
.85135 .7395 L
s
0 .486 1 r
.85327 .73857 m
.85675 .74008 L
s
0 1 .44 r
.85716 .73861 m
.85675 .74008 L
s
.458 1 0 r
.85716 .73861 m
.85973 .74019 L
s
1 .244 0 r
.83979 .7342 m
.83837 .73665 L
s
1 .856 0 r
.83979 .7342 m
.84059 .73603 L
s
.283 1 0 r
.83979 .7342 m
.84261 .73819 L
s
0 1 .209 r
.83979 .7342 m
.83823 .73664 L
s
0 .102 1 r
.83979 .7342 m
.83985 .73126 L
s
.312 1 0 r
.83979 .7342 m
.83559 .73039 L
s
.291 1 0 r
.83837 .73665 m
.84057 .73932 L
s
0 .115 1 r
.83837 .73665 m
.84059 .73603 L
s
1 .606 0 r
.83837 .73665 m
.83905 .74015 L
s
.572 1 0 r
.83837 .73665 m
.83823 .73664 L
s
1 .596 0 r
.83837 .73665 m
.8415 .73907 L
s
0 1 .287 r
.83837 .73665 m
.84102 .74178 L
s
.122 0 1 r
.83837 .73665 m
.84149 .74121 L
s
.83837 .73665 m
.83559 .73039 L
s
0 .579 1 r
.83837 .73665 m
.83786 .73268 L
s
0 1 .092 r
.83837 .73665 m
.83448 .73728 L
s
0 1 .22 r
.83837 .73665 m
.83449 .73669 L
s
1 .435 0 r
.84057 .73932 m
.84707 .73824 L
s
1 .09 0 r
.84057 .73932 m
.83905 .74015 L
s
.023 0 1 r
.84057 .73932 m
.84452 .73964 L
s
0 .56 1 r
.84057 .73932 m
.84149 .74121 L
s
0 1 .057 r
.84057 .73932 m
.84199 .74311 L
s
0 .119 1 r
.84057 .73932 m
.83449 .73669 L
s
.001 0 1 r
.84057 .73932 m
.83528 .73997 L
s
1 .78 0 r
.84707 .73824 m
.85431 .74051 L
s
.771 1 0 r
.84707 .73824 m
.84452 .73964 L
s
0 1 .289 r
.84707 .73824 m
.85135 .7395 L
s
0 1 .122 r
.85431 .74051 m
.85603 .73862 L
s
1 .926 0 r
.85431 .74051 m
.85135 .7395 L
s
0 .555 1 r
.85431 .74051 m
.85675 .74008 L
s
.502 1 0 r
.85603 .73862 m
.85675 .74008 L
s
1 .582 0 r
.85603 .73862 m
.85973 .74019 L
s
0 1 .504 r
.8405 .73599 m
.83812 .73805 L
s
0 .952 1 r
.8405 .73599 m
.84059 .73603 L
s
0 .545 1 r
.8405 .73599 m
.84262 .73924 L
s
.716 1 0 r
.8405 .73599 m
.84161 .74018 L
s
0 1 .791 r
.8405 .73599 m
.84005 .73226 L
s
0 1 .786 r
.8405 .73599 m
.83765 .73337 L
s
0 .476 1 r
.83812 .73805 m
.83932 .73978 L
s
0 1 .641 r
.83812 .73805 m
.84059 .73603 L
s
1 .028 0 r
.83812 .73805 m
.83905 .74015 L
s
0 .594 1 r
.83812 .73805 m
.84161 .74018 L
s
1 .468 0 r
.83812 .73805 m
.83967 .73958 L
s
.91 1 0 r
.83812 .73805 m
.84008 .74271 L
s
1 .601 0 r
.83812 .73805 m
.84085 .74302 L
s
0 .922 1 r
.83812 .73805 m
.83765 .73337 L
s
.898 1 0 r
.83812 .73805 m
.83644 .73275 L
s
0 1 .782 r
.83812 .73805 m
.83437 .7385 L
s
0 .663 1 r
.83812 .73805 m
.83283 .73752 L
s
0 .832 1 r
.83932 .73978 m
.84734 .74001 L
s
0 1 .436 r
.83932 .73978 m
.83905 .74015 L
s
.532 1 0 r
.83932 .73978 m
.84452 .73964 L
s
.489 1 0 r
.83932 .73978 m
.84085 .74302 L
s
0 1 .233 r
.83932 .73978 m
.84164 .74409 L
s
.133 0 1 r
.83932 .73978 m
.83283 .73752 L
s
0 .674 1 r
.83932 .73978 m
.83503 .741 L
s
1 .99 0 r
.84734 .74001 m
.85403 .74118 L
s
.783 1 0 r
.84734 .74001 m
.84452 .73964 L
s
0 .404 1 r
.84734 .74001 m
.85135 .7395 L
s
0 .834 1 r
.85403 .74118 m
.85732 .74055 L
s
.714 1 0 r
.85403 .74118 m
.85135 .7395 L
s
1 .966 0 r
.85403 .74118 m
.85675 .74008 L
s
.613 1 0 r
.85732 .74055 m
.85675 .74008 L
s
1 .549 0 r
.85732 .74055 m
.85973 .74019 L
s
0 .657 1 r
.83995 .73502 m
.83891 .73786 L
s
1 .721 0 r
.83995 .73502 m
.84059 .73603 L
s
0 .379 1 r
.83995 .73502 m
.84177 .73848 L
s
0 1 .736 r
.83995 .73502 m
.83912 .73833 L
s
.211 1 0 r
.83995 .73502 m
.83942 .73173 L
s
0 1 .983 r
.83995 .73502 m
.83745 .73258 L
s
.282 1 0 r
.83891 .73786 m
.84125 .74058 L
s
.798 1 0 r
.83891 .73786 m
.84059 .73603 L
s
.166 1 0 r
.83891 .73786 m
.83905 .74015 L
s
.042 1 0 r
.83891 .73786 m
.83912 .73833 L
s
.121 0 1 r
.83891 .73786 m
.84227 .74012 L
s
1 .839 0 r
.83891 .73786 m
.84115 .74282 L
s
1 .916 0 r
.83891 .73786 m
.8405 .74196 L
s
.563 1 0 r
.83891 .73786 m
.83745 .73258 L
s
.212 1 0 r
.83891 .73786 m
.838 .73321 L
s
0 1 .794 r
.83891 .73786 m
.83489 .73854 L
s
0 1 .485 r
.83891 .73786 m
.83532 .73835 L
s
1 .261 0 r
.84125 .74058 m
.84877 .74098 L
s
0 .067 1 r
.84125 .74058 m
.83905 .74015 L
s
1 .507 0 r
.84125 .74058 m
.84452 .73964 L
s
1 .84 0 r
.84125 .74058 m
.8405 .74196 L
s
.085 0 1 r
.84125 .74058 m
.84318 .74435 L
s
1 .26 0 r
.84125 .74058 m
.83532 .73835 L
s
.181 1 0 r
.84125 .74058 m
.836 .74122 L
s
0 .722 1 r
.84877 .74098 m
.85394 .74056 L
s
1 .704 0 r
.84877 .74098 m
.84452 .73964 L
s
0 1 .82 r
.84877 .74098 m
.85135 .7395 L
s
0 1 .368 r
.85394 .74056 m
.85884 .74179 L
s
0 1 .557 r
.85394 .74056 m
.85135 .7395 L
s
0 1 .6 r
.85394 .74056 m
.85675 .74008 L
s
1 .797 0 r
.85884 .74179 m
.85675 .74008 L
s
0 1 .895 r
.85884 .74179 m
.85973 .74019 L
s
.854 1 0 r
.83957 .73484 m
.83773 .73689 L
s
0 .846 1 r
.83957 .73484 m
.84059 .73603 L
s
.855 1 0 r
.83957 .73484 m
.84198 .73853 L
s
1 .768 0 r
.83957 .73484 m
.8376 .73766 L
s
0 1 .218 r
.83957 .73484 m
.83972 .73152 L
s
.474 1 0 r
.83957 .73484 m
.83662 .73169 L
s
0 1 .636 r
.83773 .73689 m
.83936 .73899 L
s
0 1 .193 r
.83773 .73689 m
.84059 .73603 L
s
0 1 .969 r
.83773 .73689 m
.83905 .74015 L
s
.657 1 0 r
.83773 .73689 m
.8376 .73766 L
s
.023 0 1 r
.83773 .73689 m
.84048 .73907 L
s
0 .33 1 r
.83773 .73689 m
.84001 .74193 L
s
0 .277 1 r
.83773 .73689 m
.83779 .74037 L
s
0 1 .441 r
.83773 .73689 m
.83662 .73169 L
s
.396 1 0 r
.83773 .73689 m
.83724 .73259 L
s
0 1 .903 r
.83773 .73689 m
.83447 .73782 L
s
1 .315 0 r
.83773 .73689 m
.8331 .73657 L
s
.499 1 0 r
.83936 .73899 m
.84677 .73866 L
s
0 1 .815 r
.83936 .73899 m
.83905 .74015 L
s
.966 1 0 r
.83936 .73899 m
.84452 .73964 L
s
1 .286 0 r
.83936 .73899 m
.83779 .74037 L
s
0 .1 1 r
.83936 .73899 m
.84174 .74364 L
s
.221 1 0 r
.83936 .73899 m
.8331 .73657 L
s
0 .929 1 r
.83936 .73899 m
.83488 .74032 L
s
0 .456 1 r
.84677 .73866 m
.852 .73794 L
s
0 .23 1 r
.84677 .73866 m
.84452 .73964 L
s
0 1 .907 r
.84677 .73866 m
.85135 .7395 L
s
0 .577 1 r
.852 .73794 m
.85336 .73645 L
s
.438 1 0 r
.852 .73794 m
.85135 .7395 L
s
1 .915 0 r
.852 .73794 m
.85675 .74008 L
s
0 .294 1 r
.85336 .73645 m
.85675 .74008 L
s
0 1 .034 r
.85336 .73645 m
.85973 .74019 L
s
.184 1 0 r
.84059 .73603 m
.83905 .74015 L
s
1 .976 0 r
.84059 .73603 m
.84498 .7369 L
s
1 .307 0 r
.84059 .73603 m
.84392 .7357 L
s
.697 1 0 r
.84059 .73603 m
.84212 .73573 L
s
0 1 .454 r
.84059 .73603 m
.8441 .73914 L
s
.739 1 0 r
.84059 .73603 m
.84217 .73877 L
s
0 1 .66 r
.84059 .73603 m
.84261 .73819 L
s
0 .494 1 r
.84059 .73603 m
.84262 .73924 L
s
.047 1 0 r
.84059 .73603 m
.84177 .73848 L
s
1 .167 0 r
.84059 .73603 m
.84198 .73853 L
s
0 .978 1 r
.84059 .73603 m
.84281 .74001 L
s
.335 1 0 r
.84059 .73603 m
.8425 .74027 L
s
.938 1 0 r
.84059 .73603 m
.8415 .73907 L
s
.281 1 0 r
.84059 .73603 m
.83967 .73958 L
s
0 .834 1 r
.84059 .73603 m
.84227 .74012 L
s
0 .02 1 r
.84059 .73603 m
.84048 .73907 L
s
0 1 .425 r
.84059 .73603 m
.84139 .74056 L
s
.855 1 0 r
.84059 .73603 m
.84567 .74069 L
s
1 .393 0 r
.84059 .73603 m
.84448 .73925 L
s
0 1 .308 r
.84059 .73603 m
.84394 .7398 L
s
0 1 .421 r
.84059 .73603 m
.84119 .73232 L
s
0 .371 1 r
.84059 .73603 m
.8404 .73195 L
s
.85 1 0 r
.84059 .73603 m
.83985 .73126 L
s
0 .762 1 r
.84059 .73603 m
.84005 .73226 L
s
0 .644 1 r
.84059 .73603 m
.83942 .73173 L
s
0 1 .786 r
.84059 .73603 m
.83972 .73152 L
s
0 1 .787 r
.84059 .73603 m
.83837 .73317 L
s
1 .546 0 r
.84059 .73603 m
.83863 .73344 L
s
0 1 .229 r
.84059 .73603 m
.83786 .73268 L
s
1 .595 0 r
.84059 .73603 m
.83644 .73275 L
s
.76 1 0 r
.84059 .73603 m
.838 .73321 L
s
1 .548 0 r
.84059 .73603 m
.83724 .73259 L
s
0 1 .735 r
.84059 .73603 m
.83686 .73485 L
s
1 .883 0 r
.84059 .73603 m
.84134 .73365 L
s
0 .699 1 r
.84059 .73603 m
.84058 .73288 L
s
.19 1 0 r
.84059 .73603 m
.83907 .7326 L
s
0 .01 1 r
.83905 .74015 m
.84452 .73964 L
s
0 .244 1 r
.83905 .74015 m
.8403 .73938 L
s
0 1 .006 r
.83905 .74015 m
.84111 .73924 L
s
.705 1 0 r
.83905 .74015 m
.8382 .73872 L
s
.264 1 0 r
.83905 .74015 m
.84139 .74056 L
s
0 .728 1 r
.83905 .74015 m
.84152 .74256 L
s
0 .295 1 r
.83905 .74015 m
.84118 .74247 L
s
1 .599 0 r
.83905 .74015 m
.84102 .74178 L
s
0 1 .22 r
.83905 .74015 m
.84008 .74271 L
s
.063 0 1 r
.83905 .74015 m
.84115 .74282 L
s
1 .86 0 r
.83905 .74015 m
.84001 .74193 L
s
.022 0 1 r
.83905 .74015 m
.8408 .74283 L
s
1 .071 0 r
.83905 .74015 m
.84192 .7436 L
s
0 .752 1 r
.83905 .74015 m
.84199 .74311 L
s
0 1 .987 r
.83905 .74015 m
.84164 .74409 L
s
0 1 .762 r
.83905 .74015 m
.84318 .74435 L
s
0 .337 1 r
.83905 .74015 m
.84174 .74364 L
s
0 1 .406 r
.83905 .74015 m
.84446 .74355 L
s
1 .544 0 r
.83905 .74015 m
.84279 .74286 L
s
0 1 .509 r
.83905 .74015 m
.84363 .74234 L
s
1 .638 0 r
.83905 .74015 m
.84232 .74247 L
s
0 .703 1 r
.83905 .74015 m
.83686 .73485 L
s
.993 1 0 r
.83905 .74015 m
.83529 .73854 L
s
1 .281 0 r
.83905 .74015 m
.8348 .73804 L
s
1 .094 0 r
.83905 .74015 m
.83448 .73728 L
s
0 .126 1 r
.83905 .74015 m
.83437 .7385 L
s
1 .366 0 r
.83905 .74015 m
.83489 .73854 L
s
0 1 .377 r
.83905 .74015 m
.83447 .73782 L
s
0 .043 1 r
.83905 .74015 m
.83528 .74036 L
s
.142 0 1 r
.83905 .74015 m
.83507 .74044 L
s
.07 1 0 r
.83905 .74015 m
.83528 .73997 L
s
0 1 .738 r
.83905 .74015 m
.83503 .741 L
s
1 .665 0 r
.83905 .74015 m
.836 .74122 L
s
0 .356 1 r
.83905 .74015 m
.83488 .74032 L
s
0 1 .582 r
.83905 .74015 m
.83754 .7408 L
s
1 .997 0 r
.83905 .74015 m
.83668 .73986 L
s
0 1 .161 r
.83905 .74015 m
.83574 .73843 L
s
0 1 .233 r
.83905 .74015 m
.83324 .73701 L
s
1 .439 0 r
.84452 .73964 m
.85135 .7395 L
s
0 1 .407 r
.84452 .73964 m
.84893 .74209 L
s
0 1 .14 r
.84452 .73964 m
.84636 .73793 L
s
.58 1 0 r
.84452 .73964 m
.84717 .74067 L
s
.32 1 0 r
.84452 .73964 m
.84446 .74355 L
s
.003 0 1 r
.84452 .73964 m
.83754 .7408 L
s
0 .044 1 r
.85135 .7395 m
.85675 .74008 L
s
0 .214 1 r
.85135 .7395 m
.85359 .74119 L
s
0 1 .3 r
.85135 .7395 m
.85058 .73617 L
s
.852 1 0 r
.85135 .7395 m
.85352 .73965 L
s
0 1 .254 r
.85675 .74008 m
.85973 .74019 L
s
.499 1 0 r
.85675 .74008 m
.85788 .7403 L
s
1 .499 0 r
.85675 .74008 m
.85938 .74041 L
s
.138 1 0 r
.85675 .74008 m
.85813 .73866 L
s
1 .952 0 r
.85973 .74019 m
.86154 .74024 L
s
.63 1 0 r
.85973 .74019 m
.86509 .74352 L
s
.042 1 0 r
.85973 .74019 m
.86193 .73901 L
s
0 .663 1 r
.84726 .73774 m
.84498 .7369 L
s
.002 1 0 r
.84726 .73774 m
.84826 .74152 L
s
1 .844 0 r
.84726 .73774 m
.84317 .7343 L
s
0 1 .132 r
.84546 .73546 m
.84392 .7357 L
s
0 .79 1 r
.84546 .73546 m
.84596 .73912 L
s
1 .538 0 r
.84546 .73546 m
.84138 .73255 L
s
0 1 .873 r
.84245 .73519 m
.84212 .73573 L
s
1 .053 0 r
.84245 .73519 m
.84415 .73947 L
s
0 .334 1 r
.84245 .73519 m
.83915 .73227 L
s
0 .466 1 r
.8403 .73938 m
.84294 .74034 L
s
0 .14 1 r
.8403 .73938 m
.84279 .74286 L
s
0 1 .805 r
.8403 .73938 m
.84558 .74307 L
s
.001 1 0 r
.8403 .73938 m
.83668 .73986 L
s
0 .239 1 r
.8403 .73938 m
.83836 .73845 L
s
1 .441 0 r
.84893 .74209 m
.85021 .74295 L
s
.919 1 0 r
.85359 .74119 m
.85636 .74353 L
s
0 .855 1 r
.85788 .7403 m
.86058 .7426 L
s
0 .684 1 r
.84498 .7369 m
.84567 .74069 L
s
0 1 .209 r
.84498 .7369 m
.84826 .74152 L
s
1 .179 0 r
.84498 .7369 m
.84134 .73365 L
s
1 .371 0 r
.84498 .7369 m
.84317 .7343 L
s
1 .727 0 r
.84111 .73924 m
.84226 .73829 L
s
.126 0 1 r
.84111 .73924 m
.84363 .74234 L
s
0 .82 1 r
.84111 .73924 m
.8446 .7413 L
s
1 .972 0 r
.84111 .73924 m
.83574 .73843 L
s
.069 1 0 r
.84111 .73924 m
.83724 .73703 L
s
1 .337 0 r
.84636 .73793 m
.84519 .73588 L
s
.839 1 0 r
.85058 .73617 m
.85107 .73558 L
s
0 1 .172 r
.85938 .74041 m
.8569 .73828 L
s
.651 1 0 r
.84392 .7357 m
.84448 .73925 L
s
0 1 .306 r
.84392 .7357 m
.84596 .73912 L
s
0 .911 1 r
.84392 .7357 m
.84058 .73288 L
s
0 1 .039 r
.84392 .7357 m
.84138 .73255 L
s
0 .086 1 r
.8382 .73872 m
.83927 .73858 L
s
.881 1 0 r
.8382 .73872 m
.84232 .74247 L
s
0 1 .213 r
.8382 .73872 m
.84344 .74189 L
s
.148 0 1 r
.8382 .73872 m
.83324 .73701 L
s
0 1 .65 r
.8382 .73872 m
.83448 .73598 L
s
1 .53 0 r
.84717 .74067 m
.84757 .74072 L
s
.318 1 0 r
.85352 .73965 m
.85568 .74128 L
s
0 1 .492 r
.85813 .73866 m
.85844 .73833 L
s
.703 1 0 r
.84212 .73573 m
.84394 .7398 L
s
1 .044 0 r
.84212 .73573 m
.84415 .73947 L
s
1 .13 0 r
.84212 .73573 m
.83907 .7326 L
s
.757 1 0 r
.84212 .73573 m
.83915 .73227 L
s
.03 0 1 r
.84294 .74034 m
.84558 .74307 L
s
1 .505 0 r
.84294 .74034 m
.83836 .73845 L
s
.647 1 0 r
.84226 .73829 m
.8446 .7413 L
s
.433 1 0 r
.84226 .73829 m
.83724 .73703 L
s
.861 1 0 r
.83927 .73858 m
.84344 .74189 L
s
0 .274 1 r
.83927 .73858 m
.83448 .73598 L
s
0 1 .94 r
.83671 .7328 m
.83495 .73652 L
s
0 .01 1 r
.83671 .7328 m
.83655 .72953 L
s
.732 1 0 r
.83671 .7328 m
.84111 .73107 L
s
1 .856 0 r
.83671 .7328 m
.83361 .73742 L
s
1 .413 0 r
.83671 .7328 m
.83982 .73036 L
s
.936 1 0 r
.83671 .7328 m
.83394 .73563 L
s
1 .802 0 r
.83671 .7328 m
.84134 .73365 L
s
1 .948 0 r
.83671 .7328 m
.84317 .7343 L
s
.181 0 1 r
.83671 .7328 m
.83836 .73845 L
s
0 1 .55 r
.83671 .7328 m
.83759 .72592 L
s
0 .253 1 r
.83671 .7328 m
.83871 .72663 L
s
0 .857 1 r
.83671 .7328 m
.82889 .73736 L
s
0 1 .194 r
.83495 .73652 m
.84289 .73704 L
s
0 .239 1 r
.83495 .73652 m
.83166 .7372 L
s
1 .297 0 r
.83495 .73652 m
.83361 .73742 L
s
1 .607 0 r
.83495 .73652 m
.83979 .73695 L
s
0 .295 1 r
.83495 .73652 m
.83394 .73563 L
s
.255 1 0 r
.83495 .73652 m
.84056 .73639 L
s
0 .389 1 r
.83495 .73652 m
.83668 .73986 L
s
.258 1 0 r
.83495 .73652 m
.83836 .73845 L
s
0 .481 1 r
.83495 .73652 m
.82795 .73983 L
s
.927 1 0 r
.83495 .73652 m
.82889 .73736 L
s
0 .758 1 r
.84289 .73704 m
.85015 .73889 L
s
1 .567 0 r
.84289 .73704 m
.83711 .738 L
s
.52 1 0 r
.84289 .73704 m
.83979 .73695 L
s
0 1 .548 r
.84289 .73704 m
.84804 .73788 L
s
0 .035 1 r
.84289 .73704 m
.84056 .73639 L
s
.883 1 0 r
.84289 .73704 m
.84875 .7376 L
s
0 .258 1 r
.85015 .73889 m
.85503 .74009 L
s
0 .094 1 r
.85015 .73889 m
.84488 .73847 L
s
.019 1 0 r
.85015 .73889 m
.84804 .73788 L
s
.089 0 1 r
.85015 .73889 m
.8529 .73898 L
s
0 .629 1 r
.85015 .73889 m
.84875 .7376 L
s
.913 1 0 r
.85015 .73889 m
.85634 .74153 L
s
1 .294 0 r
.85503 .74009 m
.85802 .74117 L
s
.193 0 1 r
.85503 .74009 m
.85036 .73896 L
s
0 1 .841 r
.85503 .74009 m
.8529 .73898 L
s
0 1 .441 r
.85503 .74009 m
.85634 .74153 L
s
.63 1 0 r
.85503 .74009 m
.85869 .74033 L
s
0 .911 1 r
.85802 .74117 m
.85371 .73909 L
s
0 1 .385 r
.85802 .74117 m
.86021 .74282 L
s
0 .622 1 r
.85802 .74117 m
.85869 .74033 L
s
1 .273 0 r
.83547 .73179 m
.83477 .73684 L
s
1 .415 0 r
.83547 .73179 m
.83655 .72953 L
s
.116 0 1 r
.83547 .73179 m
.83906 .72938 L
s
1 .766 0 r
.83547 .73179 m
.8323 .73608 L
s
0 1 .546 r
.83547 .73179 m
.83855 .72924 L
s
0 1 .108 r
.83547 .73179 m
.83323 .73512 L
s
.135 0 1 r
.83547 .73179 m
.84058 .73288 L
s
0 1 .696 r
.83547 .73179 m
.84138 .73255 L
s
0 1 .723 r
.83547 .73179 m
.83724 .73703 L
s
0 1 .289 r
.83547 .73179 m
.83752 .7257 L
s
.198 1 0 r
.83547 .73179 m
.83621 .72466 L
s
0 .797 1 r
.83547 .73179 m
.82712 .73584 L
s
1 .9 0 r
.83477 .73684 m
.84341 .73907 L
s
1 .919 0 r
.83477 .73684 m
.83166 .7372 L
s
1 .608 0 r
.83477 .73684 m
.8323 .73608 L
s
1 .524 0 r
.83477 .73684 m
.83973 .73842 L
s
0 .403 1 r
.83477 .73684 m
.83323 .73512 L
s
0 .543 1 r
.83477 .73684 m
.84085 .73786 L
s
0 .491 1 r
.83477 .73684 m
.83574 .73843 L
s
.643 1 0 r
.83477 .73684 m
.83724 .73703 L
s
0 1 .29 r
.83477 .73684 m
.82589 .73738 L
s
.457 1 0 r
.83477 .73684 m
.82712 .73584 L
s
0 .557 1 r
.84341 .73907 m
.85034 .74029 L
s
.086 0 1 r
.84341 .73907 m
.83711 .738 L
s
.704 1 0 r
.84341 .73907 m
.83973 .73842 L
s
1 .997 0 r
.84341 .73907 m
.84772 .73954 L
s
.412 1 0 r
.84341 .73907 m
.84085 .73786 L
s
0 .205 1 r
.84341 .73907 m
.84992 .74149 L
s
0 1 .812 r
.85034 .74029 m
.85558 .74138 L
s
1 .402 0 r
.85034 .74029 m
.84488 .73847 L
s
0 1 .729 r
.85034 .74029 m
.84772 .73954 L
s
1 .84 0 r
.85034 .74029 m
.85461 .74158 L
s
.797 1 0 r
.85034 .74029 m
.84992 .74149 L
s
0 .152 1 r
.85034 .74029 m
.85264 .7393 L
s
1 .633 0 r
.85558 .74138 m
.85734 .73996 L
s
0 1 .205 r
.85558 .74138 m
.85036 .73896 L
s
1 .876 0 r
.85558 .74138 m
.85461 .74158 L
s
1 .909 0 r
.85558 .74138 m
.85264 .7393 L
s
0 1 .711 r
.85558 .74138 m
.86027 .74229 L
s
1 .489 0 r
.85734 .73996 m
.85371 .73909 L
s
1 .738 0 r
.85734 .73996 m
.85816 .73962 L
s
0 .999 1 r
.85734 .73996 m
.86027 .74229 L
s
.373 1 0 r
.83378 .73139 m
.83308 .73578 L
s
1 .825 0 r
.83378 .73139 m
.83655 .72953 L
s
.941 1 0 r
.83378 .73139 m
.83659 .72879 L
s
.938 1 0 r
.83378 .73139 m
.83072 .73573 L
s
.193 0 1 r
.83378 .73139 m
.83685 .72871 L
s
0 .38 1 r
.83378 .73139 m
.83124 .73461 L
s
0 .313 1 r
.83378 .73139 m
.83907 .7326 L
s
1 .275 0 r
.83378 .73139 m
.83915 .73227 L
s
1 .876 0 r
.83378 .73139 m
.83448 .73598 L
s
0 1 .148 r
.83378 .73139 m
.83492 .72487 L
s
.783 1 0 r
.83378 .73139 m
.83471 .72447 L
s
.65 1 0 r
.83378 .73139 m
.82581 .73594 L
s
0 .623 1 r
.83308 .73578 m
.84229 .73755 L
s
.535 1 0 r
.83308 .73578 m
.83166 .7372 L
s
0 .055 1 r
.83308 .73578 m
.83072 .73573 L
s
.08 0 1 r
.83308 .73578 m
.83856 .73707 L
s
.086 0 1 r
.83308 .73578 m
.83124 .73461 L
s
0 1 .44 r
.83308 .73578 m
.83887 .73648 L
s
1 .492 0 r
.83308 .73578 m
.83324 .73701 L
s
1 .703 0 r
.83308 .73578 m
.83448 .73598 L
s
.811 1 0 r
.83308 .73578 m
.82597 .73884 L
s
1 .903 0 r
.83308 .73578 m
.82581 .73594 L
s
0 .105 1 r
.84229 .73755 m
.84957 .73932 L
s
0 1 .491 r
.84229 .73755 m
.83711 .738 L
s
0 1 .986 r
.84229 .73755 m
.83856 .73707 L
s
.864 1 0 r
.84229 .73755 m
.84802 .7391 L
s
.52 1 0 r
.84229 .73755 m
.83887 .73648 L
s
1 .825 0 r
.84229 .73755 m
.84856 .73879 L
s
0 .675 1 r
.84957 .73932 m
.85404 .74031 L
s
0 1 .597 r
.84957 .73932 m
.84488 .73847 L
s
0 1 .166 r
.84957 .73932 m
.84802 .7391 L
s
0 1 .195 r
.84957 .73932 m
.85188 .73901 L
s
1 .07 0 r
.84957 .73932 m
.84856 .73879 L
s
1 .5 0 r
.84957 .73932 m
.85529 .74196 L
s
0 1 .631 r
.85404 .74031 m
.85754 .74178 L
s
0 1 .279 r
.85404 .74031 m
.85036 .73896 L
s
0 1 .587 r
.85404 .74031 m
.85188 .73901 L
s
.836 1 0 r
.85404 .74031 m
.85529 .74196 L
s
1 .869 0 r
.85404 .74031 m
.85815 .74196 L
s
1 .669 0 r
.85754 .74178 m
.85371 .73909 L
s
1 .004 0 r
.85754 .74178 m
.86007 .74319 L
s
.386 1 0 r
.85754 .74178 m
.85815 .74196 L
s
0 .997 1 r
.83788 .72953 m
.8335 .73295 L
s
0 .962 1 r
.83788 .72953 m
.83655 .72953 L
s
.074 1 0 r
.83788 .72953 m
.84119 .73232 L
s
.404 1 0 r
.83788 .72953 m
.83914 .73336 L
s
1 .02 0 r
.83788 .72953 m
.83928 .72489 L
s
0 .496 1 r
.83788 .72953 m
.83552 .7258 L
s
0 1 .587 r
.8335 .73295 m
.83316 .73775 L
s
1 .91 0 r
.8335 .73295 m
.83655 .72953 L
s
0 1 .626 r
.8335 .73295 m
.83166 .7372 L
s
1 .166 0 r
.8335 .73295 m
.83914 .73336 L
s
0 .09 1 r
.8335 .73295 m
.83837 .73317 L
s
.122 0 1 r
.8335 .73295 m
.83529 .73854 L
s
1 .151 0 r
.8335 .73295 m
.83575 .73798 L
s
0 1 .936 r
.8335 .73295 m
.83552 .7258 L
s
.015 0 1 r
.8335 .73295 m
.83373 .72498 L
s
.45 1 0 r
.8335 .73295 m
.82674 .73717 L
s
0 1 .989 r
.8335 .73295 m
.8269 .73731 L
s
.155 0 1 r
.83316 .73775 m
.8404 .73719 L
s
.046 0 1 r
.83316 .73775 m
.83166 .7372 L
s
0 1 .622 r
.83316 .73775 m
.83711 .738 L
s
0 .474 1 r
.83316 .73775 m
.83575 .73798 L
s
.922 1 0 r
.83316 .73775 m
.83528 .74036 L
s
0 .576 1 r
.83316 .73775 m
.8269 .73731 L
s
0 1 .051 r
.83316 .73775 m
.82689 .74042 L
s
.522 1 0 r
.8404 .73719 m
.84492 .73613 L
s
0 .372 1 r
.8404 .73719 m
.83711 .738 L
s
.484 1 0 r
.8404 .73719 m
.84488 .73847 L
s
0 1 .409 r
.84492 .73613 m
.84904 .73635 L
s
.528 1 0 r
.84492 .73613 m
.84488 .73847 L
s
1 .967 0 r
.84492 .73613 m
.85036 .73896 L
s
.909 1 0 r
.84904 .73635 m
.85036 .73896 L
s
.927 1 0 r
.84904 .73635 m
.85371 .73909 L
s
1 .498 0 r
.83735 .72885 m
.83311 .73248 L
s
0 .569 1 r
.83735 .72885 m
.83655 .72953 L
s
0 .158 1 r
.83735 .72885 m
.8404 .73195 L
s
.416 1 0 r
.83735 .72885 m
.83829 .73268 L
s
.01 0 1 r
.83735 .72885 m
.8393 .72461 L
s
0 .66 1 r
.83735 .72885 m
.83469 .72467 L
s
0 .81 1 r
.83311 .73248 m
.83213 .73688 L
s
0 1 .622 r
.83311 .73248 m
.83655 .72953 L
s
0 1 .148 r
.83311 .73248 m
.83166 .7372 L
s
0 1 .765 r
.83311 .73248 m
.83829 .73268 L
s
0 .341 1 r
.83311 .73248 m
.83863 .73344 L
s
.087 0 1 r
.83311 .73248 m
.8348 .73804 L
s
0 .683 1 r
.83311 .73248 m
.83259 .73619 L
s
1 .43 0 r
.83311 .73248 m
.83469 .72467 L
s
0 .991 1 r
.83311 .73248 m
.836 .72579 L
s
0 1 .007 r
.83311 .73248 m
.82601 .73636 L
s
0 1 .051 r
.83311 .73248 m
.82531 .73608 L
s
.078 1 0 r
.83213 .73688 m
.84032 .73734 L
s
0 1 .764 r
.83213 .73688 m
.83166 .7372 L
s
.818 1 0 r
.83213 .73688 m
.83711 .738 L
s
0 .711 1 r
.83213 .73688 m
.83259 .73619 L
s
0 .843 1 r
.83213 .73688 m
.83507 .74044 L
s
1 .811 0 r
.83213 .73688 m
.82531 .73608 L
s
0 1 .087 r
.83213 .73688 m
.82619 .73975 L
s
.031 0 1 r
.84032 .73734 m
.84668 .73781 L
s
.001 0 1 r
.84032 .73734 m
.83711 .738 L
s
.222 1 0 r
.84032 .73734 m
.84488 .73847 L
s
0 1 .814 r
.84668 .73781 m
.84815 .73609 L
s
0 1 .498 r
.84668 .73781 m
.84488 .73847 L
s
0 1 .818 r
.84668 .73781 m
.85036 .73896 L
s
.624 1 0 r
.84815 .73609 m
.85036 .73896 L
s
0 .398 1 r
.84815 .73609 m
.85371 .73909 L
s
.055 1 0 r
.83516 .7271 m
.8319 .73128 L
s
0 .706 1 r
.83516 .7271 m
.83655 .72953 L
s
0 .862 1 r
.83516 .7271 m
.83985 .73126 L
s
0 .031 1 r
.83516 .7271 m
.83559 .73039 L
s
.149 0 1 r
.83516 .7271 m
.83851 .72399 L
s
1 .19 0 r
.83516 .7271 m
.83092 .7215 L
s
1 .384 0 r
.8319 .73128 m
.83243 .73674 L
s
0 1 .807 r
.8319 .73128 m
.83655 .72953 L
s
0 .932 1 r
.8319 .73128 m
.83166 .7372 L
s
0 1 .089 r
.8319 .73128 m
.83559 .73039 L
s
0 1 .51 r
.8319 .73128 m
.83786 .73268 L
s
0 1 .873 r
.8319 .73128 m
.83448 .73728 L
s
.501 1 0 r
.8319 .73128 m
.83449 .73669 L
s
.872 1 0 r
.8319 .73128 m
.83092 .7215 L
s
1 .652 0 r
.8319 .73128 m
.83533 .72534 L
s
1 .008 0 r
.8319 .73128 m
.82554 .73557 L
s
.031 0 1 r
.8319 .73128 m
.82476 .73494 L
s
.025 0 1 r
.83243 .73674 m
.84024 .73747 L
s
.361 1 0 r
.83243 .73674 m
.83166 .7372 L
s
.511 1 0 r
.83243 .73674 m
.83711 .738 L
s
0 1 .392 r
.83243 .73674 m
.83449 .73669 L
s
0 1 .58 r
.83243 .73674 m
.83528 .73997 L
s
0 1 .205 r
.83243 .73674 m
.82476 .73494 L
s
0 1 .617 r
.83243 .73674 m
.827 .7402 L
s
.989 1 0 r
.84024 .73747 m
.84679 .73831 L
s
0 .076 1 r
.84024 .73747 m
.83711 .738 L
s
0 1 .025 r
.84024 .73747 m
.84488 .73847 L
s
0 .846 1 r
.84679 .73831 m
.85238 .74014 L
s
0 .58 1 r
.84679 .73831 m
.84488 .73847 L
s
.056 0 1 r
.84679 .73831 m
.85036 .73896 L
s
.627 1 0 r
.85238 .74014 m
.85036 .73896 L
s
1 .598 0 r
.85238 .74014 m
.85371 .73909 L
s
0 1 .616 r
.83657 .72926 m
.83233 .73272 L
s
1 .329 0 r
.83657 .72926 m
.83655 .72953 L
s
0 .159 1 r
.83657 .72926 m
.84005 .73226 L
s
0 1 .738 r
.83657 .72926 m
.83765 .73337 L
s
0 .327 1 r
.83657 .72926 m
.83886 .72479 L
s
0 .254 1 r
.83657 .72926 m
.83442 .72533 L
s
0 1 .302 r
.83233 .73272 m
.83238 .73793 L
s
1 .909 0 r
.83233 .73272 m
.83655 .72953 L
s
.049 1 0 r
.83233 .73272 m
.83166 .7372 L
s
0 1 .857 r
.83233 .73272 m
.83765 .73337 L
s
1 .393 0 r
.83233 .73272 m
.83644 .73275 L
s
1 .414 0 r
.83233 .73272 m
.83437 .7385 L
s
.019 1 0 r
.83233 .73272 m
.83283 .73752 L
s
1 .667 0 r
.83233 .73272 m
.83442 .72533 L
s
.06 1 0 r
.83233 .73272 m
.83169 .72403 L
s
0 1 .747 r
.83233 .73272 m
.82618 .73723 L
s
.915 1 0 r
.83233 .73272 m
.82505 .73682 L
s
0 .175 1 r
.83238 .73793 m
.84032 .73838 L
s
1 .585 0 r
.83238 .73793 m
.83166 .7372 L
s
1 .536 0 r
.83238 .73793 m
.83711 .738 L
s
1 .275 0 r
.83238 .73793 m
.83283 .73752 L
s
0 .522 1 r
.83238 .73793 m
.83503 .741 L
s
0 .919 1 r
.83238 .73793 m
.82505 .73682 L
s
.261 1 0 r
.83238 .73793 m
.82664 .74078 L
s
0 1 .697 r
.84032 .73838 m
.8469 .73901 L
s
.918 1 0 r
.84032 .73838 m
.83711 .738 L
s
.856 1 0 r
.84032 .73838 m
.84488 .73847 L
s
1 .575 0 r
.8469 .73901 m
.85003 .73787 L
s
.779 1 0 r
.8469 .73901 m
.84488 .73847 L
s
0 1 .588 r
.8469 .73901 m
.85036 .73896 L
s
0 1 .18 r
.85003 .73787 m
.85036 .73896 L
s
0 1 .329 r
.85003 .73787 m
.85371 .73909 L
s
1 .009 0 r
.83518 .72829 m
.8331 .73302 L
s
.136 0 1 r
.83518 .72829 m
.83655 .72953 L
s
0 1 .455 r
.83518 .72829 m
.83942 .73173 L
s
0 1 .499 r
.83518 .72829 m
.83745 .73258 L
s
.856 1 0 r
.83518 .72829 m
.83831 .72443 L
s
1 .928 0 r
.83518 .72829 m
.83588 .72577 L
s
0 .735 1 r
.8331 .73302 m
.83318 .7382 L
s
0 .966 1 r
.8331 .73302 m
.83655 .72953 L
s
0 .683 1 r
.8331 .73302 m
.83166 .7372 L
s
1 .226 0 r
.8331 .73302 m
.83745 .73258 L
s
.735 1 0 r
.8331 .73302 m
.838 .73321 L
s
.724 1 0 r
.8331 .73302 m
.83489 .73854 L
s
0 .579 1 r
.8331 .73302 m
.83532 .73835 L
s
0 .94 1 r
.8331 .73302 m
.83588 .72577 L
s
.085 1 0 r
.8331 .73302 m
.83382 .72492 L
s
.794 1 0 r
.8331 .73302 m
.82705 .73795 L
s
0 .254 1 r
.8331 .73302 m
.82729 .73826 L
s
1 .29 0 r
.83318 .7382 m
.84044 .73805 L
s
0 .871 1 r
.83318 .7382 m
.83166 .7372 L
s
1 .513 0 r
.83318 .7382 m
.83711 .738 L
s
1 .809 0 r
.83318 .7382 m
.83532 .73835 L
s
0 .713 1 r
.83318 .7382 m
.836 .74122 L
s
1 .089 0 r
.83318 .7382 m
.82729 .73826 L
s
.623 1 0 r
.83318 .7382 m
.82742 .74113 L
s
1 .632 0 r
.84044 .73805 m
.84496 .73694 L
s
1 .5 0 r
.84044 .73805 m
.83711 .738 L
s
0 1 .63 r
.84044 .73805 m
.84488 .73847 L
s
.675 1 0 r
.84496 .73694 m
.85053 .73782 L
s
1 .994 0 r
.84496 .73694 m
.84488 .73847 L
s
0 .629 1 r
.84496 .73694 m
.85036 .73896 L
s
1 .722 0 r
.85053 .73782 m
.85036 .73896 L
s
.037 0 1 r
.85053 .73782 m
.85371 .73909 L
s
.201 1 0 r
.83586 .72797 m
.83216 .7319 L
s
.843 1 0 r
.83586 .72797 m
.83655 .72953 L
s
0 .963 1 r
.83586 .72797 m
.83972 .73152 L
s
1 .648 0 r
.83586 .72797 m
.83662 .73169 L
s
1 .143 0 r
.83586 .72797 m
.83823 .72378 L
s
0 1 .89 r
.83586 .72797 m
.83433 .72393 L
s
.077 0 1 r
.83216 .7319 m
.83151 .73656 L
s
0 1 .218 r
.83216 .7319 m
.83655 .72953 L
s
.221 1 0 r
.83216 .7319 m
.83166 .7372 L
s
.818 1 0 r
.83216 .7319 m
.83662 .73169 L
s
1 .269 0 r
.83216 .7319 m
.83724 .73259 L
s
.842 1 0 r
.83216 .7319 m
.83447 .73782 L
s
1 .014 0 r
.83216 .7319 m
.8331 .73657 L
s
0 1 .216 r
.83216 .7319 m
.83433 .72393 L
s
0 1 .916 r
.83216 .7319 m
.83526 .72503 L
s
1 .013 0 r
.83216 .7319 m
.82658 .73703 L
s
1 .561 0 r
.83216 .7319 m
.82338 .7344 L
s
.428 1 0 r
.83151 .73656 m
.83985 .73769 L
s
1 .557 0 r
.83151 .73656 m
.83166 .7372 L
s
1 .53 0 r
.83151 .73656 m
.83711 .738 L
s
1 .159 0 r
.83151 .73656 m
.8331 .73657 L
s
0 .02 1 r
.83151 .73656 m
.83488 .74032 L
s
.669 1 0 r
.83151 .73656 m
.82338 .7344 L
s
1 .36 0 r
.83151 .73656 m
.82658 .74032 L
s
0 1 .804 r
.83985 .73769 m
.84555 .73805 L
s
1 .942 0 r
.83985 .73769 m
.83711 .738 L
s
.034 0 1 r
.83985 .73769 m
.84488 .73847 L
s
0 1 .035 r
.84555 .73805 m
.85229 .74065 L
s
0 1 .515 r
.84555 .73805 m
.84488 .73847 L
s
0 1 .491 r
.84555 .73805 m
.85036 .73896 L
s
0 .379 1 r
.85229 .74065 m
.85036 .73896 L
s
.85 1 0 r
.85229 .74065 m
.85371 .73909 L
s
.127 1 0 r
.83655 .72953 m
.83166 .7372 L
s
.897 1 0 r
.83655 .72953 m
.83982 .73036 L
s
.445 1 0 r
.83655 .72953 m
.83855 .72924 L
s
0 1 .983 r
.83655 .72953 m
.83685 .72871 L
s
.015 0 1 r
.83655 .72953 m
.84119 .73232 L
s
0 1 .359 r
.83655 .72953 m
.8404 .73195 L
s
0 1 .148 r
.83655 .72953 m
.83985 .73126 L
s
.712 1 0 r
.83655 .72953 m
.84005 .73226 L
s
0 1 .84 r
.83655 .72953 m
.83942 .73173 L
s
0 1 .345 r
.83655 .72953 m
.83972 .73152 L
s
.134 1 0 r
.83655 .72953 m
.83837 .73317 L
s
.93 1 0 r
.83655 .72953 m
.83863 .73344 L
s
0 1 .026 r
.83655 .72953 m
.83786 .73268 L
s
.037 0 1 r
.83655 .72953 m
.83644 .73275 L
s
.465 1 0 r
.83655 .72953 m
.838 .73321 L
s
.153 0 1 r
.83655 .72953 m
.83724 .73259 L
s
0 1 .935 r
.83655 .72953 m
.83686 .73485 L
s
1 .758 0 r
.83655 .72953 m
.84134 .73365 L
s
1 .224 0 r
.83655 .72953 m
.84058 .73288 L
s
0 1 .847 r
.83655 .72953 m
.83907 .7326 L
s
0 1 .699 r
.83655 .72953 m
.83928 .72489 L
s
.453 1 0 r
.83655 .72953 m
.8393 .72461 L
s
0 1 .781 r
.83655 .72953 m
.83851 .72399 L
s
.057 0 1 r
.83655 .72953 m
.83886 .72479 L
s
.007 0 1 r
.83655 .72953 m
.83831 .72443 L
s
.738 1 0 r
.83655 .72953 m
.83823 .72378 L
s
0 1 .261 r
.83655 .72953 m
.83373 .72498 L
s
0 1 .938 r
.83655 .72953 m
.836 .72579 L
s
0 .917 1 r
.83655 .72953 m
.83533 .72534 L
s
0 .529 1 r
.83655 .72953 m
.83169 .72403 L
s
.617 1 0 r
.83655 .72953 m
.83382 .72492 L
s
0 .954 1 r
.83655 .72953 m
.83526 .72503 L
s
.567 1 0 r
.83655 .72953 m
.8338 .7284 L
s
0 1 .405 r
.83655 .72953 m
.83759 .72592 L
s
.914 1 0 r
.83655 .72953 m
.83752 .7257 L
s
.183 0 1 r
.83655 .72953 m
.83492 .72487 L
s
1 .112 0 r
.83166 .7372 m
.83711 .738 L
s
1 .721 0 r
.83166 .7372 m
.83361 .73742 L
s
.137 1 0 r
.83166 .7372 m
.8323 .73608 L
s
0 .912 1 r
.83166 .7372 m
.83072 .73573 L
s
.872 1 0 r
.83166 .7372 m
.83686 .73485 L
s
1 .741 0 r
.83166 .7372 m
.83529 .73854 L
s
1 .319 0 r
.83166 .7372 m
.8348 .73804 L
s
.382 1 0 r
.83166 .7372 m
.83448 .73728 L
s
0 1 .413 r
.83166 .7372 m
.83437 .7385 L
s
0 1 .48 r
.83166 .7372 m
.83489 .73854 L
s
1 .771 0 r
.83166 .7372 m
.83447 .73782 L
s
0 .847 1 r
.83166 .7372 m
.83528 .74036 L
s
0 1 .549 r
.83166 .7372 m
.83507 .74044 L
s
0 1 .416 r
.83166 .7372 m
.83528 .73997 L
s
1 .652 0 r
.83166 .7372 m
.83503 .741 L
s
.895 1 0 r
.83166 .7372 m
.836 .74122 L
s
0 1 .783 r
.83166 .7372 m
.83488 .74032 L
s
1 .032 0 r
.83166 .7372 m
.83754 .7408 L
s
.388 1 0 r
.83166 .7372 m
.83668 .73986 L
s
0 1 .263 r
.83166 .7372 m
.83574 .73843 L
s
0 .583 1 r
.83166 .7372 m
.83324 .73701 L
s
0 .555 1 r
.83166 .7372 m
.8338 .7284 L
s
.067 0 1 r
.83166 .7372 m
.82674 .73717 L
s
.545 1 0 r
.83166 .7372 m
.82601 .73636 L
s
0 1 .263 r
.83166 .7372 m
.82554 .73557 L
s
0 .368 1 r
.83166 .7372 m
.82618 .73723 L
s
.466 1 0 r
.83166 .7372 m
.82705 .73795 L
s
1 .161 0 r
.83166 .7372 m
.82658 .73703 L
s
0 .708 1 r
.83166 .7372 m
.82689 .74042 L
s
0 1 .749 r
.83166 .7372 m
.82619 .73975 L
s
1 .168 0 r
.83166 .7372 m
.827 .7402 L
s
0 .836 1 r
.83166 .7372 m
.82664 .74078 L
s
0 1 .475 r
.83166 .7372 m
.82742 .74113 L
s
0 .463 1 r
.83166 .7372 m
.82658 .74032 L
s
0 1 .347 r
.83166 .7372 m
.82873 .7411 L
s
0 1 .674 r
.83166 .7372 m
.82795 .73983 L
s
1 .292 0 r
.83166 .7372 m
.82589 .73738 L
s
0 1 .419 r
.83166 .7372 m
.82597 .73884 L
s
.795 1 0 r
.83711 .738 m
.84488 .73847 L
s
0 .811 1 r
.83711 .738 m
.83979 .73695 L
s
.411 1 0 r
.83711 .738 m
.83973 .73842 L
s
1 .656 0 r
.83711 .738 m
.83856 .73707 L
s
1 .666 0 r
.83711 .738 m
.83754 .7408 L
s
0 .108 1 r
.83711 .738 m
.82873 .7411 L
s
.01 1 0 r
.84488 .73847 m
.85036 .73896 L
s
1 .548 0 r
.84488 .73847 m
.84804 .73788 L
s
0 1 .907 r
.84488 .73847 m
.84772 .73954 L
s
1 .734 0 r
.84488 .73847 m
.84802 .7391 L
s
1 .466 0 r
.85036 .73896 m
.85371 .73909 L
s
.03 0 1 r
.85036 .73896 m
.8529 .73898 L
s
0 1 .891 r
.85036 .73896 m
.85461 .74158 L
s
0 .499 1 r
.85036 .73896 m
.85188 .73901 L
s
0 1 .134 r
.85371 .73909 m
.86021 .74282 L
s
.086 1 0 r
.85371 .73909 m
.85816 .73962 L
s
.239 1 0 r
.85371 .73909 m
.86007 .74319 L
s
0 .73 1 r
.84111 .73107 m
.83982 .73036 L
s
.121 0 1 r
.84111 .73107 m
.84317 .7343 L
s
0 .986 1 r
.84111 .73107 m
.83871 .72663 L
s
0 1 .071 r
.83906 .72938 m
.83855 .72924 L
s
0 .257 1 r
.83906 .72938 m
.84138 .73255 L
s
0 1 .756 r
.83906 .72938 m
.83621 .72466 L
s
0 1 .493 r
.83659 .72879 m
.83685 .72871 L
s
.046 1 0 r
.83659 .72879 m
.83915 .73227 L
s
.056 1 0 r
.83659 .72879 m
.83471 .72447 L
s
.01 0 1 r
.83361 .73742 m
.83394 .73563 L
s
0 1 .375 r
.83361 .73742 m
.83668 .73986 L
s
.525 1 0 r
.83361 .73742 m
.83836 .73845 L
s
0 1 .604 r
.83361 .73742 m
.82795 .73983 L
s
0 1 .536 r
.83361 .73742 m
.82889 .73736 L
s
.074 0 1 r
.83979 .73695 m
.84056 .73639 L
s
0 .062 1 r
.84804 .73788 m
.84875 .7376 L
s
0 .798 1 r
.8529 .73898 m
.85634 .74153 L
s
0 .962 1 r
.83982 .73036 m
.84134 .73365 L
s
.046 1 0 r
.83982 .73036 m
.84317 .7343 L
s
0 .209 1 r
.83982 .73036 m
.83759 .72592 L
s
1 .747 0 r
.83982 .73036 m
.83871 .72663 L
s
1 .559 0 r
.8323 .73608 m
.83323 .73512 L
s
0 1 .392 r
.8323 .73608 m
.83574 .73843 L
s
0 1 .351 r
.8323 .73608 m
.83724 .73703 L
s
1 .788 0 r
.8323 .73608 m
.82589 .73738 L
s
.499 1 0 r
.8323 .73608 m
.82712 .73584 L
s
.042 0 1 r
.83973 .73842 m
.84085 .73786 L
s
0 .234 1 r
.84772 .73954 m
.84992 .74149 L
s
0 1 .209 r
.85461 .74158 m
.85264 .7393 L
s
1 .415 0 r
.83855 .72924 m
.84058 .73288 L
s
.184 0 1 r
.83855 .72924 m
.84138 .73255 L
s
.147 0 1 r
.83855 .72924 m
.83752 .7257 L
s
0 .702 1 r
.83855 .72924 m
.83621 .72466 L
s
.457 1 0 r
.83072 .73573 m
.83124 .73461 L
s
.583 1 0 r
.83072 .73573 m
.83324 .73701 L
s
.6 1 0 r
.83072 .73573 m
.83448 .73598 L
s
0 1 .154 r
.83072 .73573 m
.82597 .73884 L
s
.672 1 0 r
.83072 .73573 m
.82581 .73594 L
s
1 .269 0 r
.83856 .73707 m
.83887 .73648 L
s
1 .511 0 r
.84802 .7391 m
.84856 .73879 L
s
.172 1 0 r
.85188 .73901 m
.85529 .74196 L
s
.164 0 1 r
.83685 .72871 m
.83907 .7326 L
s
0 .509 1 r
.83685 .72871 m
.83915 .73227 L
s
1 .447 0 r
.83685 .72871 m
.83492 .72487 L
s
0 1 .736 r
.83685 .72871 m
.83471 .72447 L
s
0 .974 1 r
.83394 .73563 m
.83836 .73845 L
s
.554 1 0 r
.83394 .73563 m
.82889 .73736 L
s
0 1 .339 r
.83323 .73512 m
.83724 .73703 L
s
1 .19 0 r
.83323 .73512 m
.82712 .73584 L
s
.937 1 0 r
.83124 .73461 m
.83448 .73598 L
s
.313 1 0 r
.83124 .73461 m
.82581 .73594 L
s
0 .092 1 r
.8297 .72814 m
.82323 .73863 L
s
1 .349 0 r
.8297 .72814 m
.83504 .72187 L
s
.077 1 0 r
.8297 .72814 m
.8366 .7228 L
s
.515 1 0 r
.8297 .72814 m
.82335 .73836 L
s
0 .038 1 r
.8297 .72814 m
.83702 .72172 L
s
.808 1 0 r
.8297 .72814 m
.82392 .73689 L
s
1 .366 0 r
.8297 .72814 m
.83759 .72592 L
s
.186 1 0 r
.8297 .72814 m
.83871 .72663 L
s
1 .169 0 r
.8297 .72814 m
.82889 .73736 L
s
0 1 .961 r
.8297 .72814 m
.83967 .7141 L
s
.03 1 0 r
.8297 .72814 m
.84171 .71562 L
s
0 .621 1 r
.8297 .72814 m
.8167 .74541 L
s
1 .129 0 r
.82323 .73863 m
.82599 .74346 L
s
.547 1 0 r
.82323 .73863 m
.82339 .73716 L
s
1 .99 0 r
.82323 .73863 m
.82335 .73836 L
s
0 .113 1 r
.82323 .73863 m
.82505 .74175 L
s
1 .696 0 r
.82323 .73863 m
.82392 .73689 L
s
0 .561 1 r
.82323 .73863 m
.82548 .74154 L
s
0 .729 1 r
.82323 .73863 m
.82795 .73983 L
s
0 .783 1 r
.82323 .73863 m
.82889 .73736 L
s
.457 1 0 r
.82323 .73863 m
.8175 .74604 L
s
0 .305 1 r
.82323 .73863 m
.8167 .74541 L
s
0 1 .373 r
.82599 .74346 m
.82791 .74634 L
s
0 .325 1 r
.82599 .74346 m
.82392 .7414 L
s
1 .41 0 r
.82599 .74346 m
.82505 .74175 L
s
0 1 .254 r
.82599 .74346 m
.82714 .74572 L
s
.327 1 0 r
.82599 .74346 m
.82548 .74154 L
s
.145 1 0 r
.82599 .74346 m
.82764 .74683 L
s
0 1 .128 r
.82791 .74634 m
.83046 .74806 L
s
0 .496 1 r
.82791 .74634 m
.82714 .74384 L
s
0 1 .022 r
.82791 .74634 m
.82714 .74572 L
s
.015 1 0 r
.82791 .74634 m
.83052 .74882 L
s
.612 1 0 r
.82791 .74634 m
.82764 .74683 L
s
0 1 .45 r
.82791 .74634 m
.82936 .74873 L
s
1 .071 0 r
.83046 .74806 m
.83087 .74598 L
s
.326 1 0 r
.83046 .74806 m
.82937 .74594 L
s
1 .081 0 r
.83046 .74806 m
.83052 .74882 L
s
0 .865 1 r
.83046 .74806 m
.82936 .74873 L
s
.413 1 0 r
.83046 .74806 m
.83136 .74764 L
s
0 .659 1 r
.83087 .74598 m
.83063 .74637 L
s
0 .28 1 r
.83087 .74598 m
.83218 .74528 L
s
0 .4 1 r
.83087 .74598 m
.83136 .74764 L
s
1 .798 0 r
.82968 .72794 m
.82217 .73721 L
s
.236 1 0 r
.82968 .72794 m
.83504 .72187 L
s
1 .585 0 r
.82968 .72794 m
.83643 .72228 L
s
0 .783 1 r
.82968 .72794 m
.81945 .73447 L
s
1 .057 0 r
.82968 .72794 m
.83721 .72154 L
s
0 .625 1 r
.82968 .72794 m
.81858 .73302 L
s
.107 0 1 r
.82968 .72794 m
.83752 .7257 L
s
0 .921 1 r
.82968 .72794 m
.83621 .72466 L
s
0 1 .427 r
.82968 .72794 m
.82712 .73584 L
s
1 .484 0 r
.82968 .72794 m
.84176 .71548 L
s
0 1 .986 r
.82968 .72794 m
.84199 .71557 L
s
1 .293 0 r
.82968 .72794 m
.81499 .74393 L
s
0 1 .825 r
.82217 .73721 m
.82625 .74069 L
s
.621 1 0 r
.82217 .73721 m
.82339 .73716 L
s
0 1 .157 r
.82217 .73721 m
.81945 .73447 L
s
0 .015 1 r
.82217 .73721 m
.82492 .73947 L
s
0 .572 1 r
.82217 .73721 m
.81858 .73302 L
s
1 .215 0 r
.82217 .73721 m
.82528 .73874 L
s
0 .113 1 r
.82217 .73721 m
.82589 .73738 L
s
.185 0 1 r
.82217 .73721 m
.82712 .73584 L
s
0 .186 1 r
.82217 .73721 m
.81585 .74446 L
s
0 1 .758 r
.82217 .73721 m
.81499 .74393 L
s
.11 0 1 r
.82625 .74069 m
.8288 .74316 L
s
0 1 .478 r
.82625 .74069 m
.82392 .7414 L
s
0 1 .109 r
.82625 .74069 m
.82492 .73947 L
s
1 .237 0 r
.82625 .74069 m
.82853 .74235 L
s
.02 0 1 r
.82625 .74069 m
.82528 .73874 L
s
0 1 .325 r
.82625 .74069 m
.82983 .7429 L
s
.113 0 1 r
.8288 .74316 m
.83182 .74686 L
s
.441 1 0 r
.8288 .74316 m
.82714 .74384 L
s
1 .894 0 r
.8288 .74316 m
.82853 .74235 L
s
1 .595 0 r
.8288 .74316 m
.83103 .74506 L
s
0 1 .178 r
.8288 .74316 m
.82983 .7429 L
s
1 .423 0 r
.8288 .74316 m
.83234 .74624 L
s
0 .878 1 r
.83182 .74686 m
.83267 .74834 L
s
0 .875 1 r
.83182 .74686 m
.82937 .74594 L
s
0 1 .187 r
.83182 .74686 m
.83103 .74506 L
s
.283 1 0 r
.83182 .74686 m
.83234 .74624 L
s
0 .651 1 r
.83182 .74686 m
.83483 .7503 L
s
0 .682 1 r
.83267 .74834 m
.83063 .74637 L
s
.176 0 1 r
.83267 .74834 m
.83305 .74932 L
s
.408 1 0 r
.83267 .74834 m
.83483 .7503 L
s
0 1 .893 r
.82666 .72699 m
.82118 .73782 L
s
0 .04 1 r
.82666 .72699 m
.83504 .72187 L
s
.299 1 0 r
.82666 .72699 m
.83243 .72059 L
s
0 1 .385 r
.82666 .72699 m
.82093 .73757 L
s
1 .759 0 r
.82666 .72699 m
.83389 .72023 L
s
0 .539 1 r
.82666 .72699 m
.81819 .73443 L
s
1 .705 0 r
.82666 .72699 m
.83492 .72487 L
s
.148 1 0 r
.82666 .72699 m
.83471 .72447 L
s
0 .081 1 r
.82666 .72699 m
.82581 .73594 L
s
.519 1 0 r
.82666 .72699 m
.83927 .7144 L
s
.523 1 0 r
.82666 .72699 m
.83625 .71274 L
s
0 .634 1 r
.82666 .72699 m
.81441 .74498 L
s
0 .181 1 r
.82118 .73782 m
.82469 .7402 L
s
.019 0 1 r
.82118 .73782 m
.82339 .73716 L
s
0 .561 1 r
.82118 .73782 m
.82093 .73757 L
s
.487 1 0 r
.82118 .73782 m
.82385 .73957 L
s
.462 1 0 r
.82118 .73782 m
.81819 .73443 L
s
0 .222 1 r
.82118 .73782 m
.82399 .73858 L
s
0 1 .484 r
.82118 .73782 m
.82597 .73884 L
s
0 1 .457 r
.82118 .73782 m
.82581 .73594 L
s
1 .908 0 r
.82118 .73782 m
.81609 .74578 L
s
0 .309 1 r
.82118 .73782 m
.81441 .74498 L
s
.025 0 1 r
.82469 .7402 m
.82813 .74303 L
s
1 .336 0 r
.82469 .7402 m
.82392 .7414 L
s
.042 1 0 r
.82469 .7402 m
.82385 .73957 L
s
0 .765 1 r
.82469 .7402 m
.82696 .74214 L
s
0 .431 1 r
.82469 .7402 m
.82399 .73858 L
s
0 1 .867 r
.82469 .7402 m
.82598 .74122 L
s
1 .027 0 r
.82813 .74303 m
.83078 .74519 L
s
0 .555 1 r
.82813 .74303 m
.82714 .74384 L
s
1 .13 0 r
.82813 .74303 m
.82696 .74214 L
s
.928 1 0 r
.82813 .74303 m
.83041 .74468 L
s
0 1 .889 r
.82813 .74303 m
.82598 .74122 L
s
0 .183 1 r
.82813 .74303 m
.82891 .74282 L
s
1 .475 0 r
.83078 .74519 m
.83162 .74528 L
s
.193 0 1 r
.83078 .74519 m
.82937 .74594 L
s
0 1 .383 r
.83078 .74519 m
.83041 .74468 L
s
0 .438 1 r
.83078 .74519 m
.82891 .74282 L
s
0 1 .518 r
.83078 .74519 m
.83385 .74777 L
s
0 1 .184 r
.83162 .74528 m
.83063 .74637 L
s
.034 1 0 r
.83162 .74528 m
.83287 .74628 L
s
0 .263 1 r
.83162 .74528 m
.83385 .74777 L
s
.41 1 0 r
.83549 .72163 m
.82674 .72873 L
s
.624 1 0 r
.83549 .72163 m
.83504 .72187 L
s
0 .319 1 r
.83549 .72163 m
.83928 .72489 L
s
0 1 .664 r
.83549 .72163 m
.83552 .7258 L
s
1 .354 0 r
.83549 .72163 m
.84177 .7159 L
s
1 .874 0 r
.83549 .72163 m
.83913 .71405 L
s
0 1 .673 r
.82674 .72873 m
.82227 .73891 L
s
1 .885 0 r
.82674 .72873 m
.83504 .72187 L
s
0 .981 1 r
.82674 .72873 m
.82339 .73716 L
s
0 1 .795 r
.82674 .72873 m
.83552 .7258 L
s
1 .908 0 r
.82674 .72873 m
.83373 .72498 L
s
0 .43 1 r
.82674 .72873 m
.82674 .73717 L
s
1 .227 0 r
.82674 .72873 m
.8269 .73731 L
s
0 .72 1 r
.82674 .72873 m
.83913 .71405 L
s
1 .32 0 r
.82674 .72873 m
.83305 .71126 L
s
0 1 .628 r
.82674 .72873 m
.81525 .74417 L
s
0 .697 1 r
.82674 .72873 m
.81546 .74445 L
s
.802 1 0 r
.82227 .73891 m
.82537 .74223 L
s
.789 1 0 r
.82227 .73891 m
.82339 .73716 L
s
0 .479 1 r
.82227 .73891 m
.82392 .7414 L
s
1 .627 0 r
.82227 .73891 m
.8269 .73731 L
s
0 .85 1 r
.82227 .73891 m
.82689 .74042 L
s
1 .942 0 r
.82227 .73891 m
.81546 .74445 L
s
0 .239 1 r
.82227 .73891 m
.81672 .74529 L
s
.658 1 0 r
.82537 .74223 m
.82819 .74466 L
s
0 1 .234 r
.82537 .74223 m
.82392 .7414 L
s
0 1 .403 r
.82537 .74223 m
.82714 .74384 L
s
.752 1 0 r
.82819 .74466 m
.8302 .74654 L
s
1 .116 0 r
.82819 .74466 m
.82714 .74384 L
s
0 .789 1 r
.82819 .74466 m
.82937 .74594 L
s
0 1 .856 r
.8302 .74654 m
.82937 .74594 L
s
.193 1 0 r
.8302 .74654 m
.83063 .74637 L
s
0 .901 1 r
.83592 .72115 m
.82752 .72854 L
s
0 1 .634 r
.83592 .72115 m
.83504 .72187 L
s
0 1 .47 r
.83592 .72115 m
.8393 .72461 L
s
0 1 .541 r
.83592 .72115 m
.83469 .72467 L
s
0 1 .345 r
.83592 .72115 m
.84252 .71608 L
s
0 1 .996 r
.83592 .72115 m
.84117 .71489 L
s
1 .158 0 r
.82752 .72854 m
.82124 .73778 L
s
0 1 .199 r
.82752 .72854 m
.83504 .72187 L
s
1 .868 0 r
.82752 .72854 m
.82339 .73716 L
s
1 .539 0 r
.82752 .72854 m
.83469 .72467 L
s
0 1 .618 r
.82752 .72854 m
.836 .72579 L
s
0 .747 1 r
.82752 .72854 m
.82601 .73636 L
s
0 .13 1 r
.82752 .72854 m
.82531 .73608 L
s
.123 0 1 r
.82752 .72854 m
.84117 .71489 L
s
0 .239 1 r
.82752 .72854 m
.84086 .71482 L
s
.777 1 0 r
.82752 .72854 m
.81302 .74177 L
s
1 .552 0 r
.82752 .72854 m
.81319 .74238 L
s
0 1 .822 r
.82124 .73778 m
.82311 .74047 L
s
0 .109 1 r
.82124 .73778 m
.82339 .73716 L
s
0 1 .303 r
.82124 .73778 m
.82392 .7414 L
s
1 .455 0 r
.82124 .73778 m
.82531 .73608 L
s
.791 1 0 r
.82124 .73778 m
.82619 .73975 L
s
.114 0 1 r
.82124 .73778 m
.81319 .74238 L
s
0 .552 1 r
.82124 .73778 m
.81683 .74554 L
s
0 .956 1 r
.82311 .74047 m
.82642 .74381 L
s
1 .778 0 r
.82311 .74047 m
.82392 .7414 L
s
0 .643 1 r
.82311 .74047 m
.82714 .74384 L
s
0 .63 1 r
.82642 .74381 m
.82697 .74394 L
s
0 .358 1 r
.82642 .74381 m
.82714 .74384 L
s
.373 1 0 r
.82642 .74381 m
.82937 .74594 L
s
0 .621 1 r
.82697 .74394 m
.82937 .74594 L
s
1 .728 0 r
.82697 .74394 m
.83063 .74637 L
s
0 .784 1 r
.83489 .72034 m
.82719 .72814 L
s
0 .64 1 r
.83489 .72034 m
.83504 .72187 L
s
0 .364 1 r
.83489 .72034 m
.83851 .72399 L
s
1 .212 0 r
.83489 .72034 m
.83092 .7215 L
s
1 .886 0 r
.83489 .72034 m
.84149 .71529 L
s
0 1 .549 r
.83489 .72034 m
.83928 .71337 L
s
0 .677 1 r
.82719 .72814 m
.82252 .73862 L
s
.151 0 1 r
.82719 .72814 m
.83504 .72187 L
s
0 1 .24 r
.82719 .72814 m
.82339 .73716 L
s
0 1 .724 r
.82719 .72814 m
.83092 .7215 L
s
.283 1 0 r
.82719 .72814 m
.83533 .72534 L
s
0 1 .85 r
.82719 .72814 m
.82554 .73557 L
s
1 .253 0 r
.82719 .72814 m
.82476 .73494 L
s
0 1 .833 r
.82719 .72814 m
.83928 .71337 L
s
0 .896 1 r
.82719 .72814 m
.83995 .71441 L
s
1 .271 0 r
.82719 .72814 m
.81244 .74035 L
s
1 .265 0 r
.82719 .72814 m
.81537 .74388 L
s
1 .257 0 r
.82252 .73862 m
.82615 .74253 L
s
.423 1 0 r
.82252 .73862 m
.82339 .73716 L
s
1 .683 0 r
.82252 .73862 m
.82392 .7414 L
s
0 1 .956 r
.82252 .73862 m
.82476 .73494 L
s
1 .262 0 r
.82252 .73862 m
.827 .7402 L
s
0 .835 1 r
.82252 .73862 m
.81537 .74388 L
s
.235 1 0 r
.82252 .73862 m
.81745 .74582 L
s
.02 1 0 r
.82615 .74253 m
.82882 .74554 L
s
0 .32 1 r
.82615 .74253 m
.82392 .7414 L
s
0 .251 1 r
.82615 .74253 m
.82714 .74384 L
s
1 .177 0 r
.82882 .74554 m
.82959 .74679 L
s
0 .758 1 r
.82882 .74554 m
.82714 .74384 L
s
0 1 .836 r
.82882 .74554 m
.82937 .74594 L
s
.531 1 0 r
.82959 .74679 m
.82937 .74594 L
s
0 1 .98 r
.82959 .74679 m
.83063 .74637 L
s
1 .76 0 r
.83541 .72145 m
.8273 .72919 L
s
.047 1 0 r
.83541 .72145 m
.83504 .72187 L
s
0 1 .51 r
.83541 .72145 m
.83886 .72479 L
s
.39 1 0 r
.83541 .72145 m
.83442 .72533 L
s
0 1 .34 r
.83541 .72145 m
.84192 .71589 L
s
0 1 .412 r
.83541 .72145 m
.84046 .71475 L
s
1 .238 0 r
.8273 .72919 m
.82147 .73895 L
s
1 .995 0 r
.8273 .72919 m
.83504 .72187 L
s
0 .383 1 r
.8273 .72919 m
.82339 .73716 L
s
0 .891 1 r
.8273 .72919 m
.83442 .72533 L
s
1 .936 0 r
.8273 .72919 m
.83169 .72403 L
s
1 .11 0 r
.8273 .72919 m
.82618 .73723 L
s
.645 1 0 r
.8273 .72919 m
.82505 .73682 L
s
1 .944 0 r
.8273 .72919 m
.84046 .71475 L
s
1 .352 0 r
.8273 .72919 m
.83823 .71319 L
s
1 .408 0 r
.8273 .72919 m
.81469 .74414 L
s
0 1 .265 r
.8273 .72919 m
.81218 .74239 L
s
0 .903 1 r
.82147 .73895 m
.82523 .74297 L
s
.057 0 1 r
.82147 .73895 m
.82339 .73716 L
s
.175 1 0 r
.82147 .73895 m
.82392 .7414 L
s
.138 0 1 r
.82147 .73895 m
.82505 .73682 L
s
1 .175 0 r
.82147 .73895 m
.82664 .74078 L
s
0 1 .461 r
.82147 .73895 m
.81218 .74239 L
s
1 .272 0 r
.82147 .73895 m
.81703 .74613 L
s
0 1 .962 r
.82523 .74297 m
.82803 .74566 L
s
1 .03 0 r
.82523 .74297 m
.82392 .7414 L
s
1 .845 0 r
.82523 .74297 m
.82714 .74384 L
s
0 1 .285 r
.82803 .74566 m
.82939 .74733 L
s
0 1 .58 r
.82803 .74566 m
.82714 .74384 L
s
0 1 .046 r
.82803 .74566 m
.82937 .74594 L
s
1 .643 0 r
.82939 .74733 m
.82937 .74594 L
s
.517 1 0 r
.82939 .74733 m
.83063 .74637 L
s
.394 1 0 r
.83554 .72128 m
.82906 .73038 L
s
1 .858 0 r
.83554 .72128 m
.83504 .72187 L
s
.742 1 0 r
.83554 .72128 m
.83831 .72443 L
s
0 1 .11 r
.83554 .72128 m
.83588 .72577 L
s
.954 1 0 r
.83554 .72128 m
.84223 .71612 L
s
0 .078 1 r
.83554 .72128 m
.8421 .71581 L
s
0 .177 1 r
.82906 .73038 m
.82325 .74001 L
s
1 .154 0 r
.82906 .73038 m
.83504 .72187 L
s
0 1 .718 r
.82906 .73038 m
.82339 .73716 L
s
0 .316 1 r
.82906 .73038 m
.83588 .72577 L
s
0 1 .937 r
.82906 .73038 m
.83382 .72492 L
s
1 .215 0 r
.82906 .73038 m
.82705 .73795 L
s
0 1 .785 r
.82906 .73038 m
.82729 .73826 L
s
0 .691 1 r
.82906 .73038 m
.8421 .71581 L
s
0 .511 1 r
.82906 .73038 m
.84124 .7153 L
s
0 1 .612 r
.82906 .73038 m
.81603 .74537 L
s
.467 1 0 r
.82906 .73038 m
.81603 .74553 L
s
.316 1 0 r
.82325 .74001 m
.82655 .74333 L
s
1 .121 0 r
.82325 .74001 m
.82339 .73716 L
s
0 1 .237 r
.82325 .74001 m
.82392 .7414 L
s
1 .093 0 r
.82325 .74001 m
.82729 .73826 L
s
1 .425 0 r
.82325 .74001 m
.82742 .74113 L
s
.89 1 0 r
.82325 .74001 m
.81603 .74553 L
s
1 .802 0 r
.82325 .74001 m
.81762 .74653 L
s
0 1 .123 r
.82655 .74333 m
.82931 .74635 L
s
.495 1 0 r
.82655 .74333 m
.82392 .7414 L
s
.807 1 0 r
.82655 .74333 m
.82714 .74384 L
s
1 .449 0 r
.82931 .74635 m
.83094 .74777 L
s
1 .987 0 r
.82931 .74635 m
.82714 .74384 L
s
.847 1 0 r
.82931 .74635 m
.82937 .74594 L
s
0 1 .821 r
.83094 .74777 m
.82937 .74594 L
s
0 .591 1 r
.83094 .74777 m
.83063 .74637 L
s
.165 1 0 r
.83368 .71885 m
.82818 .72904 L
s
1 .539 0 r
.83368 .71885 m
.83504 .72187 L
s
0 .683 1 r
.83368 .71885 m
.83823 .72378 L
s
0 .475 1 r
.83368 .71885 m
.83433 .72393 L
s
0 .115 1 r
.83368 .71885 m
.84176 .7151 L
s
.249 1 0 r
.83368 .71885 m
.84056 .71355 L
s
.535 1 0 r
.82818 .72904 m
.82216 .73873 L
s
.556 1 0 r
.82818 .72904 m
.83504 .72187 L
s
0 .704 1 r
.82818 .72904 m
.82339 .73716 L
s
0 1 .745 r
.82818 .72904 m
.83433 .72393 L
s
1 .231 0 r
.82818 .72904 m
.83526 .72503 L
s
1 .314 0 r
.82818 .72904 m
.82658 .73703 L
s
1 .614 0 r
.82818 .72904 m
.82338 .7344 L
s
0 .16 1 r
.82818 .72904 m
.84056 .71355 L
s
.323 1 0 r
.82818 .72904 m
.84034 .71378 L
s
0 1 .813 r
.82818 .72904 m
.81601 .74497 L
s
1 .258 0 r
.82818 .72904 m
.81542 .7446 L
s
.862 1 0 r
.82216 .73873 m
.82577 .74254 L
s
.126 1 0 r
.82216 .73873 m
.82339 .73716 L
s
.146 0 1 r
.82216 .73873 m
.82392 .7414 L
s
1 .122 0 r
.82216 .73873 m
.82338 .7344 L
s
0 .991 1 r
.82216 .73873 m
.82658 .74032 L
s
1 .209 0 r
.82216 .73873 m
.81542 .7446 L
s
0 .3 1 r
.82216 .73873 m
.81704 .74583 L
s
.362 1 0 r
.82577 .74254 m
.8289 .74517 L
s
0 .147 1 r
.82577 .74254 m
.82392 .7414 L
s
1 .138 0 r
.82577 .74254 m
.82714 .74384 L
s
1 .094 0 r
.8289 .74517 m
.82996 .74633 L
s
0 1 .414 r
.8289 .74517 m
.82714 .74384 L
s
0 .984 1 r
.8289 .74517 m
.82937 .74594 L
s
.922 1 0 r
.82996 .74633 m
.82937 .74594 L
s
0 1 .226 r
.82996 .74633 m
.83063 .74637 L
s
.066 0 1 r
.83504 .72187 m
.82339 .73716 L
s
1 .896 0 r
.83504 .72187 m
.83702 .72172 L
s
0 .651 1 r
.83504 .72187 m
.83721 .72154 L
s
1 .598 0 r
.83504 .72187 m
.83389 .72023 L
s
1 .686 0 r
.83504 .72187 m
.83928 .72489 L
s
0 1 .876 r
.83504 .72187 m
.8393 .72461 L
s
.803 1 0 r
.83504 .72187 m
.83851 .72399 L
s
0 1 .184 r
.83504 .72187 m
.83886 .72479 L
s
1 .648 0 r
.83504 .72187 m
.83831 .72443 L
s
.099 1 0 r
.83504 .72187 m
.83823 .72378 L
s
0 .429 1 r
.83504 .72187 m
.83373 .72498 L
s
0 1 .165 r
.83504 .72187 m
.836 .72579 L
s
1 .081 0 r
.83504 .72187 m
.83533 .72534 L
s
0 1 .976 r
.83504 .72187 m
.83169 .72403 L
s
0 .921 1 r
.83504 .72187 m
.83382 .72492 L
s
.342 1 0 r
.83504 .72187 m
.83526 .72503 L
s
1 .157 0 r
.83504 .72187 m
.8338 .7284 L
s
0 1 .772 r
.83504 .72187 m
.83759 .72592 L
s
0 1 .421 r
.83504 .72187 m
.83752 .7257 L
s
.53 1 0 r
.83504 .72187 m
.83492 .72487 L
s
1 .662 0 r
.83504 .72187 m
.84177 .7159 L
s
0 .139 1 r
.83504 .72187 m
.84252 .71608 L
s
1 .5 0 r
.83504 .72187 m
.84149 .71529 L
s
.778 1 0 r
.83504 .72187 m
.84192 .71589 L
s
0 .914 1 r
.83504 .72187 m
.84223 .71612 L
s
0 .661 1 r
.83504 .72187 m
.84176 .7151 L
s
0 .21 1 r
.83504 .72187 m
.83305 .71126 L
s
0 1 .838 r
.83504 .72187 m
.84086 .71482 L
s
1 .988 0 r
.83504 .72187 m
.83995 .71441 L
s
.187 1 0 r
.83504 .72187 m
.83823 .71319 L
s
.12 0 1 r
.83504 .72187 m
.84124 .7153 L
s
.177 0 1 r
.83504 .72187 m
.84034 .71378 L
s
1 .958 0 r
.83504 .72187 m
.8412 .71501 L
s
1 .13 0 r
.83504 .72187 m
.83967 .7141 L
s
.685 1 0 r
.83504 .72187 m
.84176 .71548 L
s
0 .502 1 r
.83504 .72187 m
.83927 .7144 L
s
1 .391 0 r
.82339 .73716 m
.82392 .7414 L
s
1 .659 0 r
.82339 .73716 m
.82335 .73836 L
s
.245 1 0 r
.82339 .73716 m
.81945 .73447 L
s
0 1 .007 r
.82339 .73716 m
.82093 .73757 L
s
1 .922 0 r
.82339 .73716 m
.8338 .7284 L
s
0 1 .005 r
.82339 .73716 m
.82674 .73717 L
s
0 .534 1 r
.82339 .73716 m
.82601 .73636 L
s
0 .801 1 r
.82339 .73716 m
.82554 .73557 L
s
1 .044 0 r
.82339 .73716 m
.82618 .73723 L
s
1 .119 0 r
.82339 .73716 m
.82705 .73795 L
s
1 .617 0 r
.82339 .73716 m
.82658 .73703 L
s
0 1 .443 r
.82339 .73716 m
.82689 .74042 L
s
0 .132 1 r
.82339 .73716 m
.82619 .73975 L
s
1 .538 0 r
.82339 .73716 m
.827 .7402 L
s
0 1 .39 r
.82339 .73716 m
.82664 .74078 L
s
.738 1 0 r
.82339 .73716 m
.82742 .74113 L
s
.656 1 0 r
.82339 .73716 m
.82658 .74032 L
s
0 1 .788 r
.82339 .73716 m
.82873 .7411 L
s
1 .914 0 r
.82339 .73716 m
.82795 .73983 L
s
0 .406 1 r
.82339 .73716 m
.82589 .73738 L
s
0 .355 1 r
.82339 .73716 m
.82597 .73884 L
s
0 1 .486 r
.82339 .73716 m
.8412 .71501 L
s
.379 1 0 r
.82339 .73716 m
.81525 .74417 L
s
1 .49 0 r
.82339 .73716 m
.81302 .74177 L
s
.859 1 0 r
.82339 .73716 m
.81244 .74035 L
s
0 1 .383 r
.82339 .73716 m
.81469 .74414 L
s
.305 1 0 r
.82339 .73716 m
.81603 .74537 L
s
.42 1 0 r
.82339 .73716 m
.81601 .74497 L
s
0 .27 1 r
.82339 .73716 m
.81672 .74529 L
s
1 .23 0 r
.82339 .73716 m
.81683 .74554 L
s
0 .456 1 r
.82339 .73716 m
.81745 .74582 L
s
.774 1 0 r
.82339 .73716 m
.81703 .74613 L
s
0 .238 1 r
.82339 .73716 m
.81762 .74653 L
s
.236 1 0 r
.82339 .73716 m
.81704 .74583 L
s
0 1 .657 r
.82339 .73716 m
.81828 .74673 L
s
1 .876 0 r
.82339 .73716 m
.8175 .74604 L
s
.561 1 0 r
.82339 .73716 m
.81585 .74446 L
s
.046 1 0 r
.82339 .73716 m
.81609 .74578 L
s
.433 1 0 r
.82392 .7414 m
.82714 .74384 L
s
1 .082 0 r
.82392 .7414 m
.82505 .74175 L
s
0 .758 1 r
.82392 .7414 m
.82492 .73947 L
s
.627 1 0 r
.82392 .7414 m
.82385 .73957 L
s
0 1 .633 r
.82392 .7414 m
.82873 .7411 L
s
.21 1 0 r
.82392 .7414 m
.81828 .74673 L
s
0 1 .488 r
.82714 .74384 m
.82937 .74594 L
s
1 .015 0 r
.82714 .74384 m
.82714 .74572 L
s
0 .099 1 r
.82714 .74384 m
.82853 .74235 L
s
.145 0 1 r
.82714 .74384 m
.82696 .74214 L
s
0 .71 1 r
.82937 .74594 m
.83063 .74637 L
s
0 .928 1 r
.82937 .74594 m
.83052 .74882 L
s
0 1 .702 r
.82937 .74594 m
.83103 .74506 L
s
.313 1 0 r
.82937 .74594 m
.83041 .74468 L
s
.449 1 0 r
.83063 .74637 m
.83218 .74528 L
s
0 1 .427 r
.83063 .74637 m
.83305 .74932 L
s
0 .496 1 r
.83063 .74637 m
.83287 .74628 L
s
.051 1 0 r
.8366 .7228 m
.83702 .72172 L
s
1 .783 0 r
.8366 .7228 m
.83871 .72663 L
s
0 .944 1 r
.8366 .7228 m
.84171 .71562 L
s
0 1 .772 r
.83643 .72228 m
.83721 .72154 L
s
.292 1 0 r
.83643 .72228 m
.83621 .72466 L
s
1 .796 0 r
.83643 .72228 m
.84199 .71557 L
s
1 .434 0 r
.83243 .72059 m
.83389 .72023 L
s
0 .943 1 r
.83243 .72059 m
.83471 .72447 L
s
.222 1 0 r
.83243 .72059 m
.83625 .71274 L
s
.106 1 0 r
.82335 .73836 m
.82392 .73689 L
s
0 .311 1 r
.82335 .73836 m
.82795 .73983 L
s
0 1 .506 r
.82335 .73836 m
.82889 .73736 L
s
1 .826 0 r
.82335 .73836 m
.8175 .74604 L
s
0 .334 1 r
.82335 .73836 m
.8167 .74541 L
s
.005 1 0 r
.82505 .74175 m
.82548 .74154 L
s
0 .375 1 r
.82714 .74572 m
.82764 .74683 L
s
1 .77 0 r
.83052 .74882 m
.82936 .74873 L
s
1 .68 0 r
.83702 .72172 m
.83759 .72592 L
s
.557 1 0 r
.83702 .72172 m
.83871 .72663 L
s
.136 1 0 r
.83702 .72172 m
.83967 .7141 L
s
1 .522 0 r
.83702 .72172 m
.84171 .71562 L
s
1 .93 0 r
.81945 .73447 m
.81858 .73302 L
s
.86 1 0 r
.81945 .73447 m
.82589 .73738 L
s
1 .4 0 r
.81945 .73447 m
.82712 .73584 L
s
1 .536 0 r
.81945 .73447 m
.81585 .74446 L
s
0 1 .634 r
.81945 .73447 m
.81499 .74393 L
s
1 .183 0 r
.82492 .73947 m
.82528 .73874 L
s
0 1 .957 r
.82853 .74235 m
.82983 .7429 L
s
0 .641 1 r
.83103 .74506 m
.83234 .74624 L
s
.36 1 0 r
.83721 .72154 m
.83752 .7257 L
s
0 1 .362 r
.83721 .72154 m
.83621 .72466 L
s
0 1 .108 r
.83721 .72154 m
.84176 .71548 L
s
0 .777 1 r
.83721 .72154 m
.84199 .71557 L
s
0 .17 1 r
.82093 .73757 m
.81819 .73443 L
s
1 .057 0 r
.82093 .73757 m
.82597 .73884 L
s
0 .94 1 r
.82093 .73757 m
.82581 .73594 L
s
0 1 .059 r
.82093 .73757 m
.81609 .74578 L
s
0 .809 1 r
.82093 .73757 m
.81441 .74498 L
s
0 1 .3 r
.82385 .73957 m
.82399 .73858 L
s
.675 1 0 r
.82696 .74214 m
.82598 .74122 L
s
.926 1 0 r
.83041 .74468 m
.82891 .74282 L
s
1 .117 0 r
.83389 .72023 m
.83492 .72487 L
s
0 1 .097 r
.83389 .72023 m
.83471 .72447 L
s
.359 1 0 r
.83389 .72023 m
.83927 .7144 L
s
.145 0 1 r
.83389 .72023 m
.83625 .71274 L
s
.596 1 0 r
.82392 .73689 m
.82889 .73736 L
s
0 1 .233 r
.82392 .73689 m
.8167 .74541 L
s
0 .917 1 r
.81858 .73302 m
.82712 .73584 L
s
.757 1 0 r
.81858 .73302 m
.81499 .74393 L
s
1 .147 0 r
.81819 .73443 m
.82581 .73594 L
s
.092 0 1 r
.81819 .73443 m
.81441 .74498 L
s
0 .421 1 r
.85163 .70083 m
.86115 .69218 L
s
0 1 .004 r
.85163 .70083 m
.84573 .70734 L
s
.199 0 1 r
.85163 .70083 m
.84619 .70802 L
s
1 .384 0 r
.85163 .70083 m
.85988 .69153 L
s
.148 0 1 r
.85163 .70083 m
.84573 .70909 L
s
0 1 .132 r
.85163 .70083 m
.85613 .69026 L
s
.008 0 1 r
.85163 .70083 m
.83967 .7141 L
s
1 .281 0 r
.85163 .70083 m
.84171 .71562 L
s
0 .198 1 r
.85163 .70083 m
.84985 .70844 L
s
0 .748 1 r
.85163 .70083 m
.84837 .70741 L
s
.164 1 0 r
.85163 .70083 m
.85947 .69679 L
s
1 .7 0 r
.85163 .70083 m
.86535 .68331 L
s
.726 1 0 r
.86115 .69218 m
.86754 .69462 L
s
0 1 .375 r
.86115 .69218 m
.85824 .69203 L
s
0 .186 1 r
.86115 .69218 m
.85988 .69153 L
s
.522 1 0 r
.86115 .69218 m
.8654 .69386 L
s
0 .17 1 r
.86115 .69218 m
.85613 .69026 L
s
0 1 .916 r
.86115 .69218 m
.86552 .69455 L
s
1 .832 0 r
.86115 .69218 m
.86206 .6957 L
s
0 1 .272 r
.86115 .69218 m
.85947 .69679 L
s
0 1 .556 r
.86115 .69218 m
.86642 .68422 L
s
1 .606 0 r
.86115 .69218 m
.86535 .68331 L
s
0 1 .995 r
.86754 .69462 m
.87256 .69642 L
s
0 .914 1 r
.86754 .69462 m
.86403 .69204 L
s
1 .534 0 r
.86754 .69462 m
.8654 .69386 L
s
0 .535 1 r
.86754 .69462 m
.87108 .69626 L
s
0 .617 1 r
.86754 .69462 m
.86552 .69455 L
s
0 .678 1 r
.86754 .69462 m
.87003 .6954 L
s
0 1 .21 r
.87256 .69642 m
.87517 .69735 L
s
0 1 .551 r
.87256 .69642 m
.86937 .69497 L
s
.287 1 0 r
.87256 .69642 m
.87108 .69626 L
s
0 .388 1 r
.87256 .69642 m
.87438 .69638 L
s
0 .392 1 r
.87256 .69642 m
.87003 .6954 L
s
0 1 .433 r
.87256 .69642 m
.87694 .69833 L
s
.504 1 0 r
.87517 .69735 m
.87936 .69975 L
s
0 1 .317 r
.87517 .69735 m
.87383 .69693 L
s
.667 1 0 r
.87517 .69735 m
.87438 .69638 L
s
.911 1 0 r
.87517 .69735 m
.87694 .69833 L
s
0 .239 1 r
.87517 .69735 m
.88014 .70044 L
s
0 .54 1 r
.87936 .69975 m
.87732 .6984 L
s
0 .301 1 r
.87936 .69975 m
.881 .70068 L
s
0 1 .812 r
.87936 .69975 m
.88014 .70044 L
s
.865 1 0 r
.85108 .70088 m
.85653 .69016 L
s
1 .788 0 r
.85108 .70088 m
.84573 .70734 L
s
1 .805 0 r
.85108 .70088 m
.84758 .70894 L
s
1 .021 0 r
.85108 .70088 m
.8565 .68993 L
s
1 .09 0 r
.85108 .70088 m
.84677 .70971 L
s
1 .245 0 r
.85108 .70088 m
.85518 .69091 L
s
.257 1 0 r
.85108 .70088 m
.84176 .71548 L
s
1 .179 0 r
.85108 .70088 m
.84199 .71557 L
s
0 .593 1 r
.85108 .70088 m
.85082 .70897 L
s
0 1 .113 r
.85108 .70088 m
.85149 .70963 L
s
.125 0 1 r
.85108 .70088 m
.85861 .69642 L
s
0 1 .903 r
.85108 .70088 m
.86266 .68201 L
s
0 .637 1 r
.85653 .69016 m
.86451 .69428 L
s
1 .186 0 r
.85653 .69016 m
.85824 .69203 L
s
0 1 .899 r
.85653 .69016 m
.8565 .68993 L
s
0 .208 1 r
.85653 .69016 m
.86172 .6924 L
s
0 1 .664 r
.85653 .69016 m
.85518 .69091 L
s
0 .781 1 r
.85653 .69016 m
.86115 .6928 L
s
0 .866 1 r
.85653 .69016 m
.86098 .6951 L
s
0 .739 1 r
.85653 .69016 m
.85861 .69642 L
s
1 .251 0 r
.85653 .69016 m
.86375 .68276 L
s
1 .469 0 r
.85653 .69016 m
.86266 .68201 L
s
.047 1 0 r
.86451 .69428 m
.87044 .69748 L
s
0 1 .377 r
.86451 .69428 m
.86403 .69204 L
s
.158 1 0 r
.86451 .69428 m
.86172 .6924 L
s
.584 1 0 r
.86451 .69428 m
.86906 .69669 L
s
0 .37 1 r
.86451 .69428 m
.86115 .6928 L
s
0 .671 1 r
.86451 .69428 m
.868 .69652 L
s
0 .195 1 r
.87044 .69748 m
.87244 .69814 L
s
.53 1 0 r
.87044 .69748 m
.86937 .69497 L
s
1 .287 0 r
.87044 .69748 m
.86906 .69669 L
s
0 .456 1 r
.87044 .69748 m
.87462 .69944 L
s
1 .372 0 r
.87044 .69748 m
.868 .69652 L
s
1 .084 0 r
.87044 .69748 m
.87473 .70018 L
s
0 1 .576 r
.87244 .69814 m
.87711 .70001 L
s
1 .64 0 r
.87244 .69814 m
.87383 .69693 L
s
.877 1 0 r
.87244 .69814 m
.87462 .69944 L
s
1 .704 0 r
.87244 .69814 m
.87473 .70018 L
s
.932 1 0 r
.87244 .69814 m
.87772 .70134 L
s
1 .573 0 r
.87711 .70001 m
.87732 .6984 L
s
0 1 .18 r
.87711 .70001 m
.877 .70013 L
s
0 .597 1 r
.87711 .70001 m
.87772 .70134 L
s
1 .458 0 r
.84945 .7 m
.85954 .69157 L
s
.356 1 0 r
.84945 .7 m
.84573 .70734 L
s
0 1 .244 r
.84945 .7 m
.8431 .70664 L
s
.079 0 1 r
.84945 .7 m
.85703 .69017 L
s
0 1 .007 r
.84945 .7 m
.84344 .70808 L
s
.98 1 0 r
.84945 .7 m
.85677 .69175 L
s
.899 1 0 r
.84945 .7 m
.83927 .7144 L
s
.126 1 0 r
.84945 .7 m
.83625 .71274 L
s
0 .742 1 r
.84945 .7 m
.84654 .70595 L
s
0 1 .979 r
.84945 .7 m
.84765 .70763 L
s
.504 1 0 r
.84945 .7 m
.85675 .69561 L
s
0 1 .369 r
.84945 .7 m
.86363 .68266 L
s
0 .007 1 r
.85954 .69157 m
.86674 .6947 L
s
.923 1 0 r
.85954 .69157 m
.85824 .69203 L
s
.421 1 0 r
.85954 .69157 m
.85703 .69017 L
s
1 .481 0 r
.85954 .69157 m
.86411 .69343 L
s
0 1 .048 r
.85954 .69157 m
.85677 .69175 L
s
0 .906 1 r
.85954 .69157 m
.8631 .69279 L
s
0 .275 1 r
.85954 .69157 m
.86065 .69479 L
s
0 1 .179 r
.85954 .69157 m
.85675 .69561 L
s
0 1 .728 r
.85954 .69157 m
.86525 .68376 L
s
0 .808 1 r
.85954 .69157 m
.86363 .68266 L
s
0 .046 1 r
.86674 .6947 m
.87263 .69683 L
s
1 .901 0 r
.86674 .6947 m
.86403 .69204 L
s
.354 1 0 r
.86674 .6947 m
.86411 .69343 L
s
1 .52 0 r
.86674 .6947 m
.87094 .69692 L
s
1 .298 0 r
.86674 .6947 m
.8631 .69279 L
s
0 .358 1 r
.86674 .6947 m
.8714 .69766 L
s
.618 1 0 r
.87263 .69683 m
.87695 .69774 L
s
0 .899 1 r
.87263 .69683 m
.86937 .69497 L
s
.346 1 0 r
.87263 .69683 m
.87094 .69692 L
s
1 .74 0 r
.87263 .69683 m
.87645 .69833 L
s
0 1 .965 r
.87263 .69683 m
.8714 .69766 L
s
0 .121 1 r
.87263 .69683 m
.87527 .69697 L
s
0 .589 1 r
.87695 .69774 m
.87869 .69765 L
s
0 .69 1 r
.87695 .69774 m
.87383 .69693 L
s
0 .381 1 r
.87695 .69774 m
.87645 .69833 L
s
1 .749 0 r
.87695 .69774 m
.87527 .69697 L
s
1 .789 0 r
.87695 .69774 m
.88137 .6998 L
s
0 1 .067 r
.87869 .69765 m
.87732 .6984 L
s
.873 1 0 r
.87869 .69765 m
.88014 .6986 L
s
0 1 .119 r
.87869 .69765 m
.88137 .6998 L
s
0 .682 1 r
.8443 .70757 m
.84719 .69636 L
s
1 .855 0 r
.8443 .70757 m
.84573 .70734 L
s
.017 0 1 r
.8443 .70757 m
.84177 .7159 L
s
1 .818 0 r
.8443 .70757 m
.83913 .71405 L
s
0 .895 1 r
.8443 .70757 m
.84914 .71002 L
s
.074 1 0 r
.8443 .70757 m
.84819 .70577 L
s
0 1 .862 r
.84719 .69636 m
.85849 .69014 L
s
1 .678 0 r
.84719 .69636 m
.84573 .70734 L
s
1 .597 0 r
.84719 .69636 m
.85824 .69203 L
s
.771 1 0 r
.84719 .69636 m
.83913 .71405 L
s
.721 1 0 r
.84719 .69636 m
.83305 .71126 L
s
.617 1 0 r
.84719 .69636 m
.84819 .70577 L
s
0 1 .682 r
.84719 .69636 m
.84305 .70259 L
s
1 .304 0 r
.84719 .69636 m
.85403 .69243 L
s
0 .442 1 r
.84719 .69636 m
.85672 .69427 L
s
0 1 .03 r
.84719 .69636 m
.86143 .68163 L
s
1 .085 0 r
.84719 .69636 m
.8619 .68206 L
s
1 .647 0 r
.85849 .69014 m
.86527 .6929 L
s
0 1 .051 r
.85849 .69014 m
.85824 .69203 L
s
0 .823 1 r
.85849 .69014 m
.86403 .69204 L
s
0 1 .616 r
.85849 .69014 m
.85672 .69427 L
s
1 .288 0 r
.85849 .69014 m
.85852 .69248 L
s
0 .12 1 r
.85849 .69014 m
.8619 .68206 L
s
1 .079 0 r
.85849 .69014 m
.86466 .68357 L
s
1 .814 0 r
.86527 .6929 m
.86915 .69411 L
s
1 .914 0 r
.86527 .6929 m
.86403 .69204 L
s
1 .281 0 r
.86527 .6929 m
.86937 .69497 L
s
0 1 .536 r
.86915 .69411 m
.87315 .69581 L
s
0 1 .533 r
.86915 .69411 m
.86937 .69497 L
s
.09 0 1 r
.86915 .69411 m
.87383 .69693 L
s
0 .569 1 r
.87315 .69581 m
.87383 .69693 L
s
0 .881 1 r
.87315 .69581 m
.87732 .6984 L
s
1 .277 0 r
.84655 .70884 m
.85222 .69928 L
s
1 .625 0 r
.84655 .70884 m
.84573 .70734 L
s
.119 1 0 r
.84655 .70884 m
.84252 .71608 L
s
0 .249 1 r
.84655 .70884 m
.84117 .71489 L
s
1 .909 0 r
.84655 .70884 m
.8501 .71075 L
s
.077 0 1 r
.84655 .70884 m
.85091 .70775 L
s
1 .497 0 r
.85222 .69928 m
.861 .69149 L
s
.311 1 0 r
.85222 .69928 m
.84573 .70734 L
s
0 .025 1 r
.85222 .69928 m
.85824 .69203 L
s
1 .719 0 r
.85222 .69928 m
.84117 .71489 L
s
.421 1 0 r
.85222 .69928 m
.84086 .71482 L
s
0 .389 1 r
.85222 .69928 m
.85091 .70775 L
s
1 .044 0 r
.85222 .69928 m
.84997 .70702 L
s
0 1 .693 r
.85222 .69928 m
.8587 .69515 L
s
1 .858 0 r
.85222 .69928 m
.85964 .69568 L
s
0 1 .27 r
.85222 .69928 m
.85986 .68141 L
s
0 .614 1 r
.85222 .69928 m
.86403 .68318 L
s
1 .527 0 r
.861 .69149 m
.86713 .69387 L
s
.183 0 1 r
.861 .69149 m
.85824 .69203 L
s
0 1 .152 r
.861 .69149 m
.86403 .69204 L
s
.009 1 0 r
.861 .69149 m
.85964 .69568 L
s
0 .06 1 r
.861 .69149 m
.86296 .69509 L
s
0 .973 1 r
.861 .69149 m
.86403 .68318 L
s
1 .798 0 r
.861 .69149 m
.86571 .6842 L
s
.136 1 0 r
.86713 .69387 m
.87218 .69631 L
s
.822 1 0 r
.86713 .69387 m
.86403 .69204 L
s
0 1 .344 r
.86713 .69387 m
.86937 .69497 L
s
0 .903 1 r
.87218 .69631 m
.87663 .69891 L
s
0 1 .434 r
.87218 .69631 m
.86937 .69497 L
s
1 .212 0 r
.87218 .69631 m
.87383 .69693 L
s
.326 1 0 r
.87663 .69891 m
.87383 .69693 L
s
1 .844 0 r
.87663 .69891 m
.87732 .6984 L
s
0 1 .504 r
.84396 .70677 m
.85196 .69903 L
s
.926 1 0 r
.84396 .70677 m
.84573 .70734 L
s
1 .611 0 r
.84396 .70677 m
.84149 .71529 L
s
.072 0 1 r
.84396 .70677 m
.83928 .71337 L
s
0 1 .403 r
.84396 .70677 m
.84909 .71019 L
s
.254 1 0 r
.84396 .70677 m
.8498 .70737 L
s
1 .123 0 r
.85196 .69903 m
.86083 .69142 L
s
.782 1 0 r
.85196 .69903 m
.84573 .70734 L
s
0 1 .262 r
.85196 .69903 m
.85824 .69203 L
s
0 1 .566 r
.85196 .69903 m
.83928 .71337 L
s
0 1 .765 r
.85196 .69903 m
.83995 .71441 L
s
0 .76 1 r
.85196 .69903 m
.8498 .70737 L
s
.401 1 0 r
.85196 .69903 m
.84387 .70466 L
s
1 .218 0 r
.85196 .69903 m
.85877 .69534 L
s
1 .116 0 r
.85196 .69903 m
.85999 .69624 L
s
1 .311 0 r
.85196 .69903 m
.86329 .68251 L
s
0 .343 1 r
.85196 .69903 m
.86435 .68317 L
s
0 .423 1 r
.86083 .69142 m
.86694 .69418 L
s
.104 1 0 r
.86083 .69142 m
.85824 .69203 L
s
.777 1 0 r
.86083 .69142 m
.86403 .69204 L
s
0 1 .373 r
.86083 .69142 m
.85999 .69624 L
s
1 .936 0 r
.86083 .69142 m
.86317 .69533 L
s
0 1 .078 r
.86083 .69142 m
.86435 .68317 L
s
1 .941 0 r
.86083 .69142 m
.8662 .68439 L
s
0 1 .299 r
.86694 .69418 m
.8718 .6966 L
s
1 .437 0 r
.86694 .69418 m
.86403 .69204 L
s
0 .294 1 r
.86694 .69418 m
.86937 .69497 L
s
0 1 .47 r
.8718 .6966 m
.87446 .69754 L
s
0 .121 1 r
.8718 .6966 m
.86937 .69497 L
s
1 .46 0 r
.8718 .6966 m
.87383 .69693 L
s
.845 1 0 r
.87446 .69754 m
.87383 .69693 L
s
.142 0 1 r
.87446 .69754 m
.87732 .6984 L
s
0 1 .361 r
.84587 .7084 m
.85106 .69829 L
s
0 .935 1 r
.84587 .7084 m
.84573 .70734 L
s
0 .291 1 r
.84587 .7084 m
.84192 .71589 L
s
0 .475 1 r
.84587 .7084 m
.84046 .71475 L
s
.461 1 0 r
.84587 .7084 m
.84976 .71038 L
s
.034 1 0 r
.84587 .7084 m
.85021 .70695 L
s
.026 1 0 r
.85106 .69829 m
.85983 .69036 L
s
0 1 .929 r
.85106 .69829 m
.84573 .70734 L
s
0 .889 1 r
.85106 .69829 m
.85824 .69203 L
s
0 .732 1 r
.85106 .69829 m
.84046 .71475 L
s
1 .464 0 r
.85106 .69829 m
.83823 .71319 L
s
0 .347 1 r
.85106 .69829 m
.85021 .70695 L
s
.282 1 0 r
.85106 .69829 m
.84765 .70482 L
s
1 .562 0 r
.85106 .69829 m
.85841 .69463 L
s
1 .794 0 r
.85106 .69829 m
.85444 .69174 L
s
1 .752 0 r
.85106 .69829 m
.86245 .68202 L
s
.387 1 0 r
.85106 .69829 m
.86128 .68108 L
s
1 .291 0 r
.85983 .69036 m
.86648 .69314 L
s
.267 1 0 r
.85983 .69036 m
.85824 .69203 L
s
1 .902 0 r
.85983 .69036 m
.86403 .69204 L
s
1 .916 0 r
.85983 .69036 m
.85444 .69174 L
s
1 .622 0 r
.85983 .69036 m
.86187 .69402 L
s
1 .666 0 r
.85983 .69036 m
.86128 .68108 L
s
0 1 .231 r
.85983 .69036 m
.86537 .68368 L
s
1 .587 0 r
.86648 .69314 m
.87134 .6951 L
s
0 .989 1 r
.86648 .69314 m
.86403 .69204 L
s
.529 1 0 r
.86648 .69314 m
.86937 .69497 L
s
0 1 .034 r
.87134 .6951 m
.87577 .6973 L
s
.187 0 1 r
.87134 .6951 m
.86937 .69497 L
s
1 .07 0 r
.87134 .6951 m
.87383 .69693 L
s
0 .073 1 r
.87577 .6973 m
.87383 .69693 L
s
1 .063 0 r
.87577 .6973 m
.87732 .6984 L
s
1 .205 0 r
.84718 .70935 m
.85339 .69989 L
s
.68 1 0 r
.84718 .70935 m
.84573 .70734 L
s
0 .169 1 r
.84718 .70935 m
.84223 .71612 L
s
.437 1 0 r
.84718 .70935 m
.8421 .71581 L
s
1 .041 0 r
.84718 .70935 m
.85015 .71099 L
s
.326 1 0 r
.84718 .70935 m
.85154 .7083 L
s
.666 1 0 r
.85339 .69989 m
.86071 .69118 L
s
0 .795 1 r
.85339 .69989 m
.84573 .70734 L
s
0 .829 1 r
.85339 .69989 m
.85824 .69203 L
s
.045 0 1 r
.85339 .69989 m
.8421 .71581 L
s
.076 1 0 r
.85339 .69989 m
.84124 .7153 L
s
.401 1 0 r
.85339 .69989 m
.85154 .7083 L
s
1 .292 0 r
.85339 .69989 m
.84928 .70627 L
s
1 .75 0 r
.85339 .69989 m
.85978 .69543 L
s
0 1 .192 r
.85339 .69989 m
.86082 .69618 L
s
0 1 .212 r
.85339 .69989 m
.8641 .68293 L
s
1 .775 0 r
.85339 .69989 m
.86479 .68344 L
s
.157 0 1 r
.86071 .69118 m
.86642 .69353 L
s
1 .779 0 r
.86071 .69118 m
.85824 .69203 L
s
0 .307 1 r
.86071 .69118 m
.86403 .69204 L
s
0 1 .24 r
.86071 .69118 m
.86082 .69618 L
s
0 .753 1 r
.86071 .69118 m
.86306 .6949 L
s
0 .132 1 r
.86071 .69118 m
.86479 .68344 L
s
0 .053 1 r
.86071 .69118 m
.86589 .68418 L
s
.209 1 0 r
.86642 .69353 m
.87152 .69593 L
s
.06 1 0 r
.86642 .69353 m
.86403 .69204 L
s
0 1 .45 r
.86642 .69353 m
.86937 .69497 L
s
0 .687 1 r
.87152 .69593 m
.87607 .69859 L
s
.801 1 0 r
.87152 .69593 m
.86937 .69497 L
s
0 .951 1 r
.87152 .69593 m
.87383 .69693 L
s
0 1 .43 r
.87607 .69859 m
.87383 .69693 L
s
0 .058 1 r
.87607 .69859 m
.87732 .6984 L
s
.93 1 0 r
.846 .70724 m
.85101 .69674 L
s
0 1 .067 r
.846 .70724 m
.84573 .70734 L
s
0 1 .784 r
.846 .70724 m
.84176 .7151 L
s
1 .69 0 r
.846 .70724 m
.84056 .71355 L
s
1 .219 0 r
.846 .70724 m
.84992 .71012 L
s
1 .816 0 r
.846 .70724 m
.85027 .70586 L
s
1 .247 0 r
.85101 .69674 m
.85976 .68832 L
s
1 .437 0 r
.85101 .69674 m
.84573 .70734 L
s
1 .164 0 r
.85101 .69674 m
.85824 .69203 L
s
1 .025 0 r
.85101 .69674 m
.84056 .71355 L
s
.821 1 0 r
.85101 .69674 m
.84034 .71378 L
s
0 .418 1 r
.85101 .69674 m
.85027 .70586 L
s
.123 0 1 r
.85101 .69674 m
.84828 .7044 L
s
0 1 .649 r
.85101 .69674 m
.85843 .69403 L
s
1 .208 0 r
.85101 .69674 m
.85893 .69265 L
s
0 1 .209 r
.85101 .69674 m
.85936 .67966 L
s
.634 1 0 r
.85101 .69674 m
.8599 .67591 L
s
0 .881 1 r
.85976 .68832 m
.86617 .69207 L
s
1 .026 0 r
.85976 .68832 m
.85824 .69203 L
s
.969 1 0 r
.85976 .68832 m
.86403 .69204 L
s
.533 1 0 r
.85976 .68832 m
.85893 .69265 L
s
.996 1 0 r
.85976 .68832 m
.86293 .69415 L
s
0 .418 1 r
.85976 .68832 m
.8599 .67591 L
s
.687 1 0 r
.85976 .68832 m
.86603 .68344 L
s
.979 1 0 r
.86617 .69207 m
.8705 .69395 L
s
0 .371 1 r
.86617 .69207 m
.86403 .69204 L
s
0 1 .338 r
.86617 .69207 m
.86937 .69497 L
s
.268 1 0 r
.8705 .69395 m
.87573 .69669 L
s
.46 1 0 r
.8705 .69395 m
.86937 .69497 L
s
.566 1 0 r
.8705 .69395 m
.87383 .69693 L
s
1 .735 0 r
.87573 .69669 m
.87383 .69693 L
s
0 .385 1 r
.87573 .69669 m
.87732 .6984 L
s
1 .432 0 r
.84573 .70734 m
.85824 .69203 L
s
0 .781 1 r
.84573 .70734 m
.84573 .70909 L
s
.513 1 0 r
.84573 .70734 m
.84677 .70971 L
s
.586 1 0 r
.84573 .70734 m
.84344 .70808 L
s
0 1 .657 r
.84573 .70734 m
.84177 .7159 L
s
.973 1 0 r
.84573 .70734 m
.84252 .71608 L
s
0 .048 1 r
.84573 .70734 m
.84149 .71529 L
s
0 1 .822 r
.84573 .70734 m
.84192 .71589 L
s
0 .169 1 r
.84573 .70734 m
.84223 .71612 L
s
0 .864 1 r
.84573 .70734 m
.84176 .7151 L
s
1 .838 0 r
.84573 .70734 m
.83305 .71126 L
s
1 .061 0 r
.84573 .70734 m
.84086 .71482 L
s
1 .753 0 r
.84573 .70734 m
.83995 .71441 L
s
0 .432 1 r
.84573 .70734 m
.83823 .71319 L
s
0 .994 1 r
.84573 .70734 m
.84124 .7153 L
s
0 1 .784 r
.84573 .70734 m
.84034 .71378 L
s
0 .188 1 r
.84573 .70734 m
.8412 .71501 L
s
1 .146 0 r
.84573 .70734 m
.83967 .7141 L
s
1 .878 0 r
.84573 .70734 m
.84176 .71548 L
s
.013 1 0 r
.84573 .70734 m
.83927 .7144 L
s
0 .989 1 r
.84573 .70734 m
.84914 .71002 L
s
0 1 .522 r
.84573 .70734 m
.8501 .71075 L
s
0 1 .244 r
.84573 .70734 m
.84909 .71019 L
s
.167 0 1 r
.84573 .70734 m
.84976 .71038 L
s
0 .591 1 r
.84573 .70734 m
.85015 .71099 L
s
0 .962 1 r
.84573 .70734 m
.84992 .71012 L
s
0 .591 1 r
.84573 .70734 m
.84305 .70259 L
s
.193 0 1 r
.84573 .70734 m
.84997 .70702 L
s
1 .756 0 r
.84573 .70734 m
.84387 .70466 L
s
.088 1 0 r
.84573 .70734 m
.84765 .70482 L
s
0 .691 1 r
.84573 .70734 m
.84928 .70627 L
s
.174 1 0 r
.84573 .70734 m
.84828 .7044 L
s
0 .75 1 r
.84573 .70734 m
.85099 .70336 L
s
1 .249 0 r
.84573 .70734 m
.84985 .70844 L
s
0 1 .764 r
.84573 .70734 m
.85082 .70897 L
s
1 .062 0 r
.84573 .70734 m
.84654 .70595 L
s
.939 1 0 r
.85824 .69203 m
.86403 .69204 L
s
.078 0 1 r
.85824 .69203 m
.85988 .69153 L
s
.18 0 1 r
.85824 .69203 m
.8565 .68993 L
s
.287 1 0 r
.85824 .69203 m
.85703 .69017 L
s
0 1 .629 r
.85824 .69203 m
.8412 .71501 L
s
1 .439 0 r
.85824 .69203 m
.85099 .70336 L
s
.179 1 0 r
.85824 .69203 m
.85403 .69243 L
s
.703 1 0 r
.85824 .69203 m
.8587 .69515 L
s
.23 1 0 r
.85824 .69203 m
.85877 .69534 L
s
0 1 .648 r
.85824 .69203 m
.85841 .69463 L
s
0 .444 1 r
.85824 .69203 m
.85978 .69543 L
s
0 .495 1 r
.85824 .69203 m
.85843 .69403 L
s
.167 1 0 r
.85824 .69203 m
.85852 .69248 L
s
.655 1 0 r
.85824 .69203 m
.86296 .69509 L
s
0 1 .109 r
.85824 .69203 m
.86317 .69533 L
s
1 .423 0 r
.85824 .69203 m
.86187 .69402 L
s
0 1 .714 r
.85824 .69203 m
.86306 .6949 L
s
0 .723 1 r
.85824 .69203 m
.86293 .69415 L
s
.416 1 0 r
.85824 .69203 m
.86394 .69655 L
s
1 .223 0 r
.85824 .69203 m
.86206 .6957 L
s
0 1 .622 r
.85824 .69203 m
.86098 .6951 L
s
1 .175 0 r
.85824 .69203 m
.86065 .69479 L
s
0 1 .763 r
.85824 .69203 m
.86143 .68163 L
s
0 .851 1 r
.85824 .69203 m
.85986 .68141 L
s
1 .132 0 r
.85824 .69203 m
.86329 .68251 L
s
1 .776 0 r
.85824 .69203 m
.86245 .68202 L
s
.616 1 0 r
.85824 .69203 m
.8641 .68293 L
s
0 .435 1 r
.85824 .69203 m
.85936 .67966 L
s
0 .62 1 r
.85824 .69203 m
.86466 .68357 L
s
.524 1 0 r
.85824 .69203 m
.86571 .6842 L
s
0 1 .33 r
.85824 .69203 m
.8662 .68439 L
s
1 .985 0 r
.85824 .69203 m
.86537 .68368 L
s
0 .789 1 r
.85824 .69203 m
.86589 .68418 L
s
0 .972 1 r
.85824 .69203 m
.86603 .68344 L
s
1 .303 0 r
.85824 .69203 m
.86739 .68507 L
s
.14 1 0 r
.85824 .69203 m
.86642 .68422 L
s
.764 1 0 r
.85824 .69203 m
.86375 .68276 L
s
0 1 .728 r
.85824 .69203 m
.86525 .68376 L
s
1 .532 0 r
.86403 .69204 m
.86937 .69497 L
s
1 .785 0 r
.86403 .69204 m
.8654 .69386 L
s
0 1 .275 r
.86403 .69204 m
.86172 .6924 L
s
.194 0 1 r
.86403 .69204 m
.86411 .69343 L
s
.063 0 1 r
.86403 .69204 m
.86394 .69655 L
s
1 .325 0 r
.86403 .69204 m
.86739 .68507 L
s
.704 1 0 r
.86937 .69497 m
.87383 .69693 L
s
1 .964 0 r
.86937 .69497 m
.87108 .69626 L
s
0 1 .148 r
.86937 .69497 m
.86906 .69669 L
s
1 .355 0 r
.86937 .69497 m
.87094 .69692 L
s
1 .121 0 r
.87383 .69693 m
.87732 .6984 L
s
1 .681 0 r
.87383 .69693 m
.87438 .69638 L
s
1 .072 0 r
.87383 .69693 m
.87462 .69944 L
s
0 1 .101 r
.87383 .69693 m
.87645 .69833 L
s
.351 1 0 r
.87732 .6984 m
.881 .70068 L
s
.08 0 1 r
.87732 .6984 m
.877 .70013 L
s
0 1 .806 r
.87732 .6984 m
.88014 .6986 L
s
0 .347 1 r
.84619 .70802 m
.84573 .70909 L
s
0 .065 1 r
.84619 .70802 m
.84171 .71562 L
s
0 1 .586 r
.84619 .70802 m
.84837 .70741 L
s
.679 1 0 r
.84758 .70894 m
.84677 .70971 L
s
0 .643 1 r
.84758 .70894 m
.84199 .71557 L
s
0 .102 1 r
.84758 .70894 m
.85149 .70963 L
s
0 .234 1 r
.8431 .70664 m
.84344 .70808 L
s
.758 1 0 r
.8431 .70664 m
.83625 .71274 L
s
0 1 .468 r
.8431 .70664 m
.84765 .70763 L
s
.25 1 0 r
.85988 .69153 m
.85613 .69026 L
s
1 .765 0 r
.85988 .69153 m
.86206 .6957 L
s
0 .546 1 r
.85988 .69153 m
.85947 .69679 L
s
1 .437 0 r
.85988 .69153 m
.86642 .68422 L
s
0 1 .477 r
.85988 .69153 m
.86535 .68331 L
s
.13 0 1 r
.8654 .69386 m
.86552 .69455 L
s
0 .139 1 r
.87108 .69626 m
.87003 .6954 L
s
0 1 .735 r
.87438 .69638 m
.87694 .69833 L
s
.736 1 0 r
.84573 .70909 m
.83967 .7141 L
s
0 1 .956 r
.84573 .70909 m
.84171 .71562 L
s
1 .621 0 r
.84573 .70909 m
.84985 .70844 L
s
.377 1 0 r
.84573 .70909 m
.84837 .70741 L
s
0 1 .71 r
.8565 .68993 m
.85518 .69091 L
s
1 .815 0 r
.8565 .68993 m
.86098 .6951 L
s
0 .31 1 r
.8565 .68993 m
.85861 .69642 L
s
.427 1 0 r
.8565 .68993 m
.86375 .68276 L
s
.901 1 0 r
.8565 .68993 m
.86266 .68201 L
s
0 .199 1 r
.86172 .6924 m
.86115 .6928 L
s
.437 1 0 r
.86906 .69669 m
.868 .69652 L
s
0 .07 1 r
.87462 .69944 m
.87473 .70018 L
s
0 .916 1 r
.84677 .70971 m
.84176 .71548 L
s
.159 0 1 r
.84677 .70971 m
.84199 .71557 L
s
1 .907 0 r
.84677 .70971 m
.85082 .70897 L
s
.179 0 1 r
.84677 .70971 m
.85149 .70963 L
s
0 1 .549 r
.85703 .69017 m
.85677 .69175 L
s
0 .473 1 r
.85703 .69017 m
.86065 .69479 L
s
.725 1 0 r
.85703 .69017 m
.85675 .69561 L
s
0 .062 1 r
.85703 .69017 m
.86525 .68376 L
s
0 .093 1 r
.85703 .69017 m
.86363 .68266 L
s
0 1 .323 r
.86411 .69343 m
.8631 .69279 L
s
.347 1 0 r
.87094 .69692 m
.8714 .69766 L
s
.112 1 0 r
.87645 .69833 m
.87527 .69697 L
s
0 1 .698 r
.84344 .70808 m
.83927 .7144 L
s
.081 1 0 r
.84344 .70808 m
.83625 .71274 L
s
0 1 .164 r
.84344 .70808 m
.84654 .70595 L
s
0 1 .406 r
.84344 .70808 m
.84765 .70763 L
s
0 1 .071 r
.85613 .69026 m
.85947 .69679 L
s
1 .659 0 r
.85613 .69026 m
.86535 .68331 L
s
.888 1 0 r
.85518 .69091 m
.85861 .69642 L
s
0 1 .936 r
.85518 .69091 m
.86266 .68201 L
s
.998 1 0 r
.85677 .69175 m
.85675 .69561 L
s
1 .162 0 r
.85677 .69175 m
.86363 .68266 L
s
1 .641 0 r
.85597 .70527 m
.8602 .70303 L
s
0 1 .093 r
.85597 .70527 m
.85324 .70648 L
s
.087 0 1 r
.85597 .70527 m
.85354 .70884 L
s
1 .349 0 r
.85597 .70527 m
.86031 .70151 L
s
0 1 .372 r
.85597 .70527 m
.85303 .70811 L
s
0 1 .928 r
.85597 .70527 m
.85937 .70252 L
s
.508 1 0 r
.85597 .70527 m
.84985 .70844 L
s
0 1 .949 r
.85597 .70527 m
.84837 .70741 L
s
1 .679 0 r
.85597 .70527 m
.85947 .69679 L
s
0 1 .748 r
.85597 .70527 m
.85781 .70963 L
s
0 .453 1 r
.85597 .70527 m
.85762 .71054 L
s
.109 1 0 r
.85597 .70527 m
.86228 .70604 L
s
.993 1 0 r
.8602 .70303 m
.86285 .7109 L
s
.164 0 1 r
.8602 .70303 m
.86023 .70005 L
s
1 .939 0 r
.8602 .70303 m
.86031 .70151 L
s
1 1 0 r
.8602 .70303 m
.86125 .70725 L
s
0 1 .629 r
.8602 .70303 m
.85937 .70252 L
s
0 1 .308 r
.8602 .70303 m
.85865 .70605 L
s
.816 1 0 r
.8602 .70303 m
.86206 .6957 L
s
1 .781 0 r
.8602 .70303 m
.85947 .69679 L
s
0 .875 1 r
.8602 .70303 m
.86333 .70447 L
s
0 .347 1 r
.8602 .70303 m
.86228 .70604 L
s
.2 1 0 r
.86285 .7109 m
.86549 .71815 L
s
0 1 .882 r
.86285 .7109 m
.86219 .7052 L
s
.874 1 0 r
.86285 .7109 m
.86125 .70725 L
s
.937 1 0 r
.86285 .7109 m
.86588 .71612 L
s
0 .722 1 r
.86285 .7109 m
.85865 .70605 L
s
.582 1 0 r
.86285 .7109 m
.86652 .71692 L
s
0 1 .442 r
.86549 .71815 m
.86673 .72287 L
s
0 .83 1 r
.86549 .71815 m
.86354 .71284 L
s
1 .029 0 r
.86549 .71815 m
.86588 .71612 L
s
.297 1 0 r
.86549 .71815 m
.86581 .72159 L
s
0 .999 1 r
.86549 .71815 m
.86652 .71692 L
s
0 .706 1 r
.86549 .71815 m
.86842 .72377 L
s
.059 1 0 r
.86673 .72287 m
.86631 .72517 L
s
0 1 .673 r
.86673 .72287 m
.86425 .71829 L
s
0 .912 1 r
.86673 .72287 m
.86581 .72159 L
s
0 1 .812 r
.86673 .72287 m
.86842 .72377 L
s
0 1 .44 r
.86673 .72287 m
.8672 .7262 L
s
0 .548 1 r
.86631 .72517 m
.86559 .7225 L
s
.198 0 1 r
.86631 .72517 m
.86588 .72589 L
s
0 .871 1 r
.86631 .72517 m
.8672 .7262 L
s
1 .605 0 r
.85671 .70559 m
.86093 .70311 L
s
0 .7 1 r
.85671 .70559 m
.85324 .70648 L
s
1 .464 0 r
.85671 .70559 m
.85592 .7103 L
s
.87 1 0 r
.85671 .70559 m
.86063 .7015 L
s
.085 0 1 r
.85671 .70559 m
.85537 .70965 L
s
0 1 .549 r
.85671 .70559 m
.85771 .70126 L
s
0 1 .865 r
.85671 .70559 m
.85082 .70897 L
s
.633 1 0 r
.85671 .70559 m
.85149 .70963 L
s
1 .631 0 r
.85671 .70559 m
.85861 .69642 L
s
.142 0 1 r
.85671 .70559 m
.85864 .71 L
s
0 .677 1 r
.85671 .70559 m
.85946 .71147 L
s
0 .936 1 r
.85671 .70559 m
.86282 .70625 L
s
0 1 .656 r
.86093 .70311 m
.86304 .71074 L
s
1 .686 0 r
.86093 .70311 m
.86023 .70005 L
s
0 .593 1 r
.86093 .70311 m
.86063 .7015 L
s
.403 1 0 r
.86093 .70311 m
.86097 .70659 L
s
.774 1 0 r
.86093 .70311 m
.85771 .70126 L
s
.792 1 0 r
.86093 .70311 m
.86304 .70772 L
s
.886 1 0 r
.86093 .70311 m
.86098 .6951 L
s
.684 1 0 r
.86093 .70311 m
.85861 .69642 L
s
0 .459 1 r
.86093 .70311 m
.86458 .70483 L
s
1 .441 0 r
.86093 .70311 m
.86282 .70625 L
s
0 .235 1 r
.86304 .71074 m
.86498 .71778 L
s
.57 1 0 r
.86304 .71074 m
.86219 .7052 L
s
0 1 .643 r
.86304 .71074 m
.86097 .70659 L
s
0 .86 1 r
.86304 .71074 m
.86511 .71603 L
s
1 .589 0 r
.86304 .71074 m
.86304 .70772 L
s
0 .51 1 r
.86304 .71074 m
.86303 .71541 L
s
.014 0 1 r
.86498 .71778 m
.86602 .72233 L
s
0 1 .728 r
.86498 .71778 m
.86354 .71284 L
s
1 .176 0 r
.86498 .71778 m
.86511 .71603 L
s
0 .541 1 r
.86498 .71778 m
.86557 .72126 L
s
0 .952 1 r
.86498 .71778 m
.86303 .71541 L
s
0 .551 1 r
.86498 .71778 m
.86818 .72343 L
s
0 .924 1 r
.86602 .72233 m
.86508 .72441 L
s
.924 1 0 r
.86602 .72233 m
.86425 .71829 L
s
.361 1 0 r
.86602 .72233 m
.86557 .72126 L
s
0 1 .615 r
.86602 .72233 m
.86818 .72343 L
s
0 .814 1 r
.86602 .72233 m
.86465 .72475 L
s
0 .271 1 r
.86508 .72441 m
.86559 .7225 L
s
.413 1 0 r
.86508 .72441 m
.8646 .72525 L
s
1 .93 0 r
.86508 .72441 m
.86465 .72475 L
s
.402 1 0 r
.85415 .70409 m
.85921 .70212 L
s
.908 1 0 r
.85415 .70409 m
.85324 .70648 L
s
0 1 .766 r
.85415 .70409 m
.84978 .70588 L
s
0 1 .332 r
.85415 .70409 m
.85876 .70046 L
s
.41 1 0 r
.85415 .70409 m
.85209 .70744 L
s
.461 1 0 r
.85415 .70409 m
.85747 .70127 L
s
.075 0 1 r
.85415 .70409 m
.84654 .70595 L
s
0 .007 1 r
.85415 .70409 m
.84765 .70763 L
s
1 .695 0 r
.85415 .70409 m
.85675 .69561 L
s
.044 1 0 r
.85415 .70409 m
.85662 .70847 L
s
.189 0 1 r
.85415 .70409 m
.85684 .70956 L
s
.999 1 0 r
.85415 .70409 m
.86083 .70485 L
s
0 .818 1 r
.85921 .70212 m
.86173 .70953 L
s
0 1 .375 r
.85921 .70212 m
.86023 .70005 L
s
0 1 .913 r
.85921 .70212 m
.85876 .70046 L
s
1 .978 0 r
.85921 .70212 m
.85968 .70542 L
s
0 .965 1 r
.85921 .70212 m
.85747 .70127 L
s
0 .258 1 r
.85921 .70212 m
.86143 .70647 L
s
1 .228 0 r
.85921 .70212 m
.86065 .69479 L
s
0 .47 1 r
.85921 .70212 m
.85675 .69561 L
s
0 1 .493 r
.85921 .70212 m
.86172 .70293 L
s
.013 1 0 r
.85921 .70212 m
.86083 .70485 L
s
0 1 .317 r
.86173 .70953 m
.86408 .71658 L
s
0 1 .48 r
.86173 .70953 m
.86219 .7052 L
s
.614 1 0 r
.86173 .70953 m
.85968 .70542 L
s
1 .566 0 r
.86173 .70953 m
.86071 .71215 L
s
0 1 .346 r
.86173 .70953 m
.86143 .70647 L
s
0 1 .445 r
.86173 .70953 m
.86349 .71466 L
s
1 .748 0 r
.86408 .71658 m
.8671 .72235 L
s
0 .251 1 r
.86408 .71658 m
.86354 .71284 L
s
0 .919 1 r
.86408 .71658 m
.86071 .71215 L
s
0 1 .34 r
.86408 .71658 m
.86605 .7205 L
s
.299 1 0 r
.86408 .71658 m
.86349 .71466 L
s
0 .666 1 r
.86408 .71658 m
.86813 .72231 L
s
1 .201 0 r
.8671 .72235 m
.86785 .72525 L
s
1 .577 0 r
.8671 .72235 m
.86425 .71829 L
s
1 .759 0 r
.8671 .72235 m
.86605 .7205 L
s
0 .296 1 r
.8671 .72235 m
.86813 .72231 L
s
.884 1 0 r
.8671 .72235 m
.87069 .72763 L
s
1 .628 0 r
.86785 .72525 m
.86559 .7225 L
s
0 .886 1 r
.86785 .72525 m
.8655 .72365 L
s
1 .25 0 r
.86785 .72525 m
.87069 .72763 L
s
0 1 .697 r
.8525 .7063 m
.85374 .70106 L
s
.426 1 0 r
.8525 .7063 m
.85324 .70648 L
s
0 1 .648 r
.8525 .7063 m
.84914 .71002 L
s
0 .098 1 r
.8525 .7063 m
.84819 .70577 L
s
0 1 .692 r
.8525 .7063 m
.85712 .70927 L
s
1 .978 0 r
.8525 .7063 m
.85668 .70609 L
s
0 1 .642 r
.85374 .70106 m
.85929 .7004 L
s
0 1 .426 r
.85374 .70106 m
.85324 .70648 L
s
.922 1 0 r
.85374 .70106 m
.86023 .70005 L
s
1 .975 0 r
.85374 .70106 m
.84819 .70577 L
s
0 .314 1 r
.85374 .70106 m
.84305 .70259 L
s
.972 1 0 r
.85374 .70106 m
.85403 .69243 L
s
0 .861 1 r
.85374 .70106 m
.85672 .69427 L
s
0 .378 1 r
.85374 .70106 m
.85668 .70609 L
s
0 1 .073 r
.85374 .70106 m
.85314 .70312 L
s
1 .368 0 r
.85374 .70106 m
.85986 .70133 L
s
0 1 .753 r
.85374 .70106 m
.86038 .70238 L
s
.466 1 0 r
.85929 .7004 m
.86199 .70852 L
s
1 .098 0 r
.85929 .7004 m
.86023 .70005 L
s
.78 1 0 r
.85929 .7004 m
.86219 .7052 L
s
.942 1 0 r
.85929 .7004 m
.85672 .69427 L
s
0 .721 1 r
.85929 .7004 m
.85852 .69248 L
s
.046 0 1 r
.85929 .7004 m
.86038 .70238 L
s
.027 0 1 r
.85929 .7004 m
.86346 .70205 L
s
0 .771 1 r
.86199 .70852 m
.86294 .71483 L
s
.117 1 0 r
.86199 .70852 m
.86219 .7052 L
s
0 .49 1 r
.86199 .70852 m
.86354 .71284 L
s
0 .897 1 r
.86294 .71483 m
.86571 .72021 L
s
0 1 .392 r
.86294 .71483 m
.86354 .71284 L
s
1 .911 0 r
.86294 .71483 m
.86425 .71829 L
s
0 .72 1 r
.86571 .72021 m
.86425 .71829 L
s
.53 1 0 r
.86571 .72021 m
.86559 .7225 L
s
1 .363 0 r
.85442 .7079 m
.85688 .70309 L
s
0 .594 1 r
.85442 .7079 m
.85324 .70648 L
s
.786 1 0 r
.85442 .7079 m
.8501 .71075 L
s
1 .047 0 r
.85442 .7079 m
.85091 .70775 L
s
.884 1 0 r
.85442 .7079 m
.85756 .70989 L
s
.211 1 0 r
.85442 .7079 m
.85892 .70843 L
s
0 1 .53 r
.85688 .70309 m
.86181 .70168 L
s
.189 0 1 r
.85688 .70309 m
.85324 .70648 L
s
.054 1 0 r
.85688 .70309 m
.86023 .70005 L
s
0 .417 1 r
.85688 .70309 m
.85091 .70775 L
s
1 .468 0 r
.85688 .70309 m
.84997 .70702 L
s
1 .394 0 r
.85688 .70309 m
.8587 .69515 L
s
0 .073 1 r
.85688 .70309 m
.85964 .69568 L
s
0 .035 1 r
.85688 .70309 m
.85892 .70843 L
s
1 .187 0 r
.85688 .70309 m
.85573 .70498 L
s
0 1 .115 r
.85688 .70309 m
.86268 .7032 L
s
0 .219 1 r
.85688 .70309 m
.86162 .7033 L
s
1 .319 0 r
.86181 .70168 m
.86388 .70935 L
s
1 .663 0 r
.86181 .70168 m
.86023 .70005 L
s
0 1 .609 r
.86181 .70168 m
.86219 .7052 L
s
1 .5 0 r
.86181 .70168 m
.85964 .69568 L
s
1 .14 0 r
.86181 .70168 m
.86296 .69509 L
s
0 1 .306 r
.86181 .70168 m
.86162 .7033 L
s
1 .654 0 r
.86181 .70168 m
.86554 .70359 L
s
0 1 .885 r
.86388 .70935 m
.86534 .71593 L
s
.812 1 0 r
.86388 .70935 m
.86219 .7052 L
s
0 .827 1 r
.86388 .70935 m
.86354 .71284 L
s
1 .388 0 r
.86534 .71593 m
.86447 .71974 L
s
0 1 .799 r
.86534 .71593 m
.86354 .71284 L
s
0 .15 1 r
.86534 .71593 m
.86425 .71829 L
s
0 .446 1 r
.86447 .71974 m
.86425 .71829 L
s
.045 1 0 r
.86447 .71974 m
.86559 .7225 L
s
.464 1 0 r
.85397 .70835 m
.85578 .70329 L
s
.096 0 1 r
.85397 .70835 m
.85324 .70648 L
s
.642 1 0 r
.85397 .70835 m
.84909 .71019 L
s
.336 1 0 r
.85397 .70835 m
.8498 .70737 L
s
1 .683 0 r
.85397 .70835 m
.85742 .71058 L
s
1 .774 0 r
.85397 .70835 m
.85842 .70884 L
s
0 1 .167 r
.85578 .70329 m
.86136 .70195 L
s
.03 1 0 r
.85578 .70329 m
.85324 .70648 L
s
0 .503 1 r
.85578 .70329 m
.86023 .70005 L
s
0 1 .922 r
.85578 .70329 m
.8498 .70737 L
s
.252 1 0 r
.85578 .70329 m
.84387 .70466 L
s
.673 1 0 r
.85578 .70329 m
.85877 .69534 L
s
1 .501 0 r
.85578 .70329 m
.85999 .69624 L
s
0 .919 1 r
.85578 .70329 m
.85842 .70884 L
s
.827 1 0 r
.85578 .70329 m
.8563 .70758 L
s
0 1 .222 r
.85578 .70329 m
.86132 .70345 L
s
1 .664 0 r
.85578 .70329 m
.86334 .70525 L
s
0 .184 1 r
.86136 .70195 m
.86275 .70906 L
s
0 1 .31 r
.86136 .70195 m
.86023 .70005 L
s
0 1 .802 r
.86136 .70195 m
.86219 .7052 L
s
.85 1 0 r
.86136 .70195 m
.85999 .69624 L
s
.631 1 0 r
.86136 .70195 m
.86317 .69533 L
s
.502 1 0 r
.86136 .70195 m
.86334 .70525 L
s
1 .72 0 r
.86136 .70195 m
.86556 .70404 L
s
0 1 .696 r
.86275 .70906 m
.86249 .71491 L
s
1 .733 0 r
.86275 .70906 m
.86219 .7052 L
s
1 .5 0 r
.86275 .70906 m
.86354 .71284 L
s
1 .633 0 r
.86249 .71491 m
.86521 .72027 L
s
.868 1 0 r
.86249 .71491 m
.86354 .71284 L
s
0 .396 1 r
.86249 .71491 m
.86425 .71829 L
s
0 1 .026 r
.86521 .72027 m
.86425 .71829 L
s
0 1 .893 r
.86521 .72027 m
.86559 .7225 L
s
0 .684 1 r
.85378 .7068 m
.85533 .70156 L
s
0 .607 1 r
.85378 .7068 m
.85324 .70648 L
s
.635 1 0 r
.85378 .7068 m
.84976 .71038 L
s
1 .709 0 r
.85378 .7068 m
.85021 .70695 L
s
1 .994 0 r
.85378 .7068 m
.85783 .70946 L
s
0 1 .202 r
.85378 .7068 m
.85867 .70702 L
s
.723 1 0 r
.85533 .70156 m
.85851 .6992 L
s
.267 1 0 r
.85533 .70156 m
.85324 .70648 L
s
1 .724 0 r
.85533 .70156 m
.86023 .70005 L
s
0 .814 1 r
.85533 .70156 m
.85021 .70695 L
s
0 .769 1 r
.85533 .70156 m
.84765 .70482 L
s
1 .287 0 r
.85533 .70156 m
.85841 .69463 L
s
0 .017 1 r
.85533 .70156 m
.85444 .69174 L
s
.254 1 0 r
.85533 .70156 m
.85867 .70702 L
s
1 .17 0 r
.85533 .70156 m
.85755 .70649 L
s
1 .392 0 r
.85533 .70156 m
.86149 .70215 L
s
0 .709 1 r
.85533 .70156 m
.86063 .70124 L
s
0 .728 1 r
.85851 .6992 m
.86017 .70698 L
s
0 1 .93 r
.85851 .6992 m
.86023 .70005 L
s
0 1 .863 r
.85851 .6992 m
.86219 .7052 L
s
0 1 .318 r
.85851 .6992 m
.85444 .69174 L
s
.944 1 0 r
.85851 .6992 m
.86187 .69402 L
s
1 .964 0 r
.85851 .6992 m
.86063 .70124 L
s
0 1 .451 r
.85851 .6992 m
.86312 .7019 L
s
.978 1 0 r
.86017 .70698 m
.86223 .71409 L
s
0 .435 1 r
.86017 .70698 m
.86219 .7052 L
s
.546 1 0 r
.86017 .70698 m
.86354 .71284 L
s
.809 1 0 r
.86223 .71409 m
.8626 .71805 L
s
0 1 .798 r
.86223 .71409 m
.86354 .71284 L
s
.997 1 0 r
.86223 .71409 m
.86425 .71829 L
s
1 .848 0 r
.8626 .71805 m
.86425 .71829 L
s
.377 1 0 r
.8626 .71805 m
.86559 .7225 L
s
0 1 .473 r
.85463 .70818 m
.85728 .70335 L
s
0 .797 1 r
.85463 .70818 m
.85324 .70648 L
s
0 1 .807 r
.85463 .70818 m
.85015 .71099 L
s
.867 1 0 r
.85463 .70818 m
.85154 .7083 L
s
1 .909 0 r
.85463 .70818 m
.85784 .71033 L
s
.641 1 0 r
.85463 .70818 m
.85904 .7082 L
s
.487 1 0 r
.85728 .70335 m
.86209 .70164 L
s
.305 1 0 r
.85728 .70335 m
.85324 .70648 L
s
.699 1 0 r
.85728 .70335 m
.86023 .70005 L
s
0 .978 1 r
.85728 .70335 m
.85154 .7083 L
s
1 .263 0 r
.85728 .70335 m
.84928 .70627 L
s
.167 0 1 r
.85728 .70335 m
.85978 .69543 L
s
0 .648 1 r
.85728 .70335 m
.86082 .69618 L
s
.028 1 0 r
.85728 .70335 m
.85904 .7082 L
s
0 .928 1 r
.85728 .70335 m
.85818 .70767 L
s
.113 0 1 r
.85728 .70335 m
.862 .70279 L
s
1 .343 0 r
.85728 .70335 m
.86396 .70449 L
s
.204 1 0 r
.86209 .70164 m
.86219 .70845 L
s
.681 1 0 r
.86209 .70164 m
.86023 .70005 L
s
1 .517 0 r
.86209 .70164 m
.86219 .7052 L
s
0 .952 1 r
.86209 .70164 m
.86082 .69618 L
s
0 1 .825 r
.86209 .70164 m
.86306 .6949 L
s
.266 1 0 r
.86209 .70164 m
.86396 .70449 L
s
0 1 .477 r
.86209 .70164 m
.86519 .70321 L
s
1 .824 0 r
.86219 .70845 m
.8642 .71533 L
s
0 .322 1 r
.86219 .70845 m
.86219 .7052 L
s
0 1 .064 r
.86219 .70845 m
.86354 .71284 L
s
.75 1 0 r
.8642 .71533 m
.8629 .71857 L
s
0 1 .03 r
.8642 .71533 m
.86354 .71284 L
s
0 1 .639 r
.8642 .71533 m
.86425 .71829 L
s
0 1 .593 r
.8629 .71857 m
.86425 .71829 L
s
.241 1 0 r
.8629 .71857 m
.86559 .7225 L
s
0 .243 1 r
.85428 .70687 m
.85653 .70174 L
s
0 .943 1 r
.85428 .70687 m
.85324 .70648 L
s
0 .39 1 r
.85428 .70687 m
.84992 .71012 L
s
0 1 .106 r
.85428 .70687 m
.85027 .70586 L
s
.429 1 0 r
.85428 .70687 m
.85793 .70996 L
s
1 .455 0 r
.85428 .70687 m
.85897 .70739 L
s
.509 1 0 r
.85653 .70174 m
.86149 .7004 L
s
0 1 .184 r
.85653 .70174 m
.85324 .70648 L
s
0 1 .157 r
.85653 .70174 m
.86023 .70005 L
s
0 .569 1 r
.85653 .70174 m
.85027 .70586 L
s
0 1 .045 r
.85653 .70174 m
.84828 .7044 L
s
.067 1 0 r
.85653 .70174 m
.85843 .69403 L
s
.933 1 0 r
.85653 .70174 m
.85893 .69265 L
s
.641 1 0 r
.85653 .70174 m
.85897 .70739 L
s
0 1 .055 r
.85653 .70174 m
.85774 .70659 L
s
0 .332 1 r
.85653 .70174 m
.86275 .7027 L
s
1 .393 0 r
.85653 .70174 m
.86322 .70282 L
s
0 .308 1 r
.86149 .7004 m
.86283 .70822 L
s
1 .395 0 r
.86149 .7004 m
.86023 .70005 L
s
1 .282 0 r
.86149 .7004 m
.86219 .7052 L
s
0 1 .58 r
.86149 .7004 m
.85893 .69265 L
s
0 1 .809 r
.86149 .7004 m
.86293 .69415 L
s
.663 1 0 r
.86149 .7004 m
.86322 .70282 L
s
0 1 .715 r
.86149 .7004 m
.86576 .70321 L
s
1 .142 0 r
.86283 .70822 m
.86389 .71481 L
s
0 .075 1 r
.86283 .70822 m
.86219 .7052 L
s
0 1 .35 r
.86283 .70822 m
.86354 .71284 L
s
.56 1 0 r
.86389 .71481 m
.86631 .72007 L
s
.67 1 0 r
.86389 .71481 m
.86354 .71284 L
s
0 1 .644 r
.86389 .71481 m
.86425 .71829 L
s
.535 1 0 r
.86631 .72007 m
.86425 .71829 L
s
0 .163 1 r
.86631 .72007 m
.86559 .7225 L
s
1 .289 0 r
.85324 .70648 m
.86023 .70005 L
s
0 1 .083 r
.85324 .70648 m
.85303 .70811 L
s
0 .907 1 r
.85324 .70648 m
.85537 .70965 L
s
0 1 .696 r
.85324 .70648 m
.85209 .70744 L
s
.489 1 0 r
.85324 .70648 m
.84914 .71002 L
s
.638 1 0 r
.85324 .70648 m
.8501 .71075 L
s
0 1 .823 r
.85324 .70648 m
.84909 .71019 L
s
.06 0 1 r
.85324 .70648 m
.84976 .71038 L
s
0 .215 1 r
.85324 .70648 m
.85015 .71099 L
s
.596 1 0 r
.85324 .70648 m
.84992 .71012 L
s
1 .473 0 r
.85324 .70648 m
.84305 .70259 L
s
0 1 .22 r
.85324 .70648 m
.84997 .70702 L
s
0 .909 1 r
.85324 .70648 m
.84387 .70466 L
s
.905 1 0 r
.85324 .70648 m
.84765 .70482 L
s
0 1 .381 r
.85324 .70648 m
.84928 .70627 L
s
1 .874 0 r
.85324 .70648 m
.84828 .7044 L
s
.023 1 0 r
.85324 .70648 m
.85099 .70336 L
s
1 .369 0 r
.85324 .70648 m
.84985 .70844 L
s
1 .004 0 r
.85324 .70648 m
.85082 .70897 L
s
1 .913 0 r
.85324 .70648 m
.84654 .70595 L
s
1 .708 0 r
.85324 .70648 m
.85712 .70927 L
s
1 .469 0 r
.85324 .70648 m
.85756 .70989 L
s
1 .902 0 r
.85324 .70648 m
.85742 .71058 L
s
.698 1 0 r
.85324 .70648 m
.85783 .70946 L
s
.32 1 0 r
.85324 .70648 m
.85784 .71033 L
s
0 .54 1 r
.85324 .70648 m
.85793 .70996 L
s
1 .525 0 r
.85324 .70648 m
.85314 .70312 L
s
.413 1 0 r
.85324 .70648 m
.85573 .70498 L
s
0 .168 1 r
.85324 .70648 m
.8563 .70758 L
s
1 .518 0 r
.85324 .70648 m
.85755 .70649 L
s
0 1 .361 r
.85324 .70648 m
.85818 .70767 L
s
1 .918 0 r
.85324 .70648 m
.85774 .70659 L
s
.798 1 0 r
.85324 .70648 m
.85938 .70592 L
s
0 .292 1 r
.85324 .70648 m
.85781 .70963 L
s
1 .478 0 r
.85324 .70648 m
.85864 .71 L
s
0 .248 1 r
.85324 .70648 m
.85662 .70847 L
s
0 .649 1 r
.86023 .70005 m
.86219 .7052 L
s
0 .442 1 r
.86023 .70005 m
.86031 .70151 L
s
.469 1 0 r
.86023 .70005 m
.86063 .7015 L
s
0 1 .248 r
.86023 .70005 m
.85876 .70046 L
s
.532 1 0 r
.86023 .70005 m
.85099 .70336 L
s
1 .654 0 r
.86023 .70005 m
.85403 .69243 L
s
0 1 .685 r
.86023 .70005 m
.8587 .69515 L
s
0 1 .731 r
.86023 .70005 m
.85877 .69534 L
s
0 1 .558 r
.86023 .70005 m
.85841 .69463 L
s
0 .475 1 r
.86023 .70005 m
.85978 .69543 L
s
.293 1 0 r
.86023 .70005 m
.85843 .69403 L
s
0 1 .698 r
.86023 .70005 m
.85852 .69248 L
s
0 1 .071 r
.86023 .70005 m
.86296 .69509 L
s
1 .515 0 r
.86023 .70005 m
.86317 .69533 L
s
1 .923 0 r
.86023 .70005 m
.86187 .69402 L
s
.231 1 0 r
.86023 .70005 m
.86306 .6949 L
s
.179 0 1 r
.86023 .70005 m
.86293 .69415 L
s
1 .998 0 r
.86023 .70005 m
.86394 .69655 L
s
1 .858 0 r
.86023 .70005 m
.86206 .6957 L
s
.429 1 0 r
.86023 .70005 m
.86098 .6951 L
s
1 .157 0 r
.86023 .70005 m
.86065 .69479 L
s
.134 1 0 r
.86023 .70005 m
.85938 .70592 L
s
0 1 .259 r
.86023 .70005 m
.85986 .70133 L
s
.165 1 0 r
.86023 .70005 m
.86268 .7032 L
s
.762 1 0 r
.86023 .70005 m
.86132 .70345 L
s
0 1 .159 r
.86023 .70005 m
.86149 .70215 L
s
0 .117 1 r
.86023 .70005 m
.862 .70279 L
s
0 1 .525 r
.86023 .70005 m
.86275 .7027 L
s
1 .952 0 r
.86023 .70005 m
.86346 .70205 L
s
0 1 .163 r
.86023 .70005 m
.86554 .70359 L
s
1 .268 0 r
.86023 .70005 m
.86556 .70404 L
s
0 .45 1 r
.86023 .70005 m
.86312 .7019 L
s
.847 1 0 r
.86023 .70005 m
.86519 .70321 L
s
.86023 .70005 m
.86576 .70321 L
s
.611 1 0 r
.86023 .70005 m
.86624 .7058 L
s
1 .656 0 r
.86023 .70005 m
.86333 .70447 L
s
0 1 .395 r
.86023 .70005 m
.86458 .70483 L
s
0 .503 1 r
.86023 .70005 m
.86172 .70293 L
s
0 1 .846 r
.86219 .7052 m
.86354 .71284 L
s
0 .24 1 r
.86219 .7052 m
.86125 .70725 L
s
0 .489 1 r
.86219 .7052 m
.86097 .70659 L
s
1 .664 0 r
.86219 .7052 m
.85968 .70542 L
s
.855 1 0 r
.86219 .7052 m
.86394 .69655 L
s
0 1 .87 r
.86219 .7052 m
.86624 .7058 L
s
0 1 .275 r
.86354 .71284 m
.86425 .71829 L
s
.174 1 0 r
.86354 .71284 m
.86588 .71612 L
s
1 .771 0 r
.86354 .71284 m
.86511 .71603 L
s
0 .691 1 r
.86354 .71284 m
.86071 .71215 L
s
.087 0 1 r
.86425 .71829 m
.86559 .7225 L
s
.878 1 0 r
.86425 .71829 m
.86581 .72159 L
s
.694 1 0 r
.86425 .71829 m
.86557 .72126 L
s
1 .723 0 r
.86425 .71829 m
.86605 .7205 L
s
.105 0 1 r
.86559 .7225 m
.86588 .72589 L
s
.308 1 0 r
.86559 .7225 m
.8646 .72525 L
s
.464 1 0 r
.86559 .7225 m
.8655 .72365 L
s
.214 1 0 r
.85354 .70884 m
.85303 .70811 L
s
0 .676 1 r
.85354 .70884 m
.84837 .70741 L
s
.046 1 0 r
.85354 .70884 m
.85762 .71054 L
s
1 .511 0 r
.85592 .7103 m
.85537 .70965 L
s
0 .822 1 r
.85592 .7103 m
.85149 .70963 L
s
1 .516 0 r
.85592 .7103 m
.85946 .71147 L
s
.591 1 0 r
.84978 .70588 m
.85209 .70744 L
s
.693 1 0 r
.84978 .70588 m
.84765 .70763 L
s
1 .45 0 r
.84978 .70588 m
.85684 .70956 L
s
1 .655 0 r
.86031 .70151 m
.85937 .70252 L
s
.125 1 0 r
.86031 .70151 m
.86206 .6957 L
s
0 1 .916 r
.86031 .70151 m
.85947 .69679 L
s
.142 1 0 r
.86031 .70151 m
.86333 .70447 L
s
.425 1 0 r
.86031 .70151 m
.86228 .70604 L
s
.898 1 0 r
.86125 .70725 m
.85865 .70605 L
s
0 1 .977 r
.86588 .71612 m
.86652 .71692 L
s
1 .43 0 r
.86581 .72159 m
.86842 .72377 L
s
.854 1 0 r
.85303 .70811 m
.84985 .70844 L
s
.234 1 0 r
.85303 .70811 m
.84837 .70741 L
s
0 1 .075 r
.85303 .70811 m
.85781 .70963 L
s
0 .546 1 r
.85303 .70811 m
.85762 .71054 L
s
0 1 .415 r
.86063 .7015 m
.85771 .70126 L
s
0 .66 1 r
.86063 .7015 m
.86098 .6951 L
s
0 .204 1 r
.86063 .7015 m
.85861 .69642 L
s
.124 1 0 r
.86063 .7015 m
.86458 .70483 L
s
1 .74 0 r
.86063 .7015 m
.86282 .70625 L
s
0 1 .967 r
.86097 .70659 m
.86304 .70772 L
s
0 .146 1 r
.86511 .71603 m
.86303 .71541 L
s
0 1 .744 r
.86557 .72126 m
.86818 .72343 L
s
0 1 .243 r
.85537 .70965 m
.85082 .70897 L
s
.135 1 0 r
.85537 .70965 m
.85149 .70963 L
s
.845 1 0 r
.85537 .70965 m
.85864 .71 L
s
1 .6 0 r
.85537 .70965 m
.85946 .71147 L
s
.572 1 0 r
.85876 .70046 m
.85747 .70127 L
s
0 .897 1 r
.85876 .70046 m
.86065 .69479 L
s
1 .578 0 r
.85876 .70046 m
.85675 .69561 L
s
1 .586 0 r
.85876 .70046 m
.86172 .70293 L
s
0 .619 1 r
.85876 .70046 m
.86083 .70485 L
s
0 1 .749 r
.85968 .70542 m
.86143 .70647 L
s
0 1 .501 r
.86071 .71215 m
.86349 .71466 L
s
0 .577 1 r
.86605 .7205 m
.86813 .72231 L
s
0 .49 1 r
.85209 .70744 m
.84654 .70595 L
s
.223 1 0 r
.85209 .70744 m
.84765 .70763 L
s
.031 0 1 r
.85209 .70744 m
.85662 .70847 L
s
.014 0 1 r
.85209 .70744 m
.85684 .70956 L
s
1 .99 0 r
.85937 .70252 m
.85947 .69679 L
s
0 1 .506 r
.85937 .70252 m
.86228 .70604 L
s
0 1 .737 r
.85771 .70126 m
.85861 .69642 L
s
1 .535 0 r
.85771 .70126 m
.86282 .70625 L
s
0 1 .79 r
.85747 .70127 m
.85675 .69561 L
s
.828 1 0 r
.85747 .70127 m
.86083 .70485 L
s
1 .744 0 r
.86271 .71101 m
.86605 .71177 L
s
.937 1 0 r
.86271 .71101 m
.86095 .70853 L
s
0 .283 1 r
.86271 .71101 m
.86145 .71339 L
s
0 .081 1 r
.86271 .71101 m
.86464 .70875 L
s
0 1 .482 r
.86271 .71101 m
.86107 .71159 L
s
0 .798 1 r
.86271 .71101 m
.86258 .70869 L
s
0 1 .934 r
.86271 .71101 m
.85781 .70963 L
s
0 1 .857 r
.86271 .71101 m
.85762 .71054 L
s
1 .295 0 r
.86271 .71101 m
.86228 .70604 L
s
0 1 .215 r
.86271 .71101 m
.86634 .71288 L
s
0 1 .265 r
.86271 .71101 m
.86616 .71411 L
s
0 .115 1 r
.86271 .71101 m
.86806 .71221 L
s
0 1 .342 r
.86605 .71177 m
.87004 .71942 L
s
0 1 .985 r
.86605 .71177 m
.86545 .70708 L
s
1 .908 0 r
.86605 .71177 m
.86464 .70875 L
s
1 .186 0 r
.86605 .71177 m
.86949 .71725 L
s
1 .096 0 r
.86605 .71177 m
.86258 .70869 L
s
0 .542 1 r
.86605 .71177 m
.86916 .7177 L
s
1 .442 0 r
.86605 .71177 m
.86333 .70447 L
s
.146 1 0 r
.86605 .71177 m
.86228 .70604 L
s
0 1 .918 r
.86605 .71177 m
.86987 .71179 L
s
0 1 .401 r
.86605 .71177 m
.86806 .71221 L
s
.936 1 0 r
.87004 .71942 m
.87296 .72563 L
s
0 .305 1 r
.87004 .71942 m
.86864 .71398 L
s
0 1 .915 r
.87004 .71942 m
.86949 .71725 L
s
1 .557 0 r
.87004 .71942 m
.86867 .72101 L
s
.984 1 0 r
.87004 .71942 m
.86916 .7177 L
s
1 .589 0 r
.87004 .71942 m
.87302 .7247 L
s
.188 1 0 r
.87296 .72563 m
.87258 .72842 L
s
.015 0 1 r
.87296 .72563 m
.87136 .72124 L
s
.746 1 0 r
.87296 .72563 m
.86867 .72101 L
s
.745 1 0 r
.87296 .72563 m
.87403 .72889 L
s
1 .049 0 r
.87296 .72563 m
.87302 .7247 L
s
.381 1 0 r
.87296 .72563 m
.87607 .73061 L
s
.102 1 0 r
.87258 .72842 m
.87532 .73139 L
s
0 1 .169 r
.87258 .72842 m
.87365 .72672 L
s
1 .614 0 r
.87258 .72842 m
.87403 .72889 L
s
0 .627 1 r
.87258 .72842 m
.87607 .73061 L
s
0 1 .72 r
.87258 .72842 m
.87506 .73265 L
s
.435 1 0 r
.87532 .73139 m
.87497 .72998 L
s
.145 1 0 r
.87532 .73139 m
.87451 .73205 L
s
0 1 .879 r
.87532 .73139 m
.87506 .73265 L
s
.524 1 0 r
.86343 .71101 m
.86694 .71231 L
s
1 .004 0 r
.86343 .71101 m
.86095 .70853 L
s
0 1 .058 r
.86343 .71101 m
.86318 .71405 L
s
0 1 .107 r
.86343 .71101 m
.8666 .70969 L
s
.936 1 0 r
.86343 .71101 m
.86257 .71242 L
s
0 1 .435 r
.86343 .71101 m
.86612 .71114 L
s
0 .09 1 r
.86343 .71101 m
.85864 .71 L
s
0 .366 1 r
.86343 .71101 m
.85946 .71147 L
s
0 .646 1 r
.86343 .71101 m
.86282 .70625 L
s
.104 1 0 r
.86343 .71101 m
.86577 .71194 L
s
0 .876 1 r
.86343 .71101 m
.86683 .7143 L
s
.5 1 0 r
.86343 .71101 m
.86853 .71236 L
s
0 1 .708 r
.86694 .71231 m
.87022 .72005 L
s
.028 1 0 r
.86694 .71231 m
.86545 .70708 L
s
.287 1 0 r
.86694 .71231 m
.8666 .70969 L
s
.532 1 0 r
.86694 .71231 m
.87069 .71772 L
s
0 .005 1 r
.86694 .71231 m
.86612 .71114 L
s
.812 1 0 r
.86694 .71231 m
.87128 .71858 L
s
.05 0 1 r
.86694 .71231 m
.86458 .70483 L
s
0 .307 1 r
.86694 .71231 m
.86282 .70625 L
s
0 1 .47 r
.86694 .71231 m
.86984 .71134 L
s
1 .153 0 r
.86694 .71231 m
.86853 .71236 L
s
.047 0 1 r
.87022 .72005 m
.87321 .7267 L
s
1 .542 0 r
.87022 .72005 m
.86864 .71398 L
s
1 .673 0 r
.87022 .72005 m
.87069 .71772 L
s
.928 1 0 r
.87022 .72005 m
.87064 .72367 L
s
1 .419 0 r
.87022 .72005 m
.87128 .71858 L
s
0 .785 1 r
.87022 .72005 m
.87388 .72584 L
s
.191 0 1 r
.87321 .7267 m
.87526 .73149 L
s
0 .104 1 r
.87321 .7267 m
.87136 .72124 L
s
0 1 .54 r
.87321 .7267 m
.87064 .72367 L
s
0 .824 1 r
.87321 .7267 m
.87238 .72885 L
s
0 1 .087 r
.87321 .7267 m
.87388 .72584 L
s
.249 1 0 r
.87321 .7267 m
.87534 .7317 L
s
0 1 .463 r
.87526 .73149 m
.87434 .73281 L
s
0 1 .087 r
.87526 .73149 m
.87365 .72672 L
s
.016 0 1 r
.87526 .73149 m
.87238 .72885 L
s
0 .165 1 r
.87526 .73149 m
.87534 .7317 L
s
1 .184 0 r
.87526 .73149 m
.87332 .73365 L
s
1 .433 0 r
.87434 .73281 m
.87497 .72998 L
s
0 .286 1 r
.87434 .73281 m
.87408 .73308 L
s
1 .869 0 r
.87434 .73281 m
.87332 .73365 L
s
1 .491 0 r
.86222 .70987 m
.86552 .71061 L
s
.151 0 1 r
.86222 .70987 m
.86095 .70853 L
s
0 1 .202 r
.86222 .70987 m
.86064 .71185 L
s
1 .545 0 r
.86222 .70987 m
.8642 .7075 L
s
1 .927 0 r
.86222 .70987 m
.86159 .71156 L
s
.068 1 0 r
.86222 .70987 m
.86403 .70876 L
s
1 .955 0 r
.86222 .70987 m
.85662 .70847 L
s
0 .675 1 r
.86222 .70987 m
.85684 .70956 L
s
0 1 .75 r
.86222 .70987 m
.86083 .70485 L
s
1 .993 0 r
.86222 .70987 m
.86623 .71232 L
s
.104 1 0 r
.86222 .70987 m
.86669 .71381 L
s
1 .863 0 r
.86222 .70987 m
.86779 .71092 L
s
.093 1 0 r
.86552 .71061 m
.87055 .71885 L
s
.38 1 0 r
.86552 .71061 m
.86545 .70708 L
s
1 .64 0 r
.86552 .71061 m
.8642 .7075 L
s
0 1 .697 r
.86552 .71061 m
.8694 .71626 L
s
1 .833 0 r
.86552 .71061 m
.86403 .70876 L
s
0 .383 1 r
.86552 .71061 m
.86993 .71667 L
s
0 1 .295 r
.86552 .71061 m
.86172 .70293 L
s
.81 1 0 r
.86552 .71061 m
.86083 .70485 L
s
1 .188 0 r
.86552 .71061 m
.86793 .70912 L
s
.179 1 0 r
.86552 .71061 m
.86779 .71092 L
s
0 1 .102 r
.87055 .71885 m
.87236 .72442 L
s
1 .904 0 r
.87055 .71885 m
.86864 .71398 L
s
0 1 .448 r
.87055 .71885 m
.8694 .71626 L
s
.599 1 0 r
.87055 .71885 m
.87372 .72389 L
s
0 .107 1 r
.87055 .71885 m
.86993 .71667 L
s
.165 0 1 r
.87055 .71885 m
.87006 .72155 L
s
.7 1 0 r
.87236 .72442 m
.87722 .73079 L
s
0 1 .647 r
.87236 .72442 m
.87136 .72124 L
s
.718 1 0 r
.87236 .72442 m
.87372 .72389 L
s
0 .175 1 r
.87236 .72442 m
.87715 .72992 L
s
.634 1 0 r
.87236 .72442 m
.87006 .72155 L
s
.145 1 0 r
.87236 .72442 m
.87828 .73076 L
s
0 1 .445 r
.87722 .73079 m
.8799 .73466 L
s
.758 1 0 r
.87722 .73079 m
.87365 .72672 L
s
0 1 .073 r
.87722 .73079 m
.87715 .72992 L
s
1 .151 0 r
.87722 .73079 m
.87828 .73076 L
s
0 .235 1 r
.87722 .73079 m
.88242 .73655 L
s
1 .955 0 r
.8799 .73466 m
.87497 .72998 L
s
.877 1 0 r
.8799 .73466 m
.88141 .73654 L
s
0 1 .239 r
.8799 .73466 m
.88242 .73655 L
s
0 1 .453 r
.86086 .70822 m
.8604 .70498 L
s
0 1 .512 r
.86086 .70822 m
.86095 .70853 L
s
1 .831 0 r
.86086 .70822 m
.85712 .70927 L
s
1 .388 0 r
.86086 .70822 m
.85668 .70609 L
s
1 .858 0 r
.86086 .70822 m
.86534 .71036 L
s
.657 1 0 r
.86086 .70822 m
.86459 .70719 L
s
0 1 .417 r
.8604 .70498 m
.86474 .708 L
s
1 .849 0 r
.8604 .70498 m
.86095 .70853 L
s
.73 1 0 r
.8604 .70498 m
.86545 .70708 L
s
0 .693 1 r
.8604 .70498 m
.85668 .70609 L
s
.194 1 0 r
.8604 .70498 m
.85314 .70312 L
s
1 .055 0 r
.8604 .70498 m
.85986 .70133 L
s
1 .419 0 r
.8604 .70498 m
.86038 .70238 L
s
0 1 .035 r
.8604 .70498 m
.86459 .70719 L
s
1 .029 0 r
.8604 .70498 m
.86376 .70719 L
s
1 .553 0 r
.8604 .70498 m
.86568 .70561 L
s
.346 1 0 r
.8604 .70498 m
.86573 .7066 L
s
.642 1 0 r
.86474 .708 m
.8659 .71477 L
s
.029 0 1 r
.86474 .708 m
.86545 .70708 L
s
1 .269 0 r
.86474 .708 m
.86864 .71398 L
s
0 1 .358 r
.86474 .708 m
.86038 .70238 L
s
0 .056 1 r
.86474 .708 m
.86346 .70205 L
s
0 .836 1 r
.86474 .708 m
.86573 .7066 L
s
1 .049 0 r
.86474 .708 m
.86852 .70799 L
s
.532 1 0 r
.8659 .71477 m
.87043 .72233 L
s
0 .54 1 r
.8659 .71477 m
.86864 .71398 L
s
.754 1 0 r
.8659 .71477 m
.87136 .72124 L
s
.383 1 0 r
.87043 .72233 m
.86948 .72361 L
s
0 1 .43 r
.87043 .72233 m
.87136 .72124 L
s
.193 0 1 r
.87043 .72233 m
.87365 .72672 L
s
0 1 .435 r
.86948 .72361 m
.87365 .72672 L
s
.033 1 0 r
.86948 .72361 m
.87497 .72998 L
s
1 .589 0 r
.86206 .71007 m
.86225 .70668 L
s
1 .337 0 r
.86206 .71007 m
.86095 .70853 L
s
1 .683 0 r
.86206 .71007 m
.85756 .70989 L
s
0 1 .529 r
.86206 .71007 m
.85892 .70843 L
s
.2 1 0 r
.86206 .71007 m
.86466 .70966 L
s
1 .02 0 r
.86206 .71007 m
.86656 .71045 L
s
.566 1 0 r
.86225 .70668 m
.86634 .70921 L
s
0 1 .789 r
.86225 .70668 m
.86095 .70853 L
s
.1 0 1 r
.86225 .70668 m
.86545 .70708 L
s
0 1 .413 r
.86225 .70668 m
.85892 .70843 L
s
.934 1 0 r
.86225 .70668 m
.85573 .70498 L
s
0 .445 1 r
.86225 .70668 m
.86268 .7032 L
s
0 .803 1 r
.86225 .70668 m
.86162 .7033 L
s
1 .773 0 r
.86225 .70668 m
.86656 .71045 L
s
1 .612 0 r
.86225 .70668 m
.86553 .70922 L
s
0 1 .63 r
.86225 .70668 m
.86848 .7085 L
s
0 1 .513 r
.86225 .70668 m
.86826 .70921 L
s
1 .397 0 r
.86634 .70921 m
.86964 .71708 L
s
1 .24 0 r
.86634 .70921 m
.86545 .70708 L
s
1 .641 0 r
.86634 .70921 m
.86864 .71398 L
s
1 .393 0 r
.86634 .70921 m
.86162 .7033 L
s
1 .004 0 r
.86634 .70921 m
.86554 .70359 L
s
1 .098 0 r
.86634 .70921 m
.86826 .70921 L
s
0 .695 1 r
.86634 .70921 m
.87065 .70991 L
s
1 .084 0 r
.86964 .71708 m
.87049 .72226 L
s
.434 1 0 r
.86964 .71708 m
.86864 .71398 L
s
.092 1 0 r
.86964 .71708 m
.87136 .72124 L
s
.782 1 0 r
.87049 .72226 m
.87186 .72622 L
s
0 1 .171 r
.87049 .72226 m
.87136 .72124 L
s
0 .767 1 r
.87049 .72226 m
.87365 .72672 L
s
0 .518 1 r
.87186 .72622 m
.87365 .72672 L
s
0 .434 1 r
.87186 .72622 m
.87497 .72998 L
s
1 .932 0 r
.86176 .71093 m
.86343 .70884 L
s
0 .433 1 r
.86176 .71093 m
.86095 .70853 L
s
.924 1 0 r
.86176 .71093 m
.85742 .71058 L
s
0 .092 1 r
.86176 .71093 m
.85842 .70884 L
s
0 .956 1 r
.86176 .71093 m
.86566 .71221 L
s
1 .609 0 r
.86176 .71093 m
.86679 .71209 L
s
0 .08 1 r
.86343 .70884 m
.86698 .71031 L
s
1 .137 0 r
.86343 .70884 m
.86095 .70853 L
s
1 .531 0 r
.86343 .70884 m
.86545 .70708 L
s
1 .997 0 r
.86343 .70884 m
.85842 .70884 L
s
0 1 .675 r
.86343 .70884 m
.8563 .70758 L
s
0 1 .644 r
.86343 .70884 m
.86132 .70345 L
s
.069 1 0 r
.86343 .70884 m
.86334 .70525 L
s
.435 1 0 r
.86343 .70884 m
.86679 .71209 L
s
0 1 .168 r
.86343 .70884 m
.86547 .71046 L
s
1 .529 0 r
.86343 .70884 m
.86851 .70953 L
s
0 .86 1 r
.86343 .70884 m
.86943 .71171 L
s
0 .467 1 r
.86698 .71031 m
.87062 .71818 L
s
0 .317 1 r
.86698 .71031 m
.86545 .70708 L
s
.577 1 0 r
.86698 .71031 m
.86864 .71398 L
s
1 .492 0 r
.86698 .71031 m
.86334 .70525 L
s
0 .475 1 r
.86698 .71031 m
.86556 .70404 L
s
0 .593 1 r
.86698 .71031 m
.86943 .71171 L
s
0 1 .481 r
.86698 .71031 m
.87055 .71053 L
s
.626 1 0 r
.87062 .71818 m
.87404 .72463 L
s
1 0 0 r
.87062 .71818 m
.86864 .71398 L
s
0 1 .714 r
.87062 .71818 m
.87136 .72124 L
s
1 .806 0 r
.87404 .72463 m
.87623 .72891 L
s
0 1 .52 r
.87404 .72463 m
.87136 .72124 L
s
.976 1 0 r
.87404 .72463 m
.87365 .72672 L
s
.751 1 0 r
.87623 .72891 m
.87365 .72672 L
s
0 1 .958 r
.87623 .72891 m
.87497 .72998 L
s
0 .358 1 r
.86244 .70922 m
.863 .70615 L
s
1 .9 0 r
.86244 .70922 m
.86095 .70853 L
s
0 .475 1 r
.86244 .70922 m
.85783 .70946 L
s
1 .011 0 r
.86244 .70922 m
.85867 .70702 L
s
1 .605 0 r
.86244 .70922 m
.86594 .71036 L
s
0 1 .088 r
.86244 .70922 m
.86692 .70874 L
s
0 1 .45 r
.863 .70615 m
.86601 .70818 L
s
.774 1 0 r
.863 .70615 m
.86095 .70853 L
s
.928 1 0 r
.863 .70615 m
.86545 .70708 L
s
1 .524 0 r
.863 .70615 m
.85867 .70702 L
s
0 .204 1 r
.863 .70615 m
.85755 .70649 L
s
0 1 .907 r
.863 .70615 m
.86149 .70215 L
s
0 1 .775 r
.863 .70615 m
.86063 .70124 L
s
.075 1 0 r
.863 .70615 m
.86692 .70874 L
s
0 .082 1 r
.863 .70615 m
.86624 .70891 L
s
.084 1 0 r
.863 .70615 m
.86799 .70708 L
s
0 .408 1 r
.863 .70615 m
.86675 .70571 L
s
.157 1 0 r
.86601 .70818 m
.87103 .71718 L
s
1 .359 0 r
.86601 .70818 m
.86545 .70708 L
s
1 .128 0 r
.86601 .70818 m
.86864 .71398 L
s
0 .11 1 r
.86601 .70818 m
.86063 .70124 L
s
0 .936 1 r
.86601 .70818 m
.86312 .7019 L
s
.073 1 0 r
.86601 .70818 m
.86675 .70571 L
s
0 1 .713 r
.86601 .70818 m
.86964 .70844 L
s
1 .819 0 r
.87103 .71718 m
.87425 .72411 L
s
1 .697 0 r
.87103 .71718 m
.86864 .71398 L
s
0 1 .918 r
.87103 .71718 m
.87136 .72124 L
s
0 1 .9 r
.87425 .72411 m
.87669 .72893 L
s
1 .048 0 r
.87425 .72411 m
.87136 .72124 L
s
0 .904 1 r
.87425 .72411 m
.87365 .72672 L
s
.254 1 0 r
.87669 .72893 m
.87365 .72672 L
s
0 .04 1 r
.87669 .72893 m
.87497 .72998 L
s
.022 1 0 r
.86193 .71018 m
.86328 .70738 L
s
0 1 .022 r
.86193 .71018 m
.86095 .70853 L
s
0 .283 1 r
.86193 .71018 m
.85784 .71033 L
s
0 .401 1 r
.86193 .71018 m
.85904 .7082 L
s
0 .04 1 r
.86193 .71018 m
.86536 .71086 L
s
1 .686 0 r
.86193 .71018 m
.86553 .70854 L
s
1 .931 0 r
.86328 .70738 m
.86683 .70941 L
s
0 .622 1 r
.86328 .70738 m
.86095 .70853 L
s
1 .66 0 r
.86328 .70738 m
.86545 .70708 L
s
0 .101 1 r
.86328 .70738 m
.85904 .7082 L
s
1 .622 0 r
.86328 .70738 m
.85818 .70767 L
s
0 .077 1 r
.86328 .70738 m
.862 .70279 L
s
0 1 .677 r
.86328 .70738 m
.86396 .70449 L
s
.879 1 0 r
.86328 .70738 m
.86553 .70854 L
s
1 .676 0 r
.86328 .70738 m
.86622 .71002 L
s
1 .732 0 r
.86328 .70738 m
.86827 .70791 L
s
.801 1 0 r
.86328 .70738 m
.86929 .71016 L
s
1 .759 0 r
.86683 .70941 m
.86775 .71633 L
s
.381 1 0 r
.86683 .70941 m
.86545 .70708 L
s
.746 1 0 r
.86683 .70941 m
.86864 .71398 L
s
.328 1 0 r
.86683 .70941 m
.86396 .70449 L
s
0 1 .91 r
.86683 .70941 m
.86519 .70321 L
s
0 1 .548 r
.86683 .70941 m
.86929 .71016 L
s
0 1 .688 r
.86683 .70941 m
.86906 .70842 L
s
.694 1 0 r
.86775 .71633 m
.87019 .72211 L
s
1 .772 0 r
.86775 .71633 m
.86864 .71398 L
s
1 .02 0 r
.86775 .71633 m
.87136 .72124 L
s
1 .156 0 r
.87019 .72211 m
.869 .72316 L
s
1 .265 0 r
.87019 .72211 m
.87136 .72124 L
s
0 1 .131 r
.87019 .72211 m
.87365 .72672 L
s
.133 0 1 r
.869 .72316 m
.87365 .72672 L
s
1 .293 0 r
.869 .72316 m
.87497 .72998 L
s
.459 1 0 r
.86247 .70997 m
.86387 .70737 L
s
1 .958 0 r
.86247 .70997 m
.86095 .70853 L
s
0 1 .677 r
.86247 .70997 m
.85793 .70996 L
s
0 1 .523 r
.86247 .70997 m
.85897 .70739 L
s
0 .369 1 r
.86247 .70997 m
.86582 .71147 L
s
.853 1 0 r
.86247 .70997 m
.86655 .70999 L
s
.189 1 0 r
.86387 .70737 m
.86736 .70932 L
s
1 .071 0 r
.86387 .70737 m
.86095 .70853 L
s
.062 1 0 r
.86387 .70737 m
.86545 .70708 L
s
0 .113 1 r
.86387 .70737 m
.85897 .70739 L
s
1 .279 0 r
.86387 .70737 m
.85774 .70659 L
s
1 .742 0 r
.86387 .70737 m
.86275 .7027 L
s
0 .714 1 r
.86387 .70737 m
.86322 .70282 L
s
.183 0 1 r
.86387 .70737 m
.86655 .70999 L
s
0 .639 1 r
.86387 .70737 m
.86527 .70898 L
s
.03 1 0 r
.86387 .70737 m
.86886 .70833 L
s
1 .58 0 r
.86387 .70737 m
.86954 .70955 L
s
0 1 .919 r
.86736 .70932 m
.8714 .71785 L
s
1 .469 0 r
.86736 .70932 m
.86545 .70708 L
s
0 .327 1 r
.86736 .70932 m
.86864 .71398 L
s
0 .989 1 r
.86736 .70932 m
.86322 .70282 L
s
0 1 .623 r
.86736 .70932 m
.86576 .70321 L
s
.466 1 0 r
.86736 .70932 m
.86954 .70955 L
s
0 .679 1 r
.86736 .70932 m
.87112 .70997 L
s
0 .327 1 r
.8714 .71785 m
.87339 .72413 L
s
1 .541 0 r
.8714 .71785 m
.86864 .71398 L
s
0 1 .804 r
.8714 .71785 m
.87136 .72124 L
s
0 1 .105 r
.87339 .72413 m
.87603 .72903 L
s
0 1 .242 r
.87339 .72413 m
.87136 .72124 L
s
.989 1 0 r
.87339 .72413 m
.87365 .72672 L
s
.36 1 0 r
.87603 .72903 m
.87365 .72672 L
s
1 .364 0 r
.87603 .72903 m
.87497 .72998 L
s
0 1 .994 r
.86095 .70853 m
.86545 .70708 L
s
0 1 .588 r
.86095 .70853 m
.86107 .71159 L
s
0 .618 1 r
.86095 .70853 m
.86257 .71242 L
s
1 .068 0 r
.86095 .70853 m
.86159 .71156 L
s
0 1 .302 r
.86095 .70853 m
.85712 .70927 L
s
0 1 .28 r
.86095 .70853 m
.85756 .70989 L
s
.459 1 0 r
.86095 .70853 m
.85742 .71058 L
s
.155 1 0 r
.86095 .70853 m
.85783 .70946 L
s
0 1 .325 r
.86095 .70853 m
.85784 .71033 L
s
.068 0 1 r
.86095 .70853 m
.85793 .70996 L
s
.109 0 1 r
.86095 .70853 m
.85314 .70312 L
s
0 .755 1 r
.86095 .70853 m
.85573 .70498 L
s
.657 1 0 r
.86095 .70853 m
.8563 .70758 L
s
1 .137 0 r
.86095 .70853 m
.85755 .70649 L
s
0 .015 1 r
.86095 .70853 m
.85818 .70767 L
s
1 .423 0 r
.86095 .70853 m
.85774 .70659 L
s
1 .278 0 r
.86095 .70853 m
.85938 .70592 L
s
0 .58 1 r
.86095 .70853 m
.85781 .70963 L
s
0 1 .616 r
.86095 .70853 m
.85864 .71 L
s
.145 1 0 r
.86095 .70853 m
.85662 .70847 L
s
0 1 .825 r
.86095 .70853 m
.86534 .71036 L
s
0 .283 1 r
.86095 .70853 m
.86466 .70966 L
s
1 .62 0 r
.86095 .70853 m
.86566 .71221 L
s
.306 1 0 r
.86095 .70853 m
.86594 .71036 L
s
0 .098 1 r
.86095 .70853 m
.86536 .71086 L
s
1 .138 0 r
.86095 .70853 m
.86582 .71147 L
s
0 1 .89 r
.86095 .70853 m
.86376 .70719 L
s
.144 1 0 r
.86095 .70853 m
.86553 .70922 L
s
.621 1 0 r
.86095 .70853 m
.86547 .71046 L
s
0 1 .178 r
.86095 .70853 m
.86624 .70891 L
s
0 .212 1 r
.86095 .70853 m
.86622 .71002 L
s
1 .996 0 r
.86095 .70853 m
.86527 .70898 L
s
.854 1 0 r
.86095 .70853 m
.8662 .70909 L
s
1 .682 0 r
.86095 .70853 m
.86634 .71288 L
s
0 .374 1 r
.86095 .70853 m
.86577 .71194 L
s
.669 1 0 r
.86095 .70853 m
.86623 .71232 L
s
0 .212 1 r
.86545 .70708 m
.86864 .71398 L
s
1 .284 0 r
.86545 .70708 m
.86464 .70875 L
s
1 .063 0 r
.86545 .70708 m
.8666 .70969 L
s
0 .472 1 r
.86545 .70708 m
.8642 .7075 L
s
0 .11 1 r
.86545 .70708 m
.85938 .70592 L
s
.569 1 0 r
.86545 .70708 m
.85986 .70133 L
s
.178 0 1 r
.86545 .70708 m
.86268 .7032 L
s
0 1 .703 r
.86545 .70708 m
.86132 .70345 L
s
1 .214 0 r
.86545 .70708 m
.86149 .70215 L
s
0 1 .899 r
.86545 .70708 m
.862 .70279 L
s
0 1 .812 r
.86545 .70708 m
.86275 .7027 L
s
1 .351 0 r
.86545 .70708 m
.86346 .70205 L
s
.162 1 0 r
.86545 .70708 m
.86554 .70359 L
s
1 .808 0 r
.86545 .70708 m
.86556 .70404 L
s
0 1 .812 r
.86545 .70708 m
.86312 .7019 L
s
0 .645 1 r
.86545 .70708 m
.86519 .70321 L
s
0 .715 1 r
.86545 .70708 m
.86576 .70321 L
s
0 .95 1 r
.86545 .70708 m
.86624 .7058 L
s
.016 1 0 r
.86545 .70708 m
.86333 .70447 L
s
0 1 .406 r
.86545 .70708 m
.86458 .70483 L
s
.65 1 0 r
.86545 .70708 m
.86172 .70293 L
s
.924 1 0 r
.86545 .70708 m
.8662 .70909 L
s
0 1 .745 r
.86545 .70708 m
.86568 .70561 L
s
0 .531 1 r
.86545 .70708 m
.86848 .7085 L
s
.103 0 1 r
.86545 .70708 m
.86851 .70953 L
s
.008 1 0 r
.86545 .70708 m
.86799 .70708 L
s
1 .78 0 r
.86545 .70708 m
.86827 .70791 L
s
.033 0 1 r
.86545 .70708 m
.86886 .70833 L
s
.278 1 0 r
.86545 .70708 m
.86852 .70799 L
s
0 .013 1 r
.86545 .70708 m
.87065 .70991 L
s
.496 1 0 r
.86545 .70708 m
.87055 .71053 L
s
0 1 .903 r
.86545 .70708 m
.86964 .70844 L
s
1 .414 0 r
.86545 .70708 m
.86906 .70842 L
s
.345 1 0 r
.86545 .70708 m
.87112 .70997 L
s
.382 1 0 r
.86545 .70708 m
.8712 .71246 L
s
1 .35 0 r
.86545 .70708 m
.86987 .71179 L
s
.13 0 1 r
.86545 .70708 m
.86984 .71134 L
s
0 .778 1 r
.86545 .70708 m
.86793 .70912 L
s
.961 1 0 r
.86864 .71398 m
.87136 .72124 L
s
0 .355 1 r
.86864 .71398 m
.86949 .71725 L
s
.466 1 0 r
.86864 .71398 m
.87069 .71772 L
s
1 .477 0 r
.86864 .71398 m
.8694 .71626 L
s
.405 1 0 r
.86864 .71398 m
.86624 .7058 L
s
0 1 .675 r
.86864 .71398 m
.8712 .71246 L
s
1 .647 0 r
.87136 .72124 m
.87365 .72672 L
s
1 .638 0 r
.87136 .72124 m
.86867 .72101 L
s
0 .542 1 r
.87136 .72124 m
.87064 .72367 L
s
.828 1 0 r
.87136 .72124 m
.87372 .72389 L
s
1 .461 0 r
.87365 .72672 m
.87497 .72998 L
s
1 .011 0 r
.87365 .72672 m
.87403 .72889 L
s
0 1 .756 r
.87365 .72672 m
.87238 .72885 L
s
0 1 .281 r
.87365 .72672 m
.87715 .72992 L
s
0 .817 1 r
.87497 .72998 m
.87451 .73205 L
s
.066 0 1 r
.87497 .72998 m
.87408 .73308 L
s
0 .577 1 r
.87497 .72998 m
.88141 .73654 L
s
0 .985 1 r
.86145 .71339 m
.86107 .71159 L
s
.263 1 0 r
.86145 .71339 m
.85762 .71054 L
s
0 .103 1 r
.86145 .71339 m
.86616 .71411 L
s
0 1 .945 r
.86318 .71405 m
.86257 .71242 L
s
0 1 .212 r
.86318 .71405 m
.85946 .71147 L
s
0 1 .201 r
.86318 .71405 m
.86683 .7143 L
s
.168 1 0 r
.86064 .71185 m
.86159 .71156 L
s
0 1 .232 r
.86064 .71185 m
.85684 .70956 L
s
0 1 .754 r
.86064 .71185 m
.86669 .71381 L
s
.163 0 1 r
.86464 .70875 m
.86258 .70869 L
s
.271 1 0 r
.86464 .70875 m
.86333 .70447 L
s
1 .813 0 r
.86464 .70875 m
.86228 .70604 L
s
0 1 .218 r
.86464 .70875 m
.86987 .71179 L
s
.773 1 0 r
.86464 .70875 m
.86806 .71221 L
s
0 1 .415 r
.86949 .71725 m
.86916 .7177 L
s
.881 1 0 r
.86867 .72101 m
.87302 .7247 L
s
1 .672 0 r
.87403 .72889 m
.87607 .73061 L
s
0 .637 1 r
.86107 .71159 m
.85781 .70963 L
s
0 .229 1 r
.86107 .71159 m
.85762 .71054 L
s
0 .675 1 r
.86107 .71159 m
.86634 .71288 L
s
1 .616 0 r
.86107 .71159 m
.86616 .71411 L
s
1 .885 0 r
.8666 .70969 m
.86612 .71114 L
s
0 1 .053 r
.8666 .70969 m
.86458 .70483 L
s
0 1 .609 r
.8666 .70969 m
.86282 .70625 L
s
0 .714 1 r
.8666 .70969 m
.86984 .71134 L
s
1 .645 0 r
.8666 .70969 m
.86853 .71236 L
s
1 .621 0 r
.87069 .71772 m
.87128 .71858 L
s
0 .185 1 r
.87064 .72367 m
.87388 .72584 L
s
0 1 .867 r
.87238 .72885 m
.87534 .7317 L
s
1 .849 0 r
.86257 .71242 m
.85864 .71 L
s
1 .3 0 r
.86257 .71242 m
.85946 .71147 L
s
1 .696 0 r
.86257 .71242 m
.86577 .71194 L
s
0 1 .167 r
.86257 .71242 m
.86683 .7143 L
s
0 1 .474 r
.8642 .7075 m
.86403 .70876 L
s
.391 1 0 r
.8642 .7075 m
.86172 .70293 L
s
0 1 .57 r
.8642 .7075 m
.86083 .70485 L
s
0 1 .509 r
.8642 .7075 m
.86793 .70912 L
s
0 1 .648 r
.8642 .7075 m
.86779 .71092 L
s
0 .967 1 r
.8694 .71626 m
.86993 .71667 L
s
.02 0 1 r
.87372 .72389 m
.87006 .72155 L
s
0 .195 1 r
.87715 .72992 m
.87828 .73076 L
s
.421 1 0 r
.86159 .71156 m
.85662 .70847 L
s
.126 1 0 r
.86159 .71156 m
.85684 .70956 L
s
0 1 .046 r
.86159 .71156 m
.86623 .71232 L
s
1 .04 0 r
.86159 .71156 m
.86669 .71381 L
s
1 .277 0 r
.86258 .70869 m
.86228 .70604 L
s
.26 1 0 r
.86258 .70869 m
.86806 .71221 L
s
.068 1 0 r
.86612 .71114 m
.86282 .70625 L
s
0 1 .49 r
.86612 .71114 m
.86853 .71236 L
s
1 .52 0 r
.86403 .70876 m
.86083 .70485 L
s
1 .797 0 r
.86403 .70876 m
.86779 .71092 L
s
0 .343 1 r
.87111 .71508 m
.87396 .71733 L
s
0 1 .847 r
.87111 .71508 m
.86957 .71126 L
s
0 1 .015 r
.87111 .71508 m
.87094 .71722 L
s
.275 1 0 r
.87111 .71508 m
.873 .71523 L
s
0 .403 1 r
.87111 .71508 m
.87099 .71556 L
s
.023 0 1 r
.87111 .71508 m
.87303 .71668 L
s
0 1 .596 r
.87111 .71508 m
.86634 .71288 L
s
.062 0 1 r
.87111 .71508 m
.86616 .71411 L
s
1 .465 0 r
.87111 .71508 m
.86806 .71221 L
s
0 .756 1 r
.87111 .71508 m
.87473 .71483 L
s
.687 1 0 r
.87111 .71508 m
.87552 .71727 L
s
.153 0 1 r
.87111 .71508 m
.87648 .71685 L
s
.075 1 0 r
.87396 .71733 m
.878 .72405 L
s
1 .413 0 r
.87396 .71733 m
.87144 .71125 L
s
1 .495 0 r
.87396 .71733 m
.873 .71523 L
s
0 1 .192 r
.87396 .71733 m
.87796 .72223 L
s
.182 0 1 r
.87396 .71733 m
.87303 .71668 L
s
.606 1 0 r
.87396 .71733 m
.87964 .7236 L
s
0 .881 1 r
.87396 .71733 m
.86987 .71179 L
s
1 .014 0 r
.87396 .71733 m
.86806 .71221 L
s
0 .963 1 r
.87396 .71733 m
.87704 .71588 L
s
0 .39 1 r
.87396 .71733 m
.87648 .71685 L
s
.171 0 1 r
.878 .72405 m
.87982 .72921 L
s
0 1 .396 r
.878 .72405 m
.87407 .71795 L
s
0 .412 1 r
.878 .72405 m
.87796 .72223 L
s
0 .86 1 r
.878 .72405 m
.87753 .72669 L
s
0 .422 1 r
.878 .72405 m
.87964 .7236 L
s
0 1 .464 r
.878 .72405 m
.88022 .72853 L
s
.487 1 0 r
.87982 .72921 m
.88181 .73313 L
s
0 .354 1 r
.87982 .72921 m
.8765 .72434 L
s
1 .972 0 r
.87982 .72921 m
.87753 .72669 L
s
.288 1 0 r
.87982 .72921 m
.87893 .73056 L
s
0 1 .762 r
.87982 .72921 m
.88022 .72853 L
s
1 .13 0 r
.87982 .72921 m
.88371 .73434 L
s
.161 1 0 r
.88181 .73313 m
.87839 .73126 L
s
1 .918 0 r
.88181 .73313 m
.87743 .72834 L
s
.784 1 0 r
.88181 .73313 m
.87893 .73056 L
s
0 1 .731 r
.88181 .73313 m
.88371 .73434 L
s
.845 1 0 r
.88181 .73313 m
.88121 .73444 L
s
1 .486 0 r
.87839 .73126 m
.87854 .73119 L
s
.089 0 1 r
.87839 .73126 m
.88291 .73582 L
s
.323 1 0 r
.87839 .73126 m
.88121 .73444 L
s
0 1 .141 r
.87011 .71393 m
.87189 .71589 L
s
0 .045 1 r
.87011 .71393 m
.86957 .71126 L
s
.981 1 0 r
.87011 .71393 m
.87075 .71617 L
s
1 .79 0 r
.87011 .71393 m
.8719 .71421 L
s
.53 1 0 r
.87011 .71393 m
.86858 .7129 L
s
.755 1 0 r
.87011 .71393 m
.86922 .71313 L
s
1 .138 0 r
.87011 .71393 m
.86577 .71194 L
s
0 1 .56 r
.87011 .71393 m
.86683 .7143 L
s
1 .417 0 r
.87011 .71393 m
.86853 .71236 L
s
0 1 .617 r
.87011 .71393 m
.87249 .71199 L
s
.099 0 1 r
.87011 .71393 m
.87377 .71499 L
s
1 .905 0 r
.87011 .71393 m
.87379 .71378 L
s
1 .907 0 r
.87189 .71589 m
.87369 .72171 L
s
0 .414 1 r
.87189 .71589 m
.87144 .71125 L
s
0 1 .072 r
.87189 .71589 m
.8719 .71421 L
s
0 1 .233 r
.87189 .71589 m
.87262 .7193 L
s
.586 1 0 r
.87189 .71589 m
.86922 .71313 L
s
.344 1 0 r
.87189 .71589 m
.87586 .72184 L
s
0 1 .646 r
.87189 .71589 m
.86984 .71134 L
s
.717 1 0 r
.87189 .71589 m
.86853 .71236 L
s
1 .955 0 r
.87189 .71589 m
.87557 .71475 L
s
.197 0 1 r
.87189 .71589 m
.87379 .71378 L
s
0 1 .682 r
.87369 .72171 m
.8763 .72655 L
s
0 .244 1 r
.87369 .72171 m
.87407 .71795 L
s
1 .193 0 r
.87369 .72171 m
.87262 .7193 L
s
.256 1 0 r
.87369 .72171 m
.87565 .72606 L
s
1 .89 0 r
.87369 .72171 m
.87586 .72184 L
s
1 .917 0 r
.87369 .72171 m
.87596 .72574 L
s
1 .415 0 r
.8763 .72655 m
.88106 .73212 L
s
0 1 .934 r
.8763 .72655 m
.8765 .72434 L
s
0 .279 1 r
.8763 .72655 m
.87565 .72606 L
s
0 1 .172 r
.8763 .72655 m
.88127 .73174 L
s
0 .576 1 r
.8763 .72655 m
.87596 .72574 L
s
0 1 .339 r
.8763 .72655 m
.88266 .73306 L
s
1 .098 0 r
.88106 .73212 m
.88354 .73545 L
s
1 .569 0 r
.88106 .73212 m
.87743 .72834 L
s
.165 1 0 r
.88106 .73212 m
.88127 .73174 L
s
0 .548 1 r
.88106 .73212 m
.88266 .73306 L
s
0 1 .672 r
.88106 .73212 m
.88272 .7341 L
s
0 .232 1 r
.88354 .73545 m
.87854 .73119 L
s
0 1 .254 r
.88354 .73545 m
.88328 .73595 L
s
0 .802 1 r
.88354 .73545 m
.88272 .7341 L
s
0 .891 1 r
.87129 .71426 m
.87198 .71517 L
s
0 1 .629 r
.87129 .71426 m
.86957 .71126 L
s
1 .802 0 r
.87129 .71426 m
.87236 .71719 L
s
1 .856 0 r
.87129 .71426 m
.87123 .71222 L
s
0 1 .567 r
.87129 .71426 m
.87133 .71504 L
s
0 .725 1 r
.87129 .71426 m
.87185 .71387 L
s
.041 1 0 r
.87129 .71426 m
.86623 .71232 L
s
.719 1 0 r
.87129 .71426 m
.86669 .71381 L
s
0 .834 1 r
.87129 .71426 m
.86779 .71092 L
s
.224 1 0 r
.87129 .71426 m
.8751 .71452 L
s
1 .164 0 r
.87129 .71426 m
.87605 .71657 L
s
0 1 .594 r
.87129 .71426 m
.87423 .71209 L
s
0 1 .025 r
.87198 .71517 m
.87539 .72267 L
s
.162 1 0 r
.87198 .71517 m
.87144 .71125 L
s
1 .896 0 r
.87198 .71517 m
.87123 .71222 L
s
1 .193 0 r
.87198 .71517 m
.87583 .72061 L
s
.759 1 0 r
.87198 .71517 m
.87185 .71387 L
s
0 .908 1 r
.87198 .71517 m
.87578 .72098 L
s
.186 1 0 r
.87198 .71517 m
.86793 .70912 L
s
0 1 .721 r
.87198 .71517 m
.86779 .71092 L
s
.325 1 0 r
.87198 .71517 m
.87614 .71441 L
s
0 1 .908 r
.87198 .71517 m
.87423 .71209 L
s
.094 1 0 r
.87539 .72267 m
.87701 .72821 L
s
1 .601 0 r
.87539 .72267 m
.87407 .71795 L
s
0 1 .956 r
.87539 .72267 m
.87583 .72061 L
s
0 .532 1 r
.87539 .72267 m
.8758 .726 L
s
0 .999 1 r
.87539 .72267 m
.87578 .72098 L
s
0 .614 1 r
.87539 .72267 m
.87725 .72733 L
s
0 .089 1 r
.87701 .72821 m
.87535 .7309 L
s
0 1 .307 r
.87701 .72821 m
.8765 .72434 L
s
.876 1 0 r
.87701 .72821 m
.8758 .726 L
s
0 1 .063 r
.87701 .72821 m
.87588 .73027 L
s
.171 0 1 r
.87701 .72821 m
.87725 .72733 L
s
.92 1 0 r
.87701 .72821 m
.87548 .7306 L
s
1 .013 0 r
.87535 .7309 m
.87641 .73276 L
s
1 .796 0 r
.87535 .7309 m
.87743 .72834 L
s
0 .283 1 r
.87535 .7309 m
.87588 .73027 L
s
0 1 .873 r
.87535 .7309 m
.87548 .7306 L
s
1 .08 0 r
.87535 .7309 m
.87526 .73409 L
s
1 .119 0 r
.87641 .73276 m
.87854 .73119 L
s
1 .482 0 r
.87641 .73276 m
.87628 .73295 L
s
0 .612 1 r
.87641 .73276 m
.87526 .73409 L
s
.193 1 0 r
.86952 .70997 m
.86916 .70873 L
s
0 .912 1 r
.86952 .70997 m
.86957 .71126 L
s
1 .856 0 r
.86952 .70997 m
.86534 .71036 L
s
1 .519 0 r
.86952 .70997 m
.86459 .70719 L
s
.513 1 0 r
.86952 .70997 m
.87358 .71153 L
s
0 .167 1 r
.86952 .70997 m
.87329 .70952 L
s
0 1 .006 r
.86916 .70873 m
.87142 .71248 L
s
0 .629 1 r
.86916 .70873 m
.86957 .71126 L
s
.756 1 0 r
.86916 .70873 m
.87144 .71125 L
s
0 1 .45 r
.86916 .70873 m
.86459 .70719 L
s
0 .504 1 r
.86916 .70873 m
.86376 .70719 L
s
.057 1 0 r
.86916 .70873 m
.86568 .70561 L
s
0 .986 1 r
.86916 .70873 m
.86573 .7066 L
s
0 1 .289 r
.86916 .70873 m
.87329 .70952 L
s
.319 1 0 r
.86916 .70873 m
.87113 .70765 L
s
0 1 .113 r
.86916 .70873 m
.87363 .7095 L
s
0 1 .987 r
.86916 .70873 m
.87373 .71046 L
s
0 .103 1 r
.87142 .71248 m
.87584 .72039 L
s
0 .258 1 r
.87142 .71248 m
.87144 .71125 L
s
.656 1 0 r
.87142 .71248 m
.87407 .71795 L
s
1 .95 0 r
.87142 .71248 m
.86573 .7066 L
s
.162 1 0 r
.87142 .71248 m
.86852 .70799 L
s
1 .393 0 r
.87142 .71248 m
.87373 .71046 L
s
.857 1 0 r
.87142 .71248 m
.87044 .70739 L
s
0 .012 1 r
.87584 .72039 m
.87524 .72465 L
s
0 .647 1 r
.87584 .72039 m
.87407 .71795 L
s
.946 1 0 r
.87584 .72039 m
.8765 .72434 L
s
0 1 .951 r
.87524 .72465 m
.87591 .72794 L
s
.951 1 0 r
.87524 .72465 m
.8765 .72434 L
s
.178 1 0 r
.87524 .72465 m
.87743 .72834 L
s
1 .713 0 r
.87591 .72794 m
.87743 .72834 L
s
.214 1 0 r
.87591 .72794 m
.87854 .73119 L
s
.004 1 0 r
.86964 .71147 m
.87085 .71096 L
s
.054 0 1 r
.86964 .71147 m
.86957 .71126 L
s
0 1 .794 r
.86964 .71147 m
.86466 .70966 L
s
.41 1 0 r
.86964 .71147 m
.86656 .71045 L
s
.074 1 0 r
.86964 .71147 m
.87312 .71142 L
s
0 .693 1 r
.86964 .71147 m
.87364 .71086 L
s
0 .738 1 r
.87085 .71096 m
.8728 .71414 L
s
0 1 .49 r
.87085 .71096 m
.86957 .71126 L
s
0 .502 1 r
.87085 .71096 m
.87144 .71125 L
s
0 .576 1 r
.87085 .71096 m
.86656 .71045 L
s
1 .303 0 r
.87085 .71096 m
.86553 .70922 L
s
0 1 .315 r
.87085 .71096 m
.86848 .7085 L
s
0 .063 1 r
.87085 .71096 m
.86826 .70921 L
s
0 1 .703 r
.87085 .71096 m
.87364 .71086 L
s
.148 0 1 r
.87085 .71096 m
.87371 .71126 L
s
0 .042 1 r
.87085 .71096 m
.87524 .71156 L
s
.107 0 1 r
.87085 .71096 m
.87495 .71212 L
s
0 1 .393 r
.8728 .71414 m
.87292 .72002 L
s
0 .556 1 r
.8728 .71414 m
.87144 .71125 L
s
1 .798 0 r
.8728 .71414 m
.87407 .71795 L
s
0 1 .185 r
.8728 .71414 m
.86826 .70921 L
s
0 .509 1 r
.8728 .71414 m
.87065 .70991 L
s
1 .779 0 r
.8728 .71414 m
.87495 .71212 L
s
0 1 .147 r
.8728 .71414 m
.87661 .71407 L
s
0 .13 1 r
.87292 .72002 m
.87772 .72634 L
s
.029 0 1 r
.87292 .72002 m
.87407 .71795 L
s
1 .512 0 r
.87292 .72002 m
.8765 .72434 L
s
.633 1 0 r
.87772 .72634 m
.8789 .72918 L
s
1 .068 0 r
.87772 .72634 m
.8765 .72434 L
s
0 .883 1 r
.87772 .72634 m
.87743 .72834 L
s
.146 0 1 r
.8789 .72918 m
.87743 .72834 L
s
0 .292 1 r
.8789 .72918 m
.87854 .73119 L
s
.557 1 0 r
.87028 .71346 m
.87111 .71269 L
s
0 .277 1 r
.87028 .71346 m
.86957 .71126 L
s
0 1 .209 r
.87028 .71346 m
.86566 .71221 L
s
.631 1 0 r
.87028 .71346 m
.86679 .71209 L
s
1 .9 0 r
.87028 .71346 m
.87317 .71233 L
s
0 .986 1 r
.87028 .71346 m
.87446 .7135 L
s
0 .002 1 r
.87111 .71269 m
.87305 .71501 L
s
0 1 .784 r
.87111 .71269 m
.86957 .71126 L
s
0 1 .476 r
.87111 .71269 m
.87144 .71125 L
s
.626 1 0 r
.87111 .71269 m
.86679 .71209 L
s
1 .039 0 r
.87111 .71269 m
.86547 .71046 L
s
0 1 .118 r
.87111 .71269 m
.86851 .70953 L
s
1 .168 0 r
.87111 .71269 m
.86943 .71171 L
s
0 .979 1 r
.87111 .71269 m
.87446 .7135 L
s
0 .48 1 r
.87111 .71269 m
.87252 .71031 L
s
1 .886 0 r
.87111 .71269 m
.87556 .71306 L
s
0 .263 1 r
.87111 .71269 m
.87651 .71527 L
s
1 .178 0 r
.87305 .71501 m
.87609 .7215 L
s
1 .879 0 r
.87305 .71501 m
.87144 .71125 L
s
1 .279 0 r
.87305 .71501 m
.87407 .71795 L
s
.15 0 1 r
.87305 .71501 m
.86943 .71171 L
s
0 1 .39 r
.87305 .71501 m
.87055 .71053 L
s
0 1 .863 r
.87305 .71501 m
.87651 .71527 L
s
0 .679 1 r
.87305 .71501 m
.87628 .71408 L
s
0 1 .937 r
.87609 .7215 m
.8779 .72621 L
s
0 1 .704 r
.87609 .7215 m
.87407 .71795 L
s
1 .019 0 r
.87609 .7215 m
.8765 .72434 L
s
0 .583 1 r
.8779 .72621 m
.87852 .72939 L
s
.134 1 0 r
.8779 .72621 m
.8765 .72434 L
s
.025 1 0 r
.8779 .72621 m
.87743 .72834 L
s
0 .748 1 r
.87852 .72939 m
.87743 .72834 L
s
1 .785 0 r
.87852 .72939 m
.87854 .73119 L
s
0 .678 1 r
.87041 .7099 m
.87058 .70899 L
s
1 .417 0 r
.87041 .7099 m
.86957 .71126 L
s
0 1 .799 r
.87041 .7099 m
.86594 .71036 L
s
.308 1 0 r
.87041 .7099 m
.86692 .70874 L
s
0 .343 1 r
.87041 .7099 m
.87281 .70923 L
s
0 .455 1 r
.87041 .7099 m
.87467 .71003 L
s
1 .734 0 r
.87058 .70899 m
.87214 .71251 L
s
0 1 .813 r
.87058 .70899 m
.86957 .71126 L
s
.681 1 0 r
.87058 .70899 m
.87144 .71125 L
s
0 1 .099 r
.87058 .70899 m
.86692 .70874 L
s
0 1 .866 r
.87058 .70899 m
.86624 .70891 L
s
.358 1 0 r
.87058 .70899 m
.86799 .70708 L
s
1 .707 0 r
.87058 .70899 m
.86675 .70571 L
s
0 1 .905 r
.87058 .70899 m
.87467 .71003 L
s
0 .911 1 r
.87058 .70899 m
.874 .71044 L
s
0 1 .771 r
.87058 .70899 m
.8736 .70851 L
s
.916 1 0 r
.87058 .70899 m
.87529 .71086 L
s
0 .643 1 r
.87214 .71251 m
.87462 .71975 L
s
0 1 .225 r
.87214 .71251 m
.87144 .71125 L
s
1 .164 0 r
.87214 .71251 m
.87407 .71795 L
s
.103 1 0 r
.87214 .71251 m
.86675 .70571 L
s
.682 1 0 r
.87214 .71251 m
.86964 .70844 L
s
0 .967 1 r
.87214 .71251 m
.87529 .71086 L
s
.347 1 0 r
.87214 .71251 m
.8764 .71301 L
s
0 1 .474 r
.87462 .71975 m
.8726 .72254 L
s
0 1 .553 r
.87462 .71975 m
.87407 .71795 L
s
1 .533 0 r
.87462 .71975 m
.8765 .72434 L
s
.611 1 0 r
.8726 .72254 m
.8787 .72899 L
s
0 .656 1 r
.8726 .72254 m
.8765 .72434 L
s
.797 1 0 r
.8726 .72254 m
.87743 .72834 L
s
0 1 .33 r
.8787 .72899 m
.87743 .72834 L
s
0 1 .201 r
.8787 .72899 m
.87854 .73119 L
s
1 .623 0 r
.86999 .71102 m
.87056 .71036 L
s
0 1 .305 r
.86999 .71102 m
.86957 .71126 L
s
.783 1 0 r
.86999 .71102 m
.86536 .71086 L
s
0 1 .445 r
.86999 .71102 m
.86553 .70854 L
s
0 1 .581 r
.86999 .71102 m
.87286 .71067 L
s
1 .14 0 r
.86999 .71102 m
.87416 .71097 L
s
0 1 .817 r
.87056 .71036 m
.87241 .71377 L
s
0 1 .709 r
.87056 .71036 m
.86957 .71126 L
s
.068 1 0 r
.87056 .71036 m
.87144 .71125 L
s
0 .278 1 r
.87056 .71036 m
.86553 .70854 L
s
0 .686 1 r
.87056 .71036 m
.86622 .71002 L
s
1 .277 0 r
.87056 .71036 m
.86827 .70791 L
s
1 .873 0 r
.87056 .71036 m
.86929 .71016 L
s
0 .804 1 r
.87056 .71036 m
.87416 .71097 L
s
0 1 .444 r
.87056 .71036 m
.87392 .71156 L
s
0 1 .812 r
.87056 .71036 m
.87487 .71075 L
s
1 .851 0 r
.87056 .71036 m
.87567 .71333 L
s
0 .078 1 r
.87241 .71377 m
.87466 .72048 L
s
.283 1 0 r
.87241 .71377 m
.87144 .71125 L
s
1 .89 0 r
.87241 .71377 m
.87407 .71795 L
s
0 1 .087 r
.87241 .71377 m
.86929 .71016 L
s
.664 1 0 r
.87241 .71377 m
.86906 .70842 L
s
.451 1 0 r
.87241 .71377 m
.87567 .71333 L
s
.063 0 1 r
.87241 .71377 m
.87618 .71356 L
s
0 1 .856 r
.87466 .72048 m
.87244 .72297 L
s
1 .581 0 r
.87466 .72048 m
.87407 .71795 L
s
.777 1 0 r
.87466 .72048 m
.8765 .72434 L
s
0 .478 1 r
.87244 .72297 m
.87146 .72405 L
s
1 .253 0 r
.87244 .72297 m
.8765 .72434 L
s
0 1 .044 r
.87244 .72297 m
.87743 .72834 L
s
.617 1 0 r
.87146 .72405 m
.87743 .72834 L
s
0 .721 1 r
.87146 .72405 m
.87854 .73119 L
s
0 1 .087 r
.86973 .7119 m
.87095 .71127 L
s
0 1 .71 r
.86973 .7119 m
.86957 .71126 L
s
0 .515 1 r
.86973 .7119 m
.86582 .71147 L
s
0 .807 1 r
.86973 .7119 m
.86655 .70999 L
s
0 1 .457 r
.86973 .7119 m
.87327 .712 L
s
.094 1 0 r
.86973 .7119 m
.87254 .70953 L
s
0 1 .203 r
.87095 .71127 m
.8739 .71475 L
s
.687 1 0 r
.87095 .71127 m
.86957 .71126 L
s
.39 1 0 r
.87095 .71127 m
.87144 .71125 L
s
.126 1 0 r
.87095 .71127 m
.86655 .70999 L
s
0 1 .779 r
.87095 .71127 m
.86527 .70898 L
s
0 1 .614 r
.87095 .71127 m
.86886 .70833 L
s
0 1 .054 r
.87095 .71127 m
.86954 .70955 L
s
1 .758 0 r
.87095 .71127 m
.87254 .70953 L
s
0 .141 1 r
.87095 .71127 m
.87362 .71183 L
s
1 .711 0 r
.87095 .71127 m
.87493 .7114 L
s
1 .823 0 r
.87095 .71127 m
.87503 .71255 L
s
0 1 .049 r
.8739 .71475 m
.87696 .72183 L
s
.026 0 1 r
.8739 .71475 m
.87144 .71125 L
s
0 1 .731 r
.8739 .71475 m
.87407 .71795 L
s
1 .984 0 r
.8739 .71475 m
.86954 .70955 L
s
1 .778 0 r
.8739 .71475 m
.87112 .70997 L
s
0 1 .082 r
.8739 .71475 m
.87503 .71255 L
s
1 .466 0 r
.8739 .71475 m
.87726 .71445 L
s
0 .226 1 r
.87696 .72183 m
.87922 .72732 L
s
1 .919 0 r
.87696 .72183 m
.87407 .71795 L
s
1 .956 0 r
.87696 .72183 m
.8765 .72434 L
s
.021 0 1 r
.87922 .72732 m
.87802 .72982 L
s
1 .43 0 r
.87922 .72732 m
.8765 .72434 L
s
.095 0 1 r
.87922 .72732 m
.87743 .72834 L
s
1 .872 0 r
.87802 .72982 m
.87743 .72834 L
s
.805 1 0 r
.87802 .72982 m
.87854 .73119 L
s
1 .023 0 r
.86957 .71126 m
.87144 .71125 L
s
.922 1 0 r
.86957 .71126 m
.87099 .71556 L
s
1 .883 0 r
.86957 .71126 m
.86858 .7129 L
s
0 .304 1 r
.86957 .71126 m
.87133 .71504 L
s
1 .294 0 r
.86957 .71126 m
.86534 .71036 L
s
0 .559 1 r
.86957 .71126 m
.86466 .70966 L
s
1 .535 0 r
.86957 .71126 m
.86566 .71221 L
s
0 1 .487 r
.86957 .71126 m
.86594 .71036 L
s
1 .897 0 r
.86957 .71126 m
.86536 .71086 L
s
1 .255 0 r
.86957 .71126 m
.86582 .71147 L
s
1 .086 0 r
.86957 .71126 m
.86376 .70719 L
s
.089 0 1 r
.86957 .71126 m
.86553 .70922 L
s
0 1 .279 r
.86957 .71126 m
.86547 .71046 L
s
1 .267 0 r
.86957 .71126 m
.86624 .70891 L
s
1 .51 0 r
.86957 .71126 m
.86622 .71002 L
s
0 1 .66 r
.86957 .71126 m
.86527 .70898 L
s
0 .338 1 r
.86957 .71126 m
.8662 .70909 L
s
0 .357 1 r
.86957 .71126 m
.86634 .71288 L
s
0 1 .087 r
.86957 .71126 m
.86577 .71194 L
s
0 1 .387 r
.86957 .71126 m
.86623 .71232 L
s
0 1 .916 r
.86957 .71126 m
.87358 .71153 L
s
0 1 .924 r
.86957 .71126 m
.87312 .71142 L
s
0 .789 1 r
.86957 .71126 m
.87317 .71233 L
s
0 1 .97 r
.86957 .71126 m
.87281 .70923 L
s
1 .732 0 r
.86957 .71126 m
.87286 .71067 L
s
0 1 .732 r
.86957 .71126 m
.87327 .712 L
s
0 .602 1 r
.86957 .71126 m
.87113 .70765 L
s
0 1 .159 r
.86957 .71126 m
.87371 .71126 L
s
0 1 .755 r
.86957 .71126 m
.87252 .71031 L
s
0 1 .114 r
.86957 .71126 m
.874 .71044 L
s
.224 1 0 r
.86957 .71126 m
.87392 .71156 L
s
1 .409 0 r
.86957 .71126 m
.87362 .71183 L
s
0 .244 1 r
.86957 .71126 m
.87075 .70793 L
s
0 .167 1 r
.86957 .71126 m
.87473 .71483 L
s
1 .604 0 r
.86957 .71126 m
.87249 .71199 L
s
1 .616 0 r
.86957 .71126 m
.8751 .71452 L
s
0 .318 1 r
.87144 .71125 m
.87407 .71795 L
s
.862 1 0 r
.87144 .71125 m
.873 .71523 L
s
0 1 .368 r
.87144 .71125 m
.8719 .71421 L
s
0 .369 1 r
.87144 .71125 m
.87123 .71222 L
s
0 1 .217 r
.87144 .71125 m
.8662 .70909 L
s
0 1 .223 r
.87144 .71125 m
.86568 .70561 L
s
.66 1 0 r
.87144 .71125 m
.86848 .7085 L
s
.928 1 0 r
.87144 .71125 m
.86851 .70953 L
s
1 .532 0 r
.87144 .71125 m
.86799 .70708 L
s
0 .308 1 r
.87144 .71125 m
.86827 .70791 L
s
0 .637 1 r
.87144 .71125 m
.86886 .70833 L
s
0 1 .218 r
.87144 .71125 m
.86852 .70799 L
s
0 .863 1 r
.87144 .71125 m
.87065 .70991 L
s
1 .186 0 r
.87144 .71125 m
.87055 .71053 L
s
0 1 .847 r
.87144 .71125 m
.86964 .70844 L
s
1 .192 0 r
.87144 .71125 m
.86906 .70842 L
s
0 1 .856 r
.87144 .71125 m
.87112 .70997 L
s
0 1 .339 r
.87144 .71125 m
.8712 .71246 L
s
0 1 .959 r
.87144 .71125 m
.86987 .71179 L
s
0 .41 1 r
.87144 .71125 m
.86984 .71134 L
s
1 .754 0 r
.87144 .71125 m
.86793 .70912 L
s
1 .637 0 r
.87144 .71125 m
.87075 .70793 L
s
.078 1 0 r
.87144 .71125 m
.87363 .7095 L
s
1 .82 0 r
.87144 .71125 m
.87524 .71156 L
s
.995 1 0 r
.87144 .71125 m
.87556 .71306 L
s
1 .887 0 r
.87144 .71125 m
.8736 .70851 L
s
.094 1 0 r
.87144 .71125 m
.87487 .71075 L
s
0 1 .839 r
.87144 .71125 m
.87493 .7114 L
s
.198 0 1 r
.87144 .71125 m
.87044 .70739 L
s
1 .739 0 r
.87144 .71125 m
.87661 .71407 L
s
0 .845 1 r
.87144 .71125 m
.87628 .71408 L
s
.372 1 0 r
.87144 .71125 m
.8764 .71301 L
s
1 .559 0 r
.87144 .71125 m
.87618 .71356 L
s
0 .968 1 r
.87144 .71125 m
.87726 .71445 L
s
0 .96 1 r
.87144 .71125 m
.87755 .71609 L
s
1 .192 0 r
.87144 .71125 m
.87704 .71588 L
s
.276 1 0 r
.87144 .71125 m
.87557 .71475 L
s
1 .276 0 r
.87144 .71125 m
.87614 .71441 L
s
0 1 .013 r
.87407 .71795 m
.8765 .72434 L
s
1 .188 0 r
.87407 .71795 m
.87796 .72223 L
s
.953 1 0 r
.87407 .71795 m
.87262 .7193 L
s
0 .967 1 r
.87407 .71795 m
.87583 .72061 L
s
0 1 .853 r
.87407 .71795 m
.8712 .71246 L
s
1 .772 0 r
.87407 .71795 m
.87755 .71609 L
s
.301 1 0 r
.8765 .72434 m
.87743 .72834 L
s
.605 1 0 r
.8765 .72434 m
.87753 .72669 L
s
.168 1 0 r
.8765 .72434 m
.87565 .72606 L
s
.467 1 0 r
.8765 .72434 m
.8758 .726 L
s
0 1 .128 r
.87743 .72834 m
.87854 .73119 L
s
.779 1 0 r
.87743 .72834 m
.87893 .73056 L
s
0 .475 1 r
.87743 .72834 m
.88127 .73174 L
s
.196 0 1 r
.87743 .72834 m
.87588 .73027 L
s
0 1 .388 r
.87854 .73119 m
.88291 .73582 L
s
1 .587 0 r
.87854 .73119 m
.88328 .73595 L
s
1 .177 0 r
.87854 .73119 m
.87628 .73295 L
s
1 .109 0 r
.87094 .71722 m
.87099 .71556 L
s
0 1 .466 r
.87094 .71722 m
.86616 .71411 L
s
1 .049 0 r
.87094 .71722 m
.87552 .71727 L
s
0 .928 1 r
.87075 .71617 m
.86858 .7129 L
s
0 1 .708 r
.87075 .71617 m
.86683 .7143 L
s
.349 1 0 r
.87075 .71617 m
.87377 .71499 L
s
0 .361 1 r
.87236 .71719 m
.87133 .71504 L
s
1 .736 0 r
.87236 .71719 m
.86669 .71381 L
s
0 .078 1 r
.87236 .71719 m
.87605 .71657 L
s
1 .777 0 r
.873 .71523 m
.87303 .71668 L
s
0 .967 1 r
.873 .71523 m
.86987 .71179 L
s
0 .646 1 r
.873 .71523 m
.86806 .71221 L
s
1 .831 0 r
.873 .71523 m
.87704 .71588 L
s
0 .083 1 r
.873 .71523 m
.87648 .71685 L
s
1 .697 0 r
.87796 .72223 m
.87964 .7236 L
s
.541 1 0 r
.87753 .72669 m
.88022 .72853 L
s
.798 1 0 r
.87893 .73056 m
.88371 .73434 L
s
0 .698 1 r
.87099 .71556 m
.86634 .71288 L
s
0 1 .775 r
.87099 .71556 m
.86616 .71411 L
s
0 .073 1 r
.87099 .71556 m
.87473 .71483 L
s
.393 1 0 r
.87099 .71556 m
.87552 .71727 L
s
1 .756 0 r
.8719 .71421 m
.86922 .71313 L
s
1 .879 0 r
.8719 .71421 m
.86984 .71134 L
s
0 1 .096 r
.8719 .71421 m
.86853 .71236 L
s
0 .773 1 r
.8719 .71421 m
.87557 .71475 L
s
1 .366 0 r
.8719 .71421 m
.87379 .71378 L
s
0 .636 1 r
.87262 .7193 m
.87586 .72184 L
s
1 .456 0 r
.87565 .72606 m
.87596 .72574 L
s
0 .222 1 r
.88127 .73174 m
.88266 .73306 L
s
1 .486 0 r
.86858 .7129 m
.86577 .71194 L
s
1 .361 0 r
.86858 .7129 m
.86683 .7143 L
s
.932 1 0 r
.86858 .7129 m
.87249 .71199 L
s
0 1 .903 r
.86858 .7129 m
.87377 .71499 L
s
0 1 .069 r
.87123 .71222 m
.87185 .71387 L
s
0 1 .543 r
.87123 .71222 m
.86793 .70912 L
s
0 1 .172 r
.87123 .71222 m
.86779 .71092 L
s
1 .201 0 r
.87123 .71222 m
.87614 .71441 L
s
1 .856 0 r
.87123 .71222 m
.87423 .71209 L
s
1 .775 0 r
.87583 .72061 m
.87578 .72098 L
s
.375 1 0 r
.8758 .726 m
.87725 .72733 L
s
.606 1 0 r
.87588 .73027 m
.87548 .7306 L
s
0 1 .458 r
.87133 .71504 m
.86623 .71232 L
s
.699 1 0 r
.87133 .71504 m
.86669 .71381 L
s
1 .324 0 r
.87133 .71504 m
.8751 .71452 L
s
1 .306 0 r
.87133 .71504 m
.87605 .71657 L
s
.233 1 0 r
.87303 .71668 m
.86806 .71221 L
s
1 .631 0 r
.87303 .71668 m
.87648 .71685 L
s
0 1 .283 r
.86922 .71313 m
.86853 .71236 L
s
0 1 .004 r
.86922 .71313 m
.87379 .71378 L
s
0 .154 1 r
.87185 .71387 m
.86779 .71092 L
s
1 .088 0 r
.87185 .71387 m
.87423 .71209 L
s
.227 1 0 r
.87939 .71665 m
.8811 .71874 L
s
0 .272 1 r
.87939 .71665 m
.87628 .71111 L
s
0 .278 1 r
.87939 .71665 m
.8803 .71888 L
s
0 .567 1 r
.87939 .71665 m
.88071 .71753 L
s
0 1 .516 r
.87939 .71665 m
.87784 .71513 L
s
0 1 .501 r
.87939 .71665 m
.88009 .71837 L
s
0 .147 1 r
.87939 .71665 m
.87473 .71483 L
s
1 .248 0 r
.87939 .71665 m
.87552 .71727 L
s
0 .436 1 r
.87939 .71665 m
.87648 .71685 L
s
0 .566 1 r
.87939 .71665 m
.88252 .71495 L
s
.868 1 0 r
.87939 .71665 m
.88381 .7175 L
s
.021 0 1 r
.87939 .71665 m
.88232 .71547 L
s
1 .48 0 r
.8811 .71874 m
.88463 .72452 L
s
.384 1 0 r
.8811 .71874 m
.87788 .71291 L
s
0 1 .762 r
.8811 .71874 m
.88071 .71753 L
s
0 1 .281 r
.8811 .71874 m
.88464 .7229 L
s
.28 1 0 r
.8811 .71874 m
.88009 .71837 L
s
0 .641 1 r
.8811 .71874 m
.88187 .72109 L
s
1 .983 0 r
.8811 .71874 m
.87704 .71588 L
s
0 .389 1 r
.8811 .71874 m
.87648 .71685 L
s
0 1 .557 r
.8811 .71874 m
.88389 .71671 L
s
1 .867 0 r
.8811 .71874 m
.88232 .71547 L
s
0 .783 1 r
.88463 .72452 m
.88666 .72866 L
s
0 .495 1 r
.88463 .72452 m
.8821 .71959 L
s
0 .98 1 r
.88463 .72452 m
.88464 .7229 L
s
1 .87 0 r
.88463 .72452 m
.88695 .72809 L
s
.108 0 1 r
.88463 .72452 m
.88187 .72109 L
s
1 .677 0 r
.88463 .72452 m
.88653 .72893 L
s
.953 1 0 r
.88666 .72866 m
.88977 .73293 L
s
0 .463 1 r
.88666 .72866 m
.88352 .72425 L
s
.742 1 0 r
.88666 .72866 m
.88695 .72809 L
s
.644 1 0 r
.88666 .72866 m
.89081 .73233 L
s
1 .329 0 r
.88666 .72866 m
.88653 .72893 L
s
1 .673 0 r
.88666 .72866 m
.89055 .73266 L
s
.803 1 0 r
.88977 .73293 m
.88905 .73396 L
s
1 .601 0 r
.88977 .73293 m
.88677 .72873 L
s
1 .04 0 r
.88977 .73293 m
.89081 .73233 L
s
0 1 .85 r
.88977 .73293 m
.89055 .73266 L
s
1 .769 0 r
.88977 .73293 m
.88872 .73569 L
s
0 1 .45 r
.88905 .73396 m
.88731 .73061 L
s
.599 1 0 r
.88905 .73396 m
.88923 .73426 L
s
0 1 .441 r
.88905 .73396 m
.88872 .73569 L
s
0 1 .194 r
.87639 .71341 m
.87842 .71693 L
s
1 .131 0 r
.87639 .71341 m
.87628 .71111 L
s
0 .052 1 r
.87639 .71341 m
.8769 .71462 L
s
0 1 .574 r
.87639 .71341 m
.87864 .71573 L
s
0 .608 1 r
.87639 .71341 m
.87595 .71247 L
s
0 1 .903 r
.87639 .71341 m
.87784 .71599 L
s
0 .806 1 r
.87639 .71341 m
.87249 .71199 L
s
0 .231 1 r
.87639 .71341 m
.87377 .71499 L
s
0 1 .271 r
.87639 .71341 m
.87379 .71378 L
s
0 .911 1 r
.87639 .71341 m
.88003 .71252 L
s
.157 0 1 r
.87639 .71341 m
.87975 .71271 L
s
.553 1 0 r
.87639 .71341 m
.88176 .71554 L
s
1 .831 0 r
.87842 .71693 m
.87904 .72127 L
s
.638 1 0 r
.87842 .71693 m
.87788 .71291 L
s
0 1 .157 r
.87842 .71693 m
.87864 .71573 L
s
.136 0 1 r
.87842 .71693 m
.8794 .72008 L
s
0 1 .451 r
.87842 .71693 m
.87784 .71599 L
s
.121 1 0 r
.87842 .71693 m
.88244 .72253 L
s
.111 1 0 r
.87842 .71693 m
.87557 .71475 L
s
.295 1 0 r
.87842 .71693 m
.87379 .71378 L
s
0 1 .784 r
.87842 .71693 m
.88065 .71336 L
s
0 1 .509 r
.87842 .71693 m
.88176 .71554 L
s
0 1 .396 r
.87904 .72127 m
.88234 .72615 L
s
1 .075 0 r
.87904 .72127 m
.8821 .71959 L
s
0 1 .529 r
.87904 .72127 m
.8794 .72008 L
s
0 1 .427 r
.87904 .72127 m
.87842 .72214 L
s
0 .083 1 r
.87904 .72127 m
.88244 .72253 L
s
.111 1 0 r
.87904 .72127 m
.88247 .72574 L
s
.254 1 0 r
.88234 .72615 m
.88652 .73092 L
s
.249 1 0 r
.88234 .72615 m
.88352 .72425 L
s
0 1 .293 r
.88234 .72615 m
.87842 .72214 L
s
0 .545 1 r
.88234 .72615 m
.88648 .73049 L
s
0 .814 1 r
.88234 .72615 m
.88247 .72574 L
s
0 1 .492 r
.88234 .72615 m
.88185 .7268 L
s
.244 1 0 r
.88652 .73092 m
.88679 .73244 L
s
.212 1 0 r
.88652 .73092 m
.88677 .72873 L
s
0 1 .815 r
.88652 .73092 m
.88648 .73049 L
s
0 .727 1 r
.88652 .73092 m
.88185 .7268 L
s
1 .187 0 r
.88652 .73092 m
.8866 .73248 L
s
1 .935 0 r
.88679 .73244 m
.88731 .73061 L
s
.429 1 0 r
.88679 .73244 m
.88648 .73286 L
s
0 1 .992 r
.88679 .73244 m
.8866 .73248 L
s
0 .34 1 r
.87947 .71526 m
.88206 .71839 L
s
.764 1 0 r
.87947 .71526 m
.87628 .71111 L
s
.315 1 0 r
.87947 .71526 m
.87962 .71675 L
s
1 .866 0 r
.87947 .71526 m
.87995 .71546 L
s
0 .805 1 r
.87947 .71526 m
.88002 .71609 L
s
0 1 .936 r
.87947 .71526 m
.88035 .71629 L
s
0 1 .717 r
.87947 .71526 m
.8751 .71452 L
s
.114 0 1 r
.87947 .71526 m
.87605 .71657 L
s
1 .554 0 r
.87947 .71526 m
.87423 .71209 L
s
.559 1 0 r
.87947 .71526 m
.88262 .71426 L
s
0 1 .986 r
.87947 .71526 m
.88447 .71686 L
s
.988 1 0 r
.87947 .71526 m
.88406 .7161 L
s
0 .297 1 r
.88206 .71839 m
.88619 .72454 L
s
1 .411 0 r
.88206 .71839 m
.87788 .71291 L
s
1 .143 0 r
.88206 .71839 m
.87995 .71546 L
s
1 .559 0 r
.88206 .71839 m
.88684 .72339 L
s
0 1 .552 r
.88206 .71839 m
.88035 .71629 L
s
.629 1 0 r
.88206 .71839 m
.88849 .72448 L
s
1 .425 0 r
.88206 .71839 m
.87614 .71441 L
s
.384 1 0 r
.88206 .71839 m
.87423 .71209 L
s
.952 1 0 r
.88206 .71839 m
.88324 .71505 L
s
.03 1 0 r
.88206 .71839 m
.88406 .7161 L
s
.448 1 0 r
.88619 .72454 m
.88542 .72781 L
s
1 .176 0 r
.88619 .72454 m
.8821 .71959 L
s
1 .925 0 r
.88619 .72454 m
.88684 .72339 L
s
0 1 .234 r
.88619 .72454 m
.88724 .72747 L
s
0 .559 1 r
.88619 .72454 m
.88849 .72448 L
s
0 1 .125 r
.88619 .72454 m
.88711 .72786 L
s
1 .144 0 r
.88542 .72781 m
.88501 .73046 L
s
1 .771 0 r
.88542 .72781 m
.88352 .72425 L
s
0 1 .481 r
.88542 .72781 m
.88724 .72747 L
s
1 .415 0 r
.88542 .72781 m
.88543 .73023 L
s
1 .019 0 r
.88542 .72781 m
.88711 .72786 L
s
0 .8 1 r
.88542 .72781 m
.88555 .73011 L
s
0 .761 1 r
.88501 .73046 m
.8847 .73092 L
s
0 1 .212 r
.88501 .73046 m
.88677 .72873 L
s
1 .587 0 r
.88501 .73046 m
.88543 .73023 L
s
1 .681 0 r
.88501 .73046 m
.88555 .73011 L
s
.076 1 0 r
.88501 .73046 m
.88412 .73268 L
s
.684 1 0 r
.8847 .73092 m
.88731 .73061 L
s
.133 1 0 r
.8847 .73092 m
.88696 .73104 L
s
0 1 .395 r
.8847 .73092 m
.88412 .73268 L
s
0 1 .517 r
.87756 .71085 m
.8767 .71036 L
s
1 .722 0 r
.87756 .71085 m
.87628 .71111 L
s
1 .835 0 r
.87756 .71085 m
.87358 .71153 L
s
0 .939 1 r
.87756 .71085 m
.87329 .70952 L
s
.856 1 0 r
.87756 .71085 m
.88061 .7111 L
s
1 .943 0 r
.87756 .71085 m
.87979 .70891 L
s
1 .34 0 r
.8767 .71036 m
.87708 .71353 L
s
0 .227 1 r
.8767 .71036 m
.87628 .71111 L
s
.89 1 0 r
.8767 .71036 m
.87788 .71291 L
s
.434 1 0 r
.8767 .71036 m
.87329 .70952 L
s
1 .292 0 r
.8767 .71036 m
.87113 .70765 L
s
0 1 .092 r
.8767 .71036 m
.87363 .7095 L
s
1 .927 0 r
.8767 .71036 m
.87373 .71046 L
s
0 .754 1 r
.8767 .71036 m
.87979 .70891 L
s
0 1 .732 r
.8767 .71036 m
.87933 .7096 L
s
.846 1 0 r
.8767 .71036 m
.87867 .70878 L
s
1 .969 0 r
.8767 .71036 m
.8811 .71253 L
s
.415 1 0 r
.87708 .71353 m
.88407 .72183 L
s
1 .318 0 r
.87708 .71353 m
.87788 .71291 L
s
.913 1 0 r
.87708 .71353 m
.8821 .71959 L
s
0 1 .692 r
.87708 .71353 m
.87373 .71046 L
s
.921 1 0 r
.87708 .71353 m
.87044 .70739 L
s
0 1 .003 r
.87708 .71353 m
.8811 .71253 L
s
.128 0 1 r
.87708 .71353 m
.88004 .7119 L
s
0 .736 1 r
.88407 .72183 m
.88811 .72746 L
s
.438 1 0 r
.88407 .72183 m
.8821 .71959 L
s
0 1 .703 r
.88407 .72183 m
.88352 .72425 L
s
0 1 .129 r
.88811 .72746 m
.88914 .73021 L
s
0 1 .771 r
.88811 .72746 m
.88352 .72425 L
s
1 .468 0 r
.88811 .72746 m
.88677 .72873 L
s
0 .037 1 r
.88914 .73021 m
.88677 .72873 L
s
1 .157 0 r
.88914 .73021 m
.88731 .73061 L
s
1 .395 0 r
.87759 .71223 m
.87831 .71271 L
s
.126 1 0 r
.87759 .71223 m
.87628 .71111 L
s
0 .008 1 r
.87759 .71223 m
.87312 .71142 L
s
0 1 .897 r
.87759 .71223 m
.87364 .71086 L
s
.577 1 0 r
.87759 .71223 m
.8806 .71171 L
s
1 .334 0 r
.87759 .71223 m
.88136 .71214 L
s
0 .442 1 r
.87831 .71271 m
.87917 .7157 L
s
0 1 .66 r
.87831 .71271 m
.87628 .71111 L
s
.279 1 0 r
.87831 .71271 m
.87788 .71291 L
s
0 .933 1 r
.87831 .71271 m
.87364 .71086 L
s
.081 0 1 r
.87831 .71271 m
.87371 .71126 L
s
0 1 .601 r
.87831 .71271 m
.87524 .71156 L
s
1 .453 0 r
.87831 .71271 m
.87495 .71212 L
s
0 .984 1 r
.87831 .71271 m
.88136 .71214 L
s
1 .655 0 r
.87831 .71271 m
.88007 .71064 L
s
.956 1 0 r
.87831 .71271 m
.88106 .71131 L
s
.991 1 0 r
.87831 .71271 m
.88256 .71408 L
s
0 1 .886 r
.87917 .7157 m
.88436 .72238 L
s
.315 1 0 r
.87917 .7157 m
.87788 .71291 L
s
0 1 .582 r
.87917 .7157 m
.8821 .71959 L
s
1 .34 0 r
.87917 .7157 m
.87495 .71212 L
s
.885 1 0 r
.87917 .7157 m
.87661 .71407 L
s
0 .844 1 r
.87917 .7157 m
.88256 .71408 L
s
1 .717 0 r
.87917 .7157 m
.88307 .71553 L
s
0 1 .101 r
.88436 .72238 m
.88472 .72585 L
s
.39 1 0 r
.88436 .72238 m
.8821 .71959 L
s
0 .802 1 r
.88436 .72238 m
.88352 .72425 L
s
.113 0 1 r
.88472 .72585 m
.89031 .7315 L
s
0 .345 1 r
.88472 .72585 m
.88352 .72425 L
s
0 .713 1 r
.88472 .72585 m
.88677 .72873 L
s
0 .753 1 r
.89031 .7315 m
.88677 .72873 L
s
.005 0 1 r
.89031 .7315 m
.88731 .73061 L
s
0 1 .592 r
.87795 .71358 m
.87836 .71334 L
s
0 1 .878 r
.87795 .71358 m
.87628 .71111 L
s
0 .995 1 r
.87795 .71358 m
.87317 .71233 L
s
0 1 .132 r
.87795 .71358 m
.87446 .7135 L
s
.282 1 0 r
.87795 .71358 m
.88037 .71195 L
s
.202 1 0 r
.87795 .71358 m
.88022 .71129 L
s
0 1 .557 r
.87836 .71334 m
.87962 .71633 L
s
0 1 .174 r
.87836 .71334 m
.87628 .71111 L
s
0 1 .754 r
.87836 .71334 m
.87788 .71291 L
s
1 .455 0 r
.87836 .71334 m
.87446 .7135 L
s
0 1 .469 r
.87836 .71334 m
.87252 .71031 L
s
0 .775 1 r
.87836 .71334 m
.87556 .71306 L
s
0 1 .773 r
.87836 .71334 m
.87651 .71527 L
s
0 1 .789 r
.87836 .71334 m
.88022 .71129 L
s
1 .781 0 r
.87836 .71334 m
.879 .70965 L
s
1 .431 0 r
.87836 .71334 m
.88207 .71351 L
s
0 1 .923 r
.87836 .71334 m
.88323 .71537 L
s
.097 1 0 r
.87962 .71633 m
.88192 .72142 L
s
0 .83 1 r
.87962 .71633 m
.87788 .71291 L
s
.945 1 0 r
.87962 .71633 m
.8821 .71959 L
s
0 1 .859 r
.87962 .71633 m
.87651 .71527 L
s
0 1 .902 r
.87962 .71633 m
.87628 .71408 L
s
.047 0 1 r
.87962 .71633 m
.88323 .71537 L
s
.219 1 0 r
.87962 .71633 m
.88201 .71389 L
s
0 .395 1 r
.88192 .72142 m
.88669 .72679 L
s
.685 1 0 r
.88192 .72142 m
.8821 .71959 L
s
0 .354 1 r
.88192 .72142 m
.88352 .72425 L
s
0 .91 1 r
.88669 .72679 m
.88842 .72891 L
s
0 .312 1 r
.88669 .72679 m
.88352 .72425 L
s
0 .643 1 r
.88669 .72679 m
.88677 .72873 L
s
0 .126 1 r
.88842 .72891 m
.88677 .72873 L
s
.06 1 0 r
.88842 .72891 m
.88731 .73061 L
s
.345 1 0 r
.87772 .71022 m
.87805 .71101 L
s
0 1 .424 r
.87772 .71022 m
.87628 .71111 L
s
0 .731 1 r
.87772 .71022 m
.87281 .70923 L
s
1 .454 0 r
.87772 .71022 m
.87467 .71003 L
s
1 .627 0 r
.87772 .71022 m
.88093 .71082 L
s
.502 1 0 r
.87772 .71022 m
.88053 .70902 L
s
.038 1 0 r
.87805 .71101 m
.87906 .71441 L
s
0 1 .07 r
.87805 .71101 m
.87628 .71111 L
s
1 .036 0 r
.87805 .71101 m
.87788 .71291 L
s
0 .101 1 r
.87805 .71101 m
.87467 .71003 L
s
.497 1 0 r
.87805 .71101 m
.874 .71044 L
s
.504 1 0 r
.87805 .71101 m
.8736 .70851 L
s
.013 0 1 r
.87805 .71101 m
.87529 .71086 L
s
1 .499 0 r
.87805 .71101 m
.88053 .70902 L
s
.419 1 0 r
.87805 .71101 m
.87979 .70925 L
s
1 .995 0 r
.87805 .71101 m
.88057 .70999 L
s
1 .627 0 r
.87805 .71101 m
.88234 .71271 L
s
.353 1 0 r
.87906 .71441 m
.88085 .71964 L
s
.889 1 0 r
.87906 .71441 m
.87788 .71291 L
s
.331 1 0 r
.87906 .71441 m
.8821 .71959 L
s
.223 1 0 r
.87906 .71441 m
.87529 .71086 L
s
.341 1 0 r
.87906 .71441 m
.8764 .71301 L
s
.01 1 0 r
.87906 .71441 m
.88234 .71271 L
s
0 1 .137 r
.87906 .71441 m
.88316 .71469 L
s
1 .345 0 r
.88085 .71964 m
.88604 .72585 L
s
1 .273 0 r
.88085 .71964 m
.8821 .71959 L
s
0 1 .75 r
.88085 .71964 m
.88352 .72425 L
s
.401 1 0 r
.88604 .72585 m
.8877 .72814 L
s
.876 1 0 r
.88604 .72585 m
.88352 .72425 L
s
.328 1 0 r
.88604 .72585 m
.88677 .72873 L
s
.404 1 0 r
.8877 .72814 m
.88677 .72873 L
s
0 1 .446 r
.8877 .72814 m
.88731 .73061 L
s
0 1 .46 r
.87744 .71104 m
.87759 .71175 L
s
0 1 .359 r
.87744 .71104 m
.87628 .71111 L
s
0 1 .251 r
.87744 .71104 m
.87286 .71067 L
s
0 .16 1 r
.87744 .71104 m
.87416 .71097 L
s
1 .108 0 r
.87744 .71104 m
.87774 .70776 L
s
1 .683 0 r
.87744 .71104 m
.88095 .71068 L
s
.81 1 0 r
.87759 .71175 m
.87989 .71586 L
s
1 .324 0 r
.87759 .71175 m
.87628 .71111 L
s
1 .528 0 r
.87759 .71175 m
.87788 .71291 L
s
.113 1 0 r
.87759 .71175 m
.87416 .71097 L
s
0 1 .345 r
.87759 .71175 m
.87392 .71156 L
s
1 .104 0 r
.87759 .71175 m
.87487 .71075 L
s
1 .686 0 r
.87759 .71175 m
.87567 .71333 L
s
0 .701 1 r
.87759 .71175 m
.88095 .71068 L
s
0 .03 1 r
.87759 .71175 m
.88001 .71044 L
s
.03 1 0 r
.87759 .71175 m
.88049 .71046 L
s
.193 1 0 r
.87759 .71175 m
.88076 .71231 L
s
0 .06 1 r
.87989 .71586 m
.88017 .72018 L
s
1 .926 0 r
.87989 .71586 m
.87788 .71291 L
s
.792 1 0 r
.87989 .71586 m
.8821 .71959 L
s
.277 1 0 r
.87989 .71586 m
.87567 .71333 L
s
0 1 .204 r
.87989 .71586 m
.87618 .71356 L
s
1 .222 0 r
.87989 .71586 m
.88076 .71231 L
s
0 .241 1 r
.87989 .71586 m
.88273 .71484 L
s
0 1 .049 r
.88017 .72018 m
.88202 .72388 L
s
1 .266 0 r
.88017 .72018 m
.8821 .71959 L
s
.577 1 0 r
.88017 .72018 m
.88352 .72425 L
s
0 1 .358 r
.88202 .72388 m
.88149 .72446 L
s
0 .136 1 r
.88202 .72388 m
.88352 .72425 L
s
0 .286 1 r
.88202 .72388 m
.88677 .72873 L
s
0 1 0 r
.88149 .72446 m
.88677 .72873 L
s
.027 0 1 r
.88149 .72446 m
.88731 .73061 L
s
0 1 .338 r
.87689 .71126 m
.87683 .71163 L
s
1 .633 0 r
.87689 .71126 m
.87628 .71111 L
s
0 1 .545 r
.87689 .71126 m
.87327 .712 L
s
.902 1 0 r
.87689 .71126 m
.87254 .70953 L
s
0 1 .832 r
.87689 .71126 m
.87824 .70895 L
s
1 .536 0 r
.87689 .71126 m
.87974 .71065 L
s
0 .962 1 r
.87683 .71163 m
.88071 .71669 L
s
1 .463 0 r
.87683 .71163 m
.87628 .71111 L
s
1 .772 0 r
.87683 .71163 m
.87788 .71291 L
s
.538 1 0 r
.87683 .71163 m
.87254 .70953 L
s
0 1 .79 r
.87683 .71163 m
.87362 .71183 L
s
.409 1 0 r
.87683 .71163 m
.87493 .7114 L
s
.449 1 0 r
.87683 .71163 m
.87503 .71255 L
s
.47 1 0 r
.87683 .71163 m
.87974 .71065 L
s
0 1 .209 r
.87683 .71163 m
.88024 .71162 L
s
.269 1 0 r
.87683 .71163 m
.87977 .71037 L
s
.517 1 0 r
.87683 .71163 m
.88114 .71325 L
s
0 .978 1 r
.88071 .71669 m
.88524 .72303 L
s
.25 1 0 r
.88071 .71669 m
.87788 .71291 L
s
.033 0 1 r
.88071 .71669 m
.8821 .71959 L
s
0 .873 1 r
.88071 .71669 m
.87503 .71255 L
s
1 .623 0 r
.88071 .71669 m
.87726 .71445 L
s
.03 1 0 r
.88071 .71669 m
.88114 .71325 L
s
0 .251 1 r
.88071 .71669 m
.88318 .71523 L
s
0 1 .608 r
.88524 .72303 m
.88466 .7263 L
s
0 .065 1 r
.88524 .72303 m
.8821 .71959 L
s
.488 1 0 r
.88524 .72303 m
.88352 .72425 L
s
.817 1 0 r
.88466 .7263 m
.88379 .72717 L
s
0 .231 1 r
.88466 .7263 m
.88352 .72425 L
s
.229 1 0 r
.88466 .7263 m
.88677 .72873 L
s
.02 0 1 r
.88379 .72717 m
.88677 .72873 L
s
1 .092 0 r
.88379 .72717 m
.88731 .73061 L
s
1 .482 0 r
.87628 .71111 m
.87788 .71291 L
s
0 .132 1 r
.87628 .71111 m
.87784 .71513 L
s
.788 1 0 r
.87628 .71111 m
.87595 .71247 L
s
1 .609 0 r
.87628 .71111 m
.88002 .71609 L
s
.25 1 0 r
.87628 .71111 m
.87358 .71153 L
s
0 1 .881 r
.87628 .71111 m
.87312 .71142 L
s
.116 0 1 r
.87628 .71111 m
.87317 .71233 L
s
0 .321 1 r
.87628 .71111 m
.87281 .70923 L
s
0 1 .89 r
.87628 .71111 m
.87286 .71067 L
s
.95 1 0 r
.87628 .71111 m
.87327 .712 L
s
0 1 .676 r
.87628 .71111 m
.87113 .70765 L
s
.032 0 1 r
.87628 .71111 m
.87371 .71126 L
s
1 .365 0 r
.87628 .71111 m
.87252 .71031 L
s
.126 0 1 r
.87628 .71111 m
.874 .71044 L
s
1 .57 0 r
.87628 .71111 m
.87392 .71156 L
s
1 .261 0 r
.87628 .71111 m
.87362 .71183 L
s
1 .211 0 r
.87628 .71111 m
.87075 .70793 L
s
1 .9 0 r
.87628 .71111 m
.87473 .71483 L
s
0 1 .755 r
.87628 .71111 m
.87249 .71199 L
s
1 .205 0 r
.87628 .71111 m
.8751 .71452 L
s
1 .092 0 r
.87628 .71111 m
.88061 .7111 L
s
0 1 .394 r
.87628 .71111 m
.8806 .71171 L
s
.415 1 0 r
.87628 .71111 m
.88037 .71195 L
s
.526 1 0 r
.87628 .71111 m
.88093 .71082 L
s
0 .773 1 r
.87628 .71111 m
.87774 .70776 L
s
0 1 .712 r
.87628 .71111 m
.87824 .70895 L
s
.592 1 0 r
.87628 .71111 m
.87933 .7096 L
s
.658 1 0 r
.87628 .71111 m
.88007 .71064 L
s
1 .828 0 r
.87628 .71111 m
.879 .70965 L
s
0 1 .199 r
.87628 .71111 m
.87979 .70925 L
s
.167 0 1 r
.87628 .71111 m
.88001 .71044 L
s
.453 1 0 r
.87628 .71111 m
.88024 .71162 L
s
1 .815 0 r
.87628 .71111 m
.8798 .71105 L
s
0 1 .568 r
.87628 .71111 m
.88252 .71495 L
s
.711 1 0 r
.87628 .71111 m
.88003 .71252 L
s
0 .383 1 r
.87628 .71111 m
.88262 .71426 L
s
.501 1 0 r
.87788 .71291 m
.8821 .71959 L
s
0 .15 1 r
.87788 .71291 m
.88071 .71753 L
s
1 .115 0 r
.87788 .71291 m
.87864 .71573 L
s
1 .673 0 r
.87788 .71291 m
.87995 .71546 L
s
1 .323 0 r
.87788 .71291 m
.87075 .70793 L
s
.307 1 0 r
.87788 .71291 m
.87363 .7095 L
s
1 .696 0 r
.87788 .71291 m
.87524 .71156 L
s
0 .367 1 r
.87788 .71291 m
.87556 .71306 L
s
0 1 .734 r
.87788 .71291 m
.8736 .70851 L
s
0 1 .766 r
.87788 .71291 m
.87487 .71075 L
s
0 1 .69 r
.87788 .71291 m
.87493 .7114 L
s
0 .839 1 r
.87788 .71291 m
.87044 .70739 L
s
1 .034 0 r
.87788 .71291 m
.87661 .71407 L
s
0 1 .288 r
.87788 .71291 m
.87628 .71408 L
s
0 1 .194 r
.87788 .71291 m
.8764 .71301 L
s
1 .689 0 r
.87788 .71291 m
.87618 .71356 L
s
0 1 .289 r
.87788 .71291 m
.87726 .71445 L
s
1 .626 0 r
.87788 .71291 m
.87755 .71609 L
s
.128 1 0 r
.87788 .71291 m
.87704 .71588 L
s
0 .262 1 r
.87788 .71291 m
.87557 .71475 L
s
0 .961 1 r
.87788 .71291 m
.87614 .71441 L
s
1 .916 0 r
.87788 .71291 m
.8798 .71105 L
s
.718 1 0 r
.87788 .71291 m
.87867 .70878 L
s
0 .766 1 r
.87788 .71291 m
.88106 .71131 L
s
1 .757 0 r
.87788 .71291 m
.88207 .71351 L
s
1 .192 0 r
.87788 .71291 m
.88057 .70999 L
s
1 .179 0 r
.87788 .71291 m
.88049 .71046 L
s
0 1 .076 r
.87788 .71291 m
.87977 .71037 L
s
.989 1 0 r
.87788 .71291 m
.88004 .7119 L
s
0 .583 1 r
.87788 .71291 m
.88307 .71553 L
s
1 .443 0 r
.87788 .71291 m
.88201 .71389 L
s
0 .714 1 r
.87788 .71291 m
.88316 .71469 L
s
0 1 .282 r
.87788 .71291 m
.88273 .71484 L
s
.519 1 0 r
.87788 .71291 m
.88318 .71523 L
s
.871 1 0 r
.87788 .71291 m
.88456 .71702 L
s
0 1 .233 r
.87788 .71291 m
.88389 .71671 L
s
.42 1 0 r
.87788 .71291 m
.88065 .71336 L
s
0 1 .073 r
.87788 .71291 m
.88324 .71505 L
s
0 1 .299 r
.8821 .71959 m
.88352 .72425 L
s
0 1 .17 r
.8821 .71959 m
.88464 .7229 L
s
0 .074 1 r
.8821 .71959 m
.8794 .72008 L
s
.895 1 0 r
.8821 .71959 m
.88684 .72339 L
s
0 .85 1 r
.8821 .71959 m
.87755 .71609 L
s
0 1 .578 r
.8821 .71959 m
.88456 .71702 L
s
0 .852 1 r
.88352 .72425 m
.88677 .72873 L
s
1 .799 0 r
.88352 .72425 m
.88695 .72809 L
s
0 .775 1 r
.88352 .72425 m
.87842 .72214 L
s
0 1 .999 r
.88352 .72425 m
.88724 .72747 L
s
.687 1 0 r
.88677 .72873 m
.88731 .73061 L
s
.329 1 0 r
.88677 .72873 m
.89081 .73233 L
s
1 .028 0 r
.88677 .72873 m
.88648 .73049 L
s
1 .102 0 r
.88677 .72873 m
.88543 .73023 L
s
0 1 .811 r
.88731 .73061 m
.88923 .73426 L
s
0 1 .31 r
.88731 .73061 m
.88648 .73286 L
s
1 .312 0 r
.88731 .73061 m
.88696 .73104 L
s
0 1 .796 r
.8803 .71888 m
.87784 .71513 L
s
0 1 .681 r
.8803 .71888 m
.87552 .71727 L
s
1 .735 0 r
.8803 .71888 m
.88381 .7175 L
s
0 1 .544 r
.8769 .71462 m
.87595 .71247 L
s
.1 1 0 r
.8769 .71462 m
.87377 .71499 L
s
.009 0 1 r
.8769 .71462 m
.87975 .71271 L
s
0 1 .067 r
.87962 .71675 m
.88002 .71609 L
s
.301 1 0 r
.87962 .71675 m
.87605 .71657 L
s
0 1 .75 r
.87962 .71675 m
.88447 .71686 L
s
1 .997 0 r
.88071 .71753 m
.88009 .71837 L
s
.864 1 0 r
.88071 .71753 m
.87704 .71588 L
s
.196 0 1 r
.88071 .71753 m
.87648 .71685 L
s
0 .049 1 r
.88071 .71753 m
.88389 .71671 L
s
1 .895 0 r
.88071 .71753 m
.88232 .71547 L
s
.175 1 0 r
.88464 .7229 m
.88187 .72109 L
s
.196 0 1 r
.88695 .72809 m
.88653 .72893 L
s
1 .92 0 r
.89081 .73233 m
.89055 .73266 L
s
1 .68 0 r
.87784 .71513 m
.87473 .71483 L
s
0 1 .639 r
.87784 .71513 m
.87552 .71727 L
s
1 .311 0 r
.87784 .71513 m
.88252 .71495 L
s
.878 1 0 r
.87784 .71513 m
.88381 .7175 L
s
0 .775 1 r
.87864 .71573 m
.87784 .71599 L
s
.528 1 0 r
.87864 .71573 m
.87557 .71475 L
s
.912 1 0 r
.87864 .71573 m
.87379 .71378 L
s
1 .201 0 r
.87864 .71573 m
.88065 .71336 L
s
.454 1 0 r
.87864 .71573 m
.88176 .71554 L
s
0 .656 1 r
.8794 .72008 m
.88244 .72253 L
s
0 .628 1 r
.87842 .72214 m
.88247 .72574 L
s
0 1 .745 r
.88648 .73049 m
.88185 .7268 L
s
1 .156 0 r
.87595 .71247 m
.87249 .71199 L
s
0 1 .817 r
.87595 .71247 m
.87377 .71499 L
s
1 .79 0 r
.87595 .71247 m
.88003 .71252 L
s
1 .209 0 r
.87595 .71247 m
.87975 .71271 L
s
1 .326 0 r
.87995 .71546 m
.88035 .71629 L
s
.683 1 0 r
.87995 .71546 m
.87614 .71441 L
s
1 .434 0 r
.87995 .71546 m
.87423 .71209 L
s
.374 1 0 r
.87995 .71546 m
.88324 .71505 L
s
.515 1 0 r
.87995 .71546 m
.88406 .7161 L
s
0 1 .4 r
.88684 .72339 m
.88849 .72448 L
s
0 .079 1 r
.88724 .72747 m
.88711 .72786 L
s
1 .725 0 r
.88543 .73023 m
.88555 .73011 L
s
0 1 .577 r
.88002 .71609 m
.8751 .71452 L
s
0 1 .402 r
.88002 .71609 m
.87605 .71657 L
s
.754 1 0 r
.88002 .71609 m
.88262 .71426 L
s
.394 1 0 r
.88002 .71609 m
.88447 .71686 L
s
0 .619 1 r
.88009 .71837 m
.87648 .71685 L
s
0 1 .4 r
.88009 .71837 m
.88232 .71547 L
s
.643 1 0 r
.87784 .71599 m
.87379 .71378 L
s
.392 1 0 r
.87784 .71599 m
.88176 .71554 L
s
1 .527 0 r
.88035 .71629 m
.87423 .71209 L
s
0 1 .194 r
.88035 .71629 m
.88406 .7161 L
s
0 1 .6 r
.88706 .71597 m
.88745 .71758 L
s
0 .528 1 r
.88706 .71597 m
.88283 .71035 L
s
.25 1 0 r
.88706 .71597 m
.88878 .71814 L
s
0 .045 1 r
.88706 .71597 m
.88768 .71693 L
s
.396 1 0 r
.88706 .71597 m
.88706 .71557 L
s
.12 1 0 r
.88706 .71597 m
.88883 .71863 L
s
1 .004 0 r
.88706 .71597 m
.88252 .71495 L
s
.49 1 0 r
.88706 .71597 m
.88381 .7175 L
s
0 .342 1 r
.88706 .71597 m
.88232 .71547 L
s
1 .301 0 r
.88706 .71597 m
.88935 .71314 L
s
.651 1 0 r
.88706 .71597 m
.89132 .71565 L
s
0 .665 1 r
.88706 .71597 m
.89065 .71583 L
s
0 .932 1 r
.88745 .71758 m
.89143 .72248 L
s
0 1 .634 r
.88745 .71758 m
.88473 .71286 L
s
1 .172 0 r
.88745 .71758 m
.88768 .71693 L
s
0 .988 1 r
.88745 .71758 m
.89288 .72211 L
s
.508 1 0 r
.88745 .71758 m
.88883 .71863 L
s
.228 1 0 r
.88745 .71758 m
.89297 .72257 L
s
0 .273 1 r
.88745 .71758 m
.88389 .71671 L
s
0 1 .396 r
.88745 .71758 m
.88232 .71547 L
s
0 1 .549 r
.88745 .71758 m
.88886 .71388 L
s
0 .572 1 r
.88745 .71758 m
.89065 .71583 L
s
0 1 .764 r
.89143 .72248 m
.88699 .72231 L
s
0 .649 1 r
.89143 .72248 m
.88755 .71799 L
s
1 .284 0 r
.89143 .72248 m
.89288 .72211 L
s
0 1 .825 r
.89143 .72248 m
.89149 .72482 L
s
0 1 .004 r
.89143 .72248 m
.89297 .72257 L
s
0 .403 1 r
.89143 .72248 m
.89164 .7244 L
s
1 .176 0 r
.88699 .72231 m
.88881 .72683 L
s
.338 1 0 r
.88699 .72231 m
.8875 .72146 L
s
.801 1 0 r
.88699 .72231 m
.89149 .72482 L
s
.161 1 0 r
.88699 .72231 m
.8858 .72396 L
s
.776 1 0 r
.88699 .72231 m
.89164 .7244 L
s
.515 1 0 r
.88699 .72231 m
.88546 .7242 L
s
0 1 .146 r
.88881 .72683 m
.89042 .72943 L
s
0 .359 1 r
.88881 .72683 m
.8893 .7257 L
s
.944 1 0 r
.88881 .72683 m
.8858 .72396 L
s
0 1 .913 r
.88881 .72683 m
.88546 .7242 L
s
.009 0 1 r
.88881 .72683 m
.89044 .73033 L
s
1 .766 0 r
.89042 .72943 m
.88969 .72812 L
s
0 1 .255 r
.89042 .72943 m
.88988 .73095 L
s
1 .979 0 r
.89042 .72943 m
.89044 .73033 L
s
.088 1 0 r
.88435 .71356 m
.88557 .71616 L
s
.993 1 0 r
.88435 .71356 m
.88283 .71035 L
s
.595 1 0 r
.88435 .71356 m
.88546 .71549 L
s
1 .367 0 r
.88435 .71356 m
.88474 .71435 L
s
0 1 .254 r
.88435 .71356 m
.8844 .71324 L
s
0 1 .626 r
.88435 .71356 m
.88562 .71528 L
s
.508 1 0 r
.88435 .71356 m
.88003 .71252 L
s
1 .056 0 r
.88435 .71356 m
.87975 .71271 L
s
0 1 .549 r
.88435 .71356 m
.88176 .71554 L
s
1 .162 0 r
.88435 .71356 m
.88492 .70939 L
s
1 .468 0 r
.88435 .71356 m
.88784 .71323 L
s
.799 1 0 r
.88435 .71356 m
.88784 .71287 L
s
1 .086 0 r
.88557 .71616 m
.88909 .7219 L
s
0 .643 1 r
.88557 .71616 m
.88473 .71286 L
s
1 .214 0 r
.88557 .71616 m
.88474 .71435 L
s
.169 0 1 r
.88557 .71616 m
.88449 .71779 L
s
0 1 .573 r
.88557 .71616 m
.88562 .71528 L
s
0 1 .812 r
.88557 .71616 m
.88925 .72071 L
s
0 .627 1 r
.88557 .71616 m
.88065 .71336 L
s
0 1 .076 r
.88557 .71616 m
.88176 .71554 L
s
.219 1 0 r
.88557 .71616 m
.88761 .71243 L
s
0 1 .341 r
.88557 .71616 m
.88784 .71287 L
s
0 .822 1 r
.88909 .7219 m
.89038 .72653 L
s
0 1 .586 r
.88909 .7219 m
.88755 .71799 L
s
0 1 .545 r
.88909 .7219 m
.88449 .71779 L
s
0 .561 1 r
.88909 .7219 m
.89064 .72466 L
s
0 .278 1 r
.88909 .7219 m
.88925 .72071 L
s
0 .58 1 r
.88909 .7219 m
.8905 .7254 L
s
.091 1 0 r
.89038 .72653 m
.889 .72917 L
s
.155 1 0 r
.89038 .72653 m
.8875 .72146 L
s
.27 1 0 r
.89038 .72653 m
.89064 .72466 L
s
0 .191 1 r
.89038 .72653 m
.88921 .72845 L
s
.83 1 0 r
.89038 .72653 m
.8905 .7254 L
s
.596 1 0 r
.89038 .72653 m
.88748 .72888 L
s
.897 1 0 r
.889 .72917 m
.88975 .73138 L
s
.915 1 0 r
.889 .72917 m
.8893 .7257 L
s
.986 1 0 r
.889 .72917 m
.88921 .72845 L
s
0 1 .032 r
.889 .72917 m
.88748 .72888 L
s
0 1 .34 r
.889 .72917 m
.8878 .73079 L
s
.076 0 1 r
.88975 .73138 m
.88969 .72812 L
s
0 .626 1 r
.88975 .73138 m
.88952 .73181 L
s
.243 1 0 r
.88975 .73138 m
.8878 .73079 L
s
.104 0 1 r
.88697 .71469 m
.88774 .71716 L
s
0 1 .503 r
.88697 .71469 m
.88283 .71035 L
s
0 1 .406 r
.88697 .71469 m
.88856 .7164 L
s
1 .089 0 r
.88697 .71469 m
.88803 .7162 L
s
.174 1 0 r
.88697 .71469 m
.88719 .71451 L
s
0 1 .709 r
.88697 .71469 m
.88852 .71692 L
s
.128 1 0 r
.88697 .71469 m
.88262 .71426 L
s
0 .52 1 r
.88697 .71469 m
.88447 .71686 L
s
.971 1 0 r
.88697 .71469 m
.88406 .7161 L
s
0 .662 1 r
.88697 .71469 m
.8872 .71054 L
s
.171 1 0 r
.88697 .71469 m
.89113 .71423 L
s
1 .437 0 r
.88697 .71469 m
.89088 .71442 L
s
1 .395 0 r
.88774 .71716 m
.88729 .721 L
s
1 .719 0 r
.88774 .71716 m
.88473 .71286 L
s
1 .48 0 r
.88774 .71716 m
.88803 .7162 L
s
0 1 .863 r
.88774 .71716 m
.88777 .7199 L
s
.083 1 0 r
.88774 .71716 m
.88852 .71692 L
s
0 .876 1 r
.88774 .71716 m
.8895 .72126 L
s
1 .814 0 r
.88774 .71716 m
.88324 .71505 L
s
0 .908 1 r
.88774 .71716 m
.88406 .7161 L
s
.118 1 0 r
.88774 .71716 m
.89043 .71444 L
s
0 1 .298 r
.88774 .71716 m
.89088 .71442 L
s
.068 1 0 r
.88729 .721 m
.889 .72524 L
s
1 .975 0 r
.88729 .721 m
.88755 .71799 L
s
1 .627 0 r
.88729 .721 m
.88777 .7199 L
s
0 .478 1 r
.88729 .721 m
.88676 .72291 L
s
.999 1 0 r
.88729 .721 m
.8895 .72126 L
s
0 1 .994 r
.88729 .721 m
.88644 .72317 L
s
.559 1 0 r
.889 .72524 m
.8903 .72791 L
s
0 1 .779 r
.889 .72524 m
.8875 .72146 L
s
.081 0 1 r
.889 .72524 m
.88676 .72291 L
s
0 1 .555 r
.889 .72524 m
.89059 .72748 L
s
1 .18 0 r
.889 .72524 m
.88644 .72317 L
s
0 .885 1 r
.889 .72524 m
.88973 .72865 L
s
1 .352 0 r
.8903 .72791 m
.88987 .72811 L
s
1 .453 0 r
.8903 .72791 m
.8893 .7257 L
s
0 1 .75 r
.8903 .72791 m
.89059 .72748 L
s
0 .517 1 r
.8903 .72791 m
.88973 .72865 L
s
0 .3 1 r
.8903 .72791 m
.88939 .72924 L
s
0 1 .948 r
.88987 .72811 m
.88969 .72812 L
s
0 1 .653 r
.88987 .72811 m
.89124 .72947 L
s
0 1 .062 r
.88987 .72811 m
.88939 .72924 L
s
0 1 .239 r
.88409 .71051 m
.88285 .71007 L
s
1 .074 0 r
.88409 .71051 m
.88283 .71035 L
s
.558 1 0 r
.88409 .71051 m
.88061 .7111 L
s
0 1 .876 r
.88409 .71051 m
.87979 .70891 L
s
0 1 .032 r
.88409 .71051 m
.88548 .70807 L
s
.097 0 1 r
.88409 .71051 m
.88694 .70955 L
s
1 .819 0 r
.88285 .71007 m
.88519 .714 L
s
0 .476 1 r
.88285 .71007 m
.88283 .71035 L
s
1 .309 0 r
.88285 .71007 m
.88473 .71286 L
s
1 .522 0 r
.88285 .71007 m
.87979 .70891 L
s
.774 1 0 r
.88285 .71007 m
.87933 .7096 L
s
0 .978 1 r
.88285 .71007 m
.87867 .70878 L
s
.921 1 0 r
.88285 .71007 m
.8811 .71253 L
s
1 .482 0 r
.88285 .71007 m
.88694 .70955 L
s
0 1 .03 r
.88285 .71007 m
.8841 .70706 L
s
1 .881 0 r
.88285 .71007 m
.88505 .70861 L
s
0 .632 1 r
.88285 .71007 m
.8865 .71078 L
s
0 1 .301 r
.88519 .714 m
.8842 .71759 L
s
.69 1 0 r
.88519 .714 m
.88473 .71286 L
s
.354 1 0 r
.88519 .714 m
.88755 .71799 L
s
0 .038 1 r
.88519 .714 m
.8811 .71253 L
s
.952 1 0 r
.88519 .714 m
.88004 .7119 L
s
0 .34 1 r
.88519 .714 m
.8865 .71078 L
s
0 .41 1 r
.88519 .714 m
.88487 .70944 L
s
0 .355 1 r
.8842 .71759 m
.89055 .72372 L
s
0 1 .495 r
.8842 .71759 m
.88755 .71799 L
s
0 1 .642 r
.8842 .71759 m
.8875 .72146 L
s
1 .129 0 r
.89055 .72372 m
.88933 .72526 L
s
0 1 .372 r
.89055 .72372 m
.8875 .72146 L
s
0 .712 1 r
.89055 .72372 m
.8893 .7257 L
s
0 1 .63 r
.88933 .72526 m
.8893 .7257 L
s
0 1 .32 r
.88933 .72526 m
.88969 .72812 L
s
.583 1 0 r
.88305 .70992 m
.8844 .71185 L
s
0 1 .09 r
.88305 .70992 m
.88283 .71035 L
s
0 .82 1 r
.88305 .70992 m
.8806 .71171 L
s
1 .524 0 r
.88305 .70992 m
.88136 .71214 L
s
1 .221 0 r
.88305 .70992 m
.88469 .7079 L
s
0 .769 1 r
.88305 .70992 m
.88618 .70948 L
s
0 .038 1 r
.8844 .71185 m
.88656 .71525 L
s
1 .257 0 r
.8844 .71185 m
.88283 .71035 L
s
.471 1 0 r
.8844 .71185 m
.88473 .71286 L
s
0 .769 1 r
.8844 .71185 m
.88136 .71214 L
s
.058 0 1 r
.8844 .71185 m
.88007 .71064 L
s
1 .334 0 r
.8844 .71185 m
.88106 .71131 L
s
1 .906 0 r
.8844 .71185 m
.88256 .71408 L
s
0 1 .301 r
.8844 .71185 m
.88618 .70948 L
s
1 .056 0 r
.8844 .71185 m
.88648 .70996 L
s
0 1 .562 r
.8844 .71185 m
.88764 .71126 L
s
0 1 .974 r
.8844 .71185 m
.88748 .7112 L
s
.527 1 0 r
.88656 .71525 m
.89123 .72134 L
s
1 .726 0 r
.88656 .71525 m
.88473 .71286 L
s
0 .666 1 r
.88656 .71525 m
.88755 .71799 L
s
.94 1 0 r
.88656 .71525 m
.88256 .71408 L
s
0 .351 1 r
.88656 .71525 m
.88307 .71553 L
s
.837 1 0 r
.88656 .71525 m
.88748 .7112 L
s
.334 1 0 r
.88656 .71525 m
.88656 .71132 L
s
.003 1 0 r
.89123 .72134 m
.88981 .72378 L
s
.214 1 0 r
.89123 .72134 m
.88755 .71799 L
s
0 1 .35 r
.89123 .72134 m
.8875 .72146 L
s
.039 1 0 r
.88981 .72378 m
.88887 .72606 L
s
0 .389 1 r
.88981 .72378 m
.8875 .72146 L
s
0 .066 1 r
.88981 .72378 m
.8893 .7257 L
s
0 1 .118 r
.88887 .72606 m
.8893 .7257 L
s
.216 1 0 r
.88887 .72606 m
.88969 .72812 L
s
.297 1 0 r
.88327 .71047 m
.88404 .71183 L
s
0 .974 1 r
.88327 .71047 m
.88283 .71035 L
s
0 .154 1 r
.88327 .71047 m
.88037 .71195 L
s
0 1 .713 r
.88327 .71047 m
.88022 .71129 L
s
0 1 .055 r
.88327 .71047 m
.88501 .70825 L
s
1 .667 0 r
.88327 .71047 m
.88551 .70847 L
s
0 .95 1 r
.88404 .71183 m
.88651 .71539 L
s
.295 1 0 r
.88404 .71183 m
.88283 .71035 L
s
.401 1 0 r
.88404 .71183 m
.88473 .71286 L
s
.614 1 0 r
.88404 .71183 m
.88022 .71129 L
s
1 .294 0 r
.88404 .71183 m
.879 .70965 L
s
0 1 .862 r
.88404 .71183 m
.88207 .71351 L
s
0 1 .435 r
.88404 .71183 m
.88323 .71537 L
s
0 .851 1 r
.88404 .71183 m
.88551 .70847 L
s
0 .17 1 r
.88404 .71183 m
.88577 .70909 L
s
.948 1 0 r
.88404 .71183 m
.88555 .70939 L
s
1 .334 0 r
.88404 .71183 m
.88619 .71035 L
s
0 .748 1 r
.88651 .71539 m
.88991 .7206 L
s
0 1 .975 r
.88651 .71539 m
.88473 .71286 L
s
.644 1 0 r
.88651 .71539 m
.88755 .71799 L
s
0 1 .693 r
.88651 .71539 m
.88323 .71537 L
s
0 .071 1 r
.88651 .71539 m
.88201 .71389 L
s
0 .394 1 r
.88651 .71539 m
.88619 .71035 L
s
0 .566 1 r
.88651 .71539 m
.8884 .71269 L
s
.73 1 0 r
.88991 .7206 m
.89059 .72402 L
s
1 .601 0 r
.88991 .7206 m
.88755 .71799 L
s
1 .722 0 r
.88991 .7206 m
.8875 .72146 L
s
0 1 .034 r
.89059 .72402 m
.88967 .72574 L
s
0 1 .366 r
.89059 .72402 m
.8875 .72146 L
s
0 .75 1 r
.89059 .72402 m
.8893 .7257 L
s
0 1 .134 r
.88967 .72574 m
.8893 .7257 L
s
0 1 .175 r
.88967 .72574 m
.88969 .72812 L
s
.768 1 0 r
.88295 .70843 m
.88386 .71012 L
s
0 .812 1 r
.88295 .70843 m
.88283 .71035 L
s
1 .422 0 r
.88295 .70843 m
.88093 .71082 L
s
.957 1 0 r
.88295 .70843 m
.88053 .70902 L
s
.777 1 0 r
.88295 .70843 m
.88723 .70954 L
s
1 .59 0 r
.88295 .70843 m
.88519 .70687 L
s
1 .057 0 r
.88386 .71012 m
.88402 .71285 L
s
1 .336 0 r
.88386 .71012 m
.88283 .71035 L
s
.137 1 0 r
.88386 .71012 m
.88473 .71286 L
s
.161 1 0 r
.88386 .71012 m
.88053 .70902 L
s
0 .864 1 r
.88386 .71012 m
.87979 .70925 L
s
0 .898 1 r
.88386 .71012 m
.88057 .70999 L
s
0 .983 1 r
.88386 .71012 m
.88234 .71271 L
s
0 .714 1 r
.88386 .71012 m
.88519 .70687 L
s
1 .021 0 r
.88386 .71012 m
.88575 .70809 L
s
.786 1 0 r
.88386 .71012 m
.88747 .71038 L
s
0 1 .412 r
.88386 .71012 m
.88684 .70976 L
s
0 .175 1 r
.88402 .71285 m
.88855 .71944 L
s
0 1 .669 r
.88402 .71285 m
.88473 .71286 L
s
.303 1 0 r
.88402 .71285 m
.88755 .71799 L
s
.985 1 0 r
.88402 .71285 m
.88234 .71271 L
s
0 1 .997 r
.88402 .71285 m
.88316 .71469 L
s
0 1 .757 r
.88402 .71285 m
.88684 .70976 L
s
.505 1 0 r
.88402 .71285 m
.88871 .7126 L
s
1 .278 0 r
.88855 .71944 m
.8866 .72217 L
s
0 1 .822 r
.88855 .71944 m
.88755 .71799 L
s
1 .502 0 r
.88855 .71944 m
.8875 .72146 L
s
0 1 .735 r
.8866 .72217 m
.88531 .72432 L
s
0 .199 1 r
.8866 .72217 m
.8875 .72146 L
s
1 .026 0 r
.8866 .72217 m
.8893 .7257 L
s
0 1 .587 r
.88531 .72432 m
.8893 .7257 L
s
0 1 .887 r
.88531 .72432 m
.88969 .72812 L
s
0 .75 1 r
.88344 .70977 m
.88382 .71106 L
s
0 1 .865 r
.88344 .70977 m
.88283 .71035 L
s
0 .005 1 r
.88344 .70977 m
.87774 .70776 L
s
1 .849 0 r
.88344 .70977 m
.88095 .71068 L
s
0 .5 1 r
.88344 .70977 m
.88568 .7086 L
s
.393 1 0 r
.88344 .70977 m
.88716 .70987 L
s
0 .711 1 r
.88382 .71106 m
.88454 .71394 L
s
1 .21 0 r
.88382 .71106 m
.88283 .71035 L
s
1 .32 0 r
.88382 .71106 m
.88473 .71286 L
s
0 1 .014 r
.88382 .71106 m
.88095 .71068 L
s
0 1 .956 r
.88382 .71106 m
.88001 .71044 L
s
0 .457 1 r
.88382 .71106 m
.88049 .71046 L
s
1 .048 0 r
.88382 .71106 m
.88076 .71231 L
s
0 .989 1 r
.88382 .71106 m
.88716 .70987 L
s
.004 0 1 r
.88382 .71106 m
.88422 .7075 L
s
.537 1 0 r
.88382 .71106 m
.88717 .71088 L
s
.082 0 1 r
.88382 .71106 m
.88531 .70958 L
s
0 1 .165 r
.88454 .71394 m
.8895 .72001 L
s
0 1 .557 r
.88454 .71394 m
.88473 .71286 L
s
.877 1 0 r
.88454 .71394 m
.88755 .71799 L
s
0 .317 1 r
.88454 .71394 m
.88076 .71231 L
s
0 1 .21 r
.88454 .71394 m
.88273 .71484 L
s
0 .198 1 r
.88454 .71394 m
.88531 .70958 L
s
1 .469 0 r
.88454 .71394 m
.88702 .71166 L
s
0 .262 1 r
.8895 .72001 m
.88797 .72231 L
s
.265 1 0 r
.8895 .72001 m
.88755 .71799 L
s
.049 1 0 r
.8895 .72001 m
.8875 .72146 L
s
0 1 .633 r
.88797 .72231 m
.88651 .72432 L
s
.198 0 1 r
.88797 .72231 m
.8875 .72146 L
s
0 .39 1 r
.88797 .72231 m
.8893 .7257 L
s
.767 1 0 r
.88651 .72432 m
.8893 .7257 L
s
.034 0 1 r
.88651 .72432 m
.88969 .72812 L
s
1 .945 0 r
.88224 .70904 m
.88309 .71083 L
s
0 1 .198 r
.88224 .70904 m
.88283 .71035 L
s
0 1 .364 r
.88224 .70904 m
.87824 .70895 L
s
0 1 .065 r
.88224 .70904 m
.87974 .71065 L
s
1 .729 0 r
.88224 .70904 m
.8816 .70541 L
s
1 .33 0 r
.88224 .70904 m
.88291 .70672 L
s
.769 1 0 r
.88309 .71083 m
.88387 .71336 L
s
0 1 .013 r
.88309 .71083 m
.88283 .71035 L
s
.054 0 1 r
.88309 .71083 m
.88473 .71286 L
s
1 .792 0 r
.88309 .71083 m
.87974 .71065 L
s
.484 1 0 r
.88309 .71083 m
.88024 .71162 L
s
0 .355 1 r
.88309 .71083 m
.87977 .71037 L
s
0 1 .349 r
.88309 .71083 m
.88114 .71325 L
s
.138 0 1 r
.88309 .71083 m
.88291 .70672 L
s
.815 1 0 r
.88309 .71083 m
.88374 .70748 L
s
1 .298 0 r
.88309 .71083 m
.88463 .70867 L
s
0 1 .1 r
.88309 .71083 m
.88523 .70996 L
s
1 .712 0 r
.88387 .71336 m
.882 .71602 L
s
0 .989 1 r
.88387 .71336 m
.88473 .71286 L
s
1 .891 0 r
.88387 .71336 m
.88755 .71799 L
s
1 .478 0 r
.88387 .71336 m
.88114 .71325 L
s
0 1 .251 r
.88387 .71336 m
.88318 .71523 L
s
0 1 .349 r
.88387 .71336 m
.88523 .70996 L
s
0 1 .739 r
.88387 .71336 m
.88906 .71358 L
s
1 .026 0 r
.882 .71602 m
.88786 .72246 L
s
.092 0 1 r
.882 .71602 m
.88755 .71799 L
s
.52 1 0 r
.882 .71602 m
.8875 .72146 L
s
0 1 .201 r
.88786 .72246 m
.8895 .72505 L
s
0 1 .56 r
.88786 .72246 m
.8875 .72146 L
s
0 1 .075 r
.88786 .72246 m
.8893 .7257 L
s
0 .144 1 r
.8895 .72505 m
.8893 .7257 L
s
0 1 .806 r
.8895 .72505 m
.88969 .72812 L
s
0 1 .221 r
.88283 .71035 m
.88473 .71286 L
s
0 .081 1 r
.88283 .71035 m
.88706 .71557 L
s
0 .484 1 r
.88283 .71035 m
.8844 .71324 L
s
1 .727 0 r
.88283 .71035 m
.88719 .71451 L
s
.007 0 1 r
.88283 .71035 m
.88061 .7111 L
s
.265 1 0 r
.88283 .71035 m
.8806 .71171 L
s
0 1 .348 r
.88283 .71035 m
.88037 .71195 L
s
0 .664 1 r
.88283 .71035 m
.88093 .71082 L
s
.935 1 0 r
.88283 .71035 m
.87774 .70776 L
s
0 1 .158 r
.88283 .71035 m
.87824 .70895 L
s
0 .424 1 r
.88283 .71035 m
.87933 .7096 L
s
0 .404 1 r
.88283 .71035 m
.88007 .71064 L
s
.687 1 0 r
.88283 .71035 m
.879 .70965 L
s
0 1 .572 r
.88283 .71035 m
.87979 .70925 L
s
.08 0 1 r
.88283 .71035 m
.88001 .71044 L
s
0 1 .967 r
.88283 .71035 m
.88024 .71162 L
s
0 .617 1 r
.88283 .71035 m
.8798 .71105 L
s
0 1 .404 r
.88283 .71035 m
.88252 .71495 L
s
.43 1 0 r
.88283 .71035 m
.88003 .71252 L
s
0 1 .54 r
.88283 .71035 m
.88262 .71426 L
s
.134 1 0 r
.88283 .71035 m
.88548 .70807 L
s
0 .324 1 r
.88283 .71035 m
.88469 .7079 L
s
.757 1 0 r
.88283 .71035 m
.88501 .70825 L
s
1 .813 0 r
.88283 .71035 m
.88723 .70954 L
s
0 1 .088 r
.88283 .71035 m
.88568 .7086 L
s
.218 1 0 r
.88283 .71035 m
.8816 .70541 L
s
0 .347 1 r
.88283 .71035 m
.8841 .70706 L
s
.951 1 0 r
.88283 .71035 m
.88648 .70996 L
s
0 1 .228 r
.88283 .71035 m
.88577 .70909 L
s
1 .323 0 r
.88283 .71035 m
.88575 .70809 L
s
0 .155 1 r
.88283 .71035 m
.88422 .7075 L
s
0 .489 1 r
.88283 .71035 m
.88374 .70748 L
s
1 .742 0 r
.88283 .71035 m
.88541 .70897 L
s
0 1 .318 r
.88283 .71035 m
.88935 .71314 L
s
.756 1 0 r
.88283 .71035 m
.88492 .70939 L
s
0 .919 1 r
.88283 .71035 m
.8872 .71054 L
s
1 .915 0 r
.88473 .71286 m
.88755 .71799 L
s
1 .69 0 r
.88473 .71286 m
.88768 .71693 L
s
0 .287 1 r
.88473 .71286 m
.88474 .71435 L
s
.165 1 0 r
.88473 .71286 m
.88803 .7162 L
s
.374 1 0 r
.88473 .71286 m
.8798 .71105 L
s
1 .838 0 r
.88473 .71286 m
.87867 .70878 L
s
.53 1 0 r
.88473 .71286 m
.88106 .71131 L
s
0 1 .159 r
.88473 .71286 m
.88207 .71351 L
s
0 1 .799 r
.88473 .71286 m
.88057 .70999 L
s
1 .249 0 r
.88473 .71286 m
.88049 .71046 L
s
.093 1 0 r
.88473 .71286 m
.87977 .71037 L
s
0 .231 1 r
.88473 .71286 m
.88004 .7119 L
s
0 1 .871 r
.88473 .71286 m
.88307 .71553 L
s
1 .408 0 r
.88473 .71286 m
.88201 .71389 L
s
1 .883 0 r
.88473 .71286 m
.88316 .71469 L
s
0 1 .275 r
.88473 .71286 m
.88273 .71484 L
s
.246 1 0 r
.88473 .71286 m
.88318 .71523 L
s
.453 1 0 r
.88473 .71286 m
.88456 .71702 L
s
0 .381 1 r
.88473 .71286 m
.88389 .71671 L
s
1 .147 0 r
.88473 .71286 m
.88065 .71336 L
s
0 1 .953 r
.88473 .71286 m
.88324 .71505 L
s
1 .665 0 r
.88473 .71286 m
.88541 .70897 L
s
.551 1 0 r
.88473 .71286 m
.88505 .70861 L
s
.272 1 0 r
.88473 .71286 m
.88764 .71126 L
s
0 .388 1 r
.88473 .71286 m
.88555 .70939 L
s
0 .281 1 r
.88473 .71286 m
.88747 .71038 L
s
.228 1 0 r
.88473 .71286 m
.88717 .71088 L
s
0 .485 1 r
.88473 .71286 m
.88463 .70867 L
s
1 .041 0 r
.88473 .71286 m
.88487 .70944 L
s
1 .025 0 r
.88473 .71286 m
.88656 .71132 L
s
1 .501 0 r
.88473 .71286 m
.8884 .71269 L
s
0 1 .421 r
.88473 .71286 m
.88871 .7126 L
s
0 .134 1 r
.88473 .71286 m
.88702 .71166 L
s
.894 1 0 r
.88473 .71286 m
.88906 .71358 L
s
.099 0 1 r
.88473 .71286 m
.8909 .7153 L
s
0 1 .347 r
.88473 .71286 m
.88886 .71388 L
s
0 1 .07 r
.88473 .71286 m
.88761 .71243 L
s
.934 1 0 r
.88473 .71286 m
.89043 .71444 L
s
0 1 .169 r
.88755 .71799 m
.8875 .72146 L
s
0 1 .307 r
.88755 .71799 m
.89288 .72211 L
s
0 1 .737 r
.88755 .71799 m
.88449 .71779 L
s
.141 0 1 r
.88755 .71799 m
.88777 .7199 L
s
0 .267 1 r
.88755 .71799 m
.88456 .71702 L
s
0 1 .141 r
.88755 .71799 m
.8909 .7153 L
s
0 1 .149 r
.8875 .72146 m
.8893 .7257 L
s
0 .367 1 r
.8875 .72146 m
.89149 .72482 L
s
.936 1 0 r
.8875 .72146 m
.89064 .72466 L
s
1 .194 0 r
.8875 .72146 m
.88676 .72291 L
s
.94 1 0 r
.8893 .7257 m
.88969 .72812 L
s
0 .161 1 r
.8893 .7257 m
.8858 .72396 L
s
0 1 .685 r
.8893 .7257 m
.88921 .72845 L
s
.595 1 0 r
.8893 .7257 m
.89059 .72748 L
s
1 .784 0 r
.88969 .72812 m
.88988 .73095 L
s
1 .852 0 r
.88969 .72812 m
.88952 .73181 L
s
0 .369 1 r
.88969 .72812 m
.89124 .72947 L
s
.422 1 0 r
.88878 .71814 m
.88706 .71557 L
s
.41 1 0 r
.88878 .71814 m
.88381 .7175 L
s
.052 1 0 r
.88878 .71814 m
.89132 .71565 L
s
0 1 .571 r
.88546 .71549 m
.8844 .71324 L
s
1 .274 0 r
.88546 .71549 m
.87975 .71271 L
s
1 .234 0 r
.88546 .71549 m
.88784 .71323 L
s
.693 1 0 r
.88856 .7164 m
.88719 .71451 L
s
0 1 .3 r
.88856 .7164 m
.88447 .71686 L
s
1 .975 0 r
.88856 .7164 m
.89113 .71423 L
s
0 .14 1 r
.88768 .71693 m
.88883 .71863 L
s
0 1 .375 r
.88768 .71693 m
.88389 .71671 L
s
0 1 .964 r
.88768 .71693 m
.88232 .71547 L
s
0 1 .125 r
.88768 .71693 m
.88886 .71388 L
s
0 .241 1 r
.88768 .71693 m
.89065 .71583 L
s
1 .315 0 r
.89288 .72211 m
.89297 .72257 L
s
.134 0 1 r
.89149 .72482 m
.89164 .7244 L
s
0 .985 1 r
.8858 .72396 m
.88546 .7242 L
s
.895 1 0 r
.88706 .71557 m
.88252 .71495 L
s
0 .752 1 r
.88706 .71557 m
.88381 .7175 L
s
.364 1 0 r
.88706 .71557 m
.88935 .71314 L
s
.655 1 0 r
.88706 .71557 m
.89132 .71565 L
s
.689 1 0 r
.88474 .71435 m
.88562 .71528 L
s
0 .837 1 r
.88474 .71435 m
.88065 .71336 L
s
0 1 .923 r
.88474 .71435 m
.88176 .71554 L
s
0 1 .099 r
.88474 .71435 m
.88761 .71243 L
s
0 1 .846 r
.88474 .71435 m
.88784 .71287 L
s
0 1 .152 r
.88449 .71779 m
.88925 .72071 L
s
0 1 .485 r
.89064 .72466 m
.8905 .7254 L
s
0 1 .73 r
.88921 .72845 m
.88748 .72888 L
s
.616 1 0 r
.8844 .71324 m
.88003 .71252 L
s
0 1 .767 r
.8844 .71324 m
.87975 .71271 L
s
1 .599 0 r
.8844 .71324 m
.88492 .70939 L
s
0 1 .581 r
.8844 .71324 m
.88784 .71323 L
s
1 .899 0 r
.88803 .7162 m
.88852 .71692 L
s
.231 1 0 r
.88803 .7162 m
.88324 .71505 L
s
0 .703 1 r
.88803 .7162 m
.88406 .7161 L
s
0 1 .31 r
.88803 .7162 m
.89043 .71444 L
s
.583 1 0 r
.88803 .7162 m
.89088 .71442 L
s
1 .446 0 r
.88777 .7199 m
.8895 .72126 L
s
.397 1 0 r
.88676 .72291 m
.88644 .72317 L
s
0 .706 1 r
.89059 .72748 m
.88973 .72865 L
s
.835 1 0 r
.88719 .71451 m
.88262 .71426 L
s
.258 1 0 r
.88719 .71451 m
.88447 .71686 L
s
0 .258 1 r
.88719 .71451 m
.8872 .71054 L
s
0 1 .319 r
.88719 .71451 m
.89113 .71423 L
s
.815 1 0 r
.88883 .71863 m
.88232 .71547 L
s
0 .798 1 r
.88883 .71863 m
.89065 .71583 L
s
.199 0 1 r
.88562 .71528 m
.88176 .71554 L
s
0 1 .976 r
.88562 .71528 m
.88784 .71287 L
s
0 .678 1 r
.88852 .71692 m
.88406 .7161 L
s
0 .655 1 r
.88852 .71692 m
.89088 .71442 L
s
.737 1 0 r
.89254 .7124 m
.89223 .71311 L
s
0 .335 1 r
.89254 .7124 m
.88849 .70802 L
s
0 1 .36 r
.89254 .7124 m
.89276 .71221 L
s
1 .909 0 r
.89254 .7124 m
.89165 .71277 L
s
0 .425 1 r
.89254 .7124 m
.89238 .71177 L
s
0 1 .207 r
.89254 .7124 m
.89293 .71411 L
s
0 .441 1 r
.89254 .7124 m
.88935 .71314 L
s
0 1 .116 r
.89254 .7124 m
.89132 .71565 L
s
.064 0 1 r
.89254 .7124 m
.89065 .71583 L
s
0 .312 1 r
.89254 .7124 m
.894 .70885 L
s
0 1 .808 r
.89254 .7124 m
.89483 .70975 L
s
1 .924 0 r
.89254 .7124 m
.89404 .7102 L
s
0 .018 1 r
.89223 .71311 m
.89907 .7182 L
s
0 1 .014 r
.89223 .71311 m
.88916 .70961 L
s
1 .859 0 r
.89223 .71311 m
.89165 .71277 L
s
1 .418 0 r
.89223 .71311 m
.89835 .71735 L
s
1 .503 0 r
.89223 .71311 m
.89293 .71411 L
s
0 .51 1 r
.89223 .71311 m
.90021 .71869 L
s
1 .386 0 r
.89223 .71311 m
.88886 .71388 L
s
0 1 .369 r
.89223 .71311 m
.89065 .71583 L
s
0 .729 1 r
.89223 .71311 m
.89378 .70995 L
s
0 .354 1 r
.89223 .71311 m
.89404 .7102 L
s
0 1 .608 r
.89907 .7182 m
.89774 .71822 L
s
.414 1 0 r
.89907 .7182 m
.8942 .71451 L
s
1 .619 0 r
.89907 .7182 m
.89835 .71735 L
s
1 .579 0 r
.89907 .7182 m
.89916 .71798 L
s
0 1 .576 r
.89907 .7182 m
.90021 .71869 L
s
1 .797 0 r
.89907 .7182 m
.9035 .72149 L
s
0 1 .39 r
.89774 .71822 m
.90305 .72297 L
s
0 .319 1 r
.89774 .71822 m
.89756 .71842 L
s
.955 1 0 r
.89774 .71822 m
.89916 .71798 L
s
0 1 .647 r
.89774 .71822 m
.90082 .72069 L
s
0 1 .812 r
.89774 .71822 m
.9035 .72149 L
s
.666 1 0 r
.89774 .71822 m
.90064 .72105 L
s
0 .484 1 r
.90305 .72297 m
.90236 .72403 L
s
1 .468 0 r
.90305 .72297 m
.90035 .7217 L
s
0 .852 1 r
.90305 .72297 m
.90082 .72069 L
s
1 .167 0 r
.90305 .72297 m
.90064 .72105 L
s
0 .699 1 r
.90305 .72297 m
.90309 .72286 L
s
0 .806 1 r
.90236 .72403 m
.90254 .7238 L
s
0 .855 1 r
.90236 .72403 m
.90175 .72507 L
s
.84 1 0 r
.90236 .72403 m
.90309 .72286 L
s
1 .28 0 r
.88956 .71023 m
.89164 .71258 L
s
1 .561 0 r
.88956 .71023 m
.88849 .70802 L
s
1 .648 0 r
.88956 .71023 m
.88918 .71096 L
s
0 1 .763 r
.88956 .71023 m
.89216 .71251 L
s
0 1 .758 r
.88956 .71023 m
.8896 .71043 L
s
1 .316 0 r
.88956 .71023 m
.8921 .7128 L
s
.043 1 0 r
.88956 .71023 m
.88492 .70939 L
s
.117 0 1 r
.88956 .71023 m
.88784 .71323 L
s
0 .784 1 r
.88956 .71023 m
.88784 .71287 L
s
1 .825 0 r
.88956 .71023 m
.88904 .70592 L
s
0 1 .801 r
.88956 .71023 m
.89143 .7083 L
s
1 .677 0 r
.88956 .71023 m
.89424 .70985 L
s
.141 0 1 r
.89164 .71258 m
.89427 .71644 L
s
0 1 .253 r
.89164 .71258 m
.88916 .70961 L
s
0 1 .134 r
.89164 .71258 m
.89216 .71251 L
s
.367 1 0 r
.89164 .71258 m
.8923 .71405 L
s
0 1 .109 r
.89164 .71258 m
.8921 .7128 L
s
0 1 .413 r
.89164 .71258 m
.89207 .7144 L
s
0 .271 1 r
.89164 .71258 m
.88761 .71243 L
s
1 .516 0 r
.89164 .71258 m
.88784 .71287 L
s
0 1 .261 r
.89164 .71258 m
.89379 .70962 L
s
0 1 .647 r
.89164 .71258 m
.89424 .70985 L
s
0 1 .154 r
.89427 .71644 m
.89629 .71975 L
s
0 .661 1 r
.89427 .71644 m
.8942 .71451 L
s
0 .593 1 r
.89427 .71644 m
.8923 .71405 L
s
0 .849 1 r
.89427 .71644 m
.89616 .71815 L
s
0 1 .147 r
.89427 .71644 m
.89207 .7144 L
s
0 1 .315 r
.89427 .71644 m
.89645 .71937 L
s
.419 1 0 r
.89629 .71975 m
.89597 .72027 L
s
0 1 .89 r
.89629 .71975 m
.89756 .71842 L
s
0 .367 1 r
.89629 .71975 m
.89616 .71815 L
s
0 1 .602 r
.89629 .71975 m
.89591 .72036 L
s
1 .185 0 r
.89629 .71975 m
.89645 .71937 L
s
1 .138 0 r
.89629 .71975 m
.89537 .72097 L
s
0 1 .91 r
.89597 .72027 m
.902 .725 L
s
.757 1 0 r
.89597 .72027 m
.90035 .7217 L
s
0 1 .474 r
.89597 .72027 m
.89591 .72036 L
s
0 1 .826 r
.89597 .72027 m
.89537 .72097 L
s
0 .54 1 r
.89597 .72027 m
.9018 .72548 L
s
1 .576 0 r
.902 .725 m
.90254 .7238 L
s
0 .334 1 r
.902 .725 m
.90143 .72594 L
s
0 .045 1 r
.902 .725 m
.9018 .72548 L
s
.404 1 0 r
.89366 .71247 m
.8945 .71434 L
s
0 1 .625 r
.89366 .71247 m
.88849 .70802 L
s
0 .708 1 r
.89366 .71247 m
.89496 .7132 L
s
0 .289 1 r
.89366 .71247 m
.89489 .71393 L
s
0 1 .201 r
.89366 .71247 m
.89366 .71214 L
s
0 1 .328 r
.89366 .71247 m
.89718 .71567 L
s
1 .884 0 r
.89366 .71247 m
.8872 .71054 L
s
.584 1 0 r
.89366 .71247 m
.89113 .71423 L
s
0 1 .219 r
.89366 .71247 m
.89088 .71442 L
s
0 .215 1 r
.89366 .71247 m
.89466 .70894 L
s
0 1 .763 r
.89366 .71247 m
.89747 .71085 L
s
0 .006 1 r
.89366 .71247 m
.8972 .71134 L
s
1 .759 0 r
.8945 .71434 m
.89674 .71873 L
s
1 .447 0 r
.8945 .71434 m
.88916 .70961 L
s
.087 0 1 r
.8945 .71434 m
.89489 .71393 L
s
.571 1 0 r
.8945 .71434 m
.89755 .71774 L
s
.416 1 0 r
.8945 .71434 m
.89718 .71567 L
s
1 .96 0 r
.8945 .71434 m
.89771 .71762 L
s
.72 1 0 r
.8945 .71434 m
.89043 .71444 L
s
0 1 .033 r
.8945 .71434 m
.89088 .71442 L
s
0 .629 1 r
.8945 .71434 m
.89452 .70996 L
s
0 .29 1 r
.8945 .71434 m
.8972 .71134 L
s
.026 0 1 r
.89674 .71873 m
.89981 .72184 L
s
1 .864 0 r
.89674 .71873 m
.8942 .71451 L
s
0 .174 1 r
.89674 .71873 m
.89755 .71774 L
s
1 .808 0 r
.89674 .71873 m
.89972 .72185 L
s
0 .532 1 r
.89674 .71873 m
.89771 .71762 L
s
0 1 .028 r
.89674 .71873 m
.89896 .72297 L
s
1 .656 0 r
.89981 .72184 m
.90207 .72439 L
s
0 1 .77 r
.89981 .72184 m
.89756 .71842 L
s
0 1 .56 r
.89981 .72184 m
.89972 .72185 L
s
.073 1 0 r
.89981 .72184 m
.89914 .72253 L
s
1 .43 0 r
.89981 .72184 m
.89896 .72297 L
s
1 .999 0 r
.89981 .72184 m
.899 .72289 L
s
1 .569 0 r
.90207 .72439 m
.90455 .72589 L
s
1 .176 0 r
.90207 .72439 m
.90035 .7217 L
s
1 .294 0 r
.90207 .72439 m
.89914 .72253 L
s
0 .29 1 r
.90207 .72439 m
.899 .72289 L
s
0 .81 1 r
.90207 .72439 m
.90525 .72716 L
s
0 1 .169 r
.90455 .72589 m
.90254 .7238 L
s
0 .124 1 r
.90455 .72589 m
.90791 .72794 L
s
1 .744 0 r
.90455 .72589 m
.90525 .72716 L
s
1 .562 0 r
.88858 .70746 m
.88818 .70815 L
s
.522 1 0 r
.88858 .70746 m
.88849 .70802 L
s
.512 1 0 r
.88858 .70746 m
.88548 .70807 L
s
0 1 .08 r
.88858 .70746 m
.88694 .70955 L
s
.103 1 0 r
.88858 .70746 m
.89054 .70553 L
s
0 1 .939 r
.88858 .70746 m
.89034 .70565 L
s
.663 1 0 r
.88818 .70815 m
.89017 .71106 L
s
.387 1 0 r
.88818 .70815 m
.88849 .70802 L
s
0 1 .929 r
.88818 .70815 m
.88916 .70961 L
s
0 .556 1 r
.88818 .70815 m
.88694 .70955 L
s
1 .749 0 r
.88818 .70815 m
.8841 .70706 L
s
1 .276 0 r
.88818 .70815 m
.88505 .70861 L
s
0 1 .314 r
.88818 .70815 m
.8865 .71078 L
s
.201 1 0 r
.88818 .70815 m
.89034 .70565 L
s
0 .82 1 r
.88818 .70815 m
.89004 .70577 L
s
0 .11 1 r
.88818 .70815 m
.89092 .7067 L
s
0 1 .32 r
.88818 .70815 m
.89011 .70657 L
s
.155 0 1 r
.89017 .71106 m
.89303 .71508 L
s
.385 1 0 r
.89017 .71106 m
.88916 .70961 L
s
0 1 .015 r
.89017 .71106 m
.8942 .71451 L
s
0 1 .324 r
.89017 .71106 m
.8865 .71078 L
s
0 1 .127 r
.89017 .71106 m
.88487 .70944 L
s
0 .171 1 r
.89017 .71106 m
.89011 .70657 L
s
0 .636 1 r
.89017 .71106 m
.89314 .70926 L
s
.947 1 0 r
.89303 .71508 m
.90047 .72065 L
s
0 1 .092 r
.89303 .71508 m
.8942 .71451 L
s
0 .94 1 r
.89303 .71508 m
.89756 .71842 L
s
1 .163 0 r
.90047 .72065 m
.90071 .72162 L
s
0 .82 1 r
.90047 .72065 m
.89756 .71842 L
s
0 1 .317 r
.90047 .72065 m
.90035 .7217 L
s
0 1 .814 r
.90071 .72162 m
.90035 .7217 L
s
0 .125 1 r
.90071 .72162 m
.90254 .7238 L
s
0 1 .035 r
.88963 .70884 m
.89024 .70968 L
s
1 .466 0 r
.88963 .70884 m
.88849 .70802 L
s
0 .492 1 r
.88963 .70884 m
.88469 .7079 L
s
1 .251 0 r
.88963 .70884 m
.88618 .70948 L
s
1 .913 0 r
.88963 .70884 m
.888 .70457 L
s
0 1 .337 r
.88963 .70884 m
.88863 .70548 L
s
.302 1 0 r
.89024 .70968 m
.89197 .71207 L
s
0 1 .627 r
.89024 .70968 m
.88849 .70802 L
s
1 .937 0 r
.89024 .70968 m
.88916 .70961 L
s
0 1 .758 r
.89024 .70968 m
.88618 .70948 L
s
0 .354 1 r
.89024 .70968 m
.88648 .70996 L
s
.306 1 0 r
.89024 .70968 m
.88764 .71126 L
s
.156 0 1 r
.89024 .70968 m
.88748 .7112 L
s
1 .037 0 r
.89024 .70968 m
.88863 .70548 L
s
1 .99 0 r
.89024 .70968 m
.89019 .70627 L
s
1 .999 0 r
.89024 .70968 m
.89111 .70701 L
s
0 1 .155 r
.89024 .70968 m
.89381 .70905 L
s
1 .395 0 r
.89197 .71207 m
.89335 .71478 L
s
0 .931 1 r
.89197 .71207 m
.88916 .70961 L
s
0 1 .286 r
.89197 .71207 m
.8942 .71451 L
s
1 .308 0 r
.89197 .71207 m
.88748 .7112 L
s
0 .237 1 r
.89197 .71207 m
.88656 .71132 L
s
.946 1 0 r
.89197 .71207 m
.89381 .70905 L
s
0 1 .724 r
.89197 .71207 m
.89105 .70767 L
s
0 1 .232 r
.89335 .71478 m
.90095 .72027 L
s
.154 1 0 r
.89335 .71478 m
.8942 .71451 L
s
1 .49 0 r
.89335 .71478 m
.89756 .71842 L
s
1 .728 0 r
.90095 .72027 m
.90105 .72115 L
s
1 .148 0 r
.90095 .72027 m
.89756 .71842 L
s
0 .061 1 r
.90095 .72027 m
.90035 .7217 L
s
0 1 .314 r
.90105 .72115 m
.90035 .7217 L
s
.357 1 0 r
.90105 .72115 m
.90254 .7238 L
s
0 .568 1 r
.8881 .70736 m
.88893 .7085 L
s
.122 0 1 r
.8881 .70736 m
.88849 .70802 L
s
.13 1 0 r
.8881 .70736 m
.88501 .70825 L
s
0 .409 1 r
.8881 .70736 m
.88551 .70847 L
s
.624 1 0 r
.8881 .70736 m
.88936 .70498 L
s
0 1 .749 r
.8881 .70736 m
.8907 .70553 L
s
0 1 .304 r
.88893 .7085 m
.89141 .71175 L
s
1 .969 0 r
.88893 .7085 m
.88849 .70802 L
s
1 .211 0 r
.88893 .7085 m
.88916 .70961 L
s
1 .508 0 r
.88893 .7085 m
.88551 .70847 L
s
1 .334 0 r
.88893 .7085 m
.88577 .70909 L
s
0 1 .471 r
.88893 .7085 m
.88555 .70939 L
s
.181 0 1 r
.88893 .7085 m
.88619 .71035 L
s
.083 1 0 r
.88893 .7085 m
.8907 .70553 L
s
0 .752 1 r
.88893 .7085 m
.88954 .70523 L
s
0 .202 1 r
.88893 .7085 m
.89049 .70635 L
s
0 .151 1 r
.88893 .7085 m
.89382 .70928 L
s
0 .094 1 r
.89141 .71175 m
.89418 .71515 L
s
.094 1 0 r
.89141 .71175 m
.88916 .70961 L
s
0 1 .498 r
.89141 .71175 m
.8942 .71451 L
s
.378 1 0 r
.89141 .71175 m
.88619 .71035 L
s
1 .8 0 r
.89141 .71175 m
.8884 .71269 L
s
1 .268 0 r
.89141 .71175 m
.89382 .70928 L
s
0 1 .609 r
.89141 .71175 m
.89327 .70905 L
s
1 .666 0 r
.89418 .71515 m
.90157 .72064 L
s
0 .018 1 r
.89418 .71515 m
.8942 .71451 L
s
0 1 .401 r
.89418 .71515 m
.89756 .71842 L
s
1 .126 0 r
.90157 .72064 m
.90169 .7214 L
s
0 .663 1 r
.90157 .72064 m
.89756 .71842 L
s
1 .786 0 r
.90157 .72064 m
.90035 .7217 L
s
1 .877 0 r
.90169 .7214 m
.90035 .7217 L
s
0 1 .455 r
.90169 .7214 m
.90254 .7238 L
s
.827 1 0 r
.88903 .70714 m
.88827 .70723 L
s
0 .269 1 r
.88903 .70714 m
.88849 .70802 L
s
.956 1 0 r
.88903 .70714 m
.88723 .70954 L
s
1 .191 0 r
.88903 .70714 m
.88519 .70687 L
s
0 1 .362 r
.88903 .70714 m
.89189 .70634 L
s
.05 1 0 r
.88903 .70714 m
.88818 .7033 L
s
0 .746 1 r
.88827 .70723 m
.89141 .71093 L
s
1 .882 0 r
.88827 .70723 m
.88849 .70802 L
s
0 1 .072 r
.88827 .70723 m
.88916 .70961 L
s
0 1 .235 r
.88827 .70723 m
.88519 .70687 L
s
1 .138 0 r
.88827 .70723 m
.88575 .70809 L
s
.879 1 0 r
.88827 .70723 m
.88747 .71038 L
s
1 .531 0 r
.88827 .70723 m
.88684 .70976 L
s
0 .813 1 r
.88827 .70723 m
.88818 .7033 L
s
.226 1 0 r
.88827 .70723 m
.88886 .70419 L
s
.64 1 0 r
.88827 .70723 m
.8907 .70612 L
s
0 1 .712 r
.88827 .70723 m
.89061 .70576 L
s
0 1 .578 r
.89141 .71093 m
.89729 .7164 L
s
1 .747 0 r
.89141 .71093 m
.88916 .70961 L
s
0 1 .093 r
.89141 .71093 m
.8942 .71451 L
s
.305 1 0 r
.89141 .71093 m
.88684 .70976 L
s
0 .01 1 r
.89141 .71093 m
.88871 .7126 L
s
0 .65 1 r
.89141 .71093 m
.89061 .70576 L
s
.034 0 1 r
.89141 .71093 m
.89265 .70815 L
s
0 1 .234 r
.89729 .7164 m
.89815 .7189 L
s
0 .657 1 r
.89729 .7164 m
.8942 .71451 L
s
.511 1 0 r
.89729 .7164 m
.89756 .71842 L
s
1 .768 0 r
.89815 .7189 m
.90031 .72191 L
s
.196 1 0 r
.89815 .7189 m
.89756 .71842 L
s
0 .322 1 r
.89815 .7189 m
.90035 .7217 L
s
0 .197 1 r
.90031 .72191 m
.90035 .7217 L
s
1 .526 0 r
.90031 .72191 m
.90254 .7238 L
s
.932 1 0 r
.88732 .70659 m
.88801 .70786 L
s
.516 1 0 r
.88732 .70659 m
.88849 .70802 L
s
0 .566 1 r
.88732 .70659 m
.88568 .7086 L
s
.065 1 0 r
.88732 .70659 m
.88716 .70987 L
s
0 .171 1 r
.88732 .70659 m
.88908 .70467 L
s
0 1 .855 r
.88732 .70659 m
.89097 .70612 L
s
0 1 .643 r
.88801 .70786 m
.8893 .71021 L
s
1 .9 0 r
.88801 .70786 m
.88849 .70802 L
s
.137 1 0 r
.88801 .70786 m
.88916 .70961 L
s
0 .197 1 r
.88801 .70786 m
.88716 .70987 L
s
0 1 .923 r
.88801 .70786 m
.88422 .7075 L
s
1 .534 0 r
.88801 .70786 m
.88717 .71088 L
s
.685 1 0 r
.88801 .70786 m
.88531 .70958 L
s
1 .51 0 r
.88801 .70786 m
.89097 .70612 L
s
.313 1 0 r
.88801 .70786 m
.88777 .70399 L
s
1 .855 0 r
.88801 .70786 m
.8908 .70694 L
s
.43 1 0 r
.88801 .70786 m
.89049 .70692 L
s
.366 1 0 r
.8893 .71021 m
.89624 .71613 L
s
0 .517 1 r
.8893 .71021 m
.88916 .70961 L
s
1 .962 0 r
.8893 .71021 m
.8942 .71451 L
s
.947 1 0 r
.8893 .71021 m
.88531 .70958 L
s
.476 1 0 r
.8893 .71021 m
.88702 .71166 L
s
0 .857 1 r
.8893 .71021 m
.89049 .70692 L
s
0 .526 1 r
.8893 .71021 m
.89201 .70829 L
s
1 .132 0 r
.89624 .71613 m
.89806 .71843 L
s
1 .97 0 r
.89624 .71613 m
.8942 .71451 L
s
1 .367 0 r
.89624 .71613 m
.89756 .71842 L
s
.625 1 0 r
.89806 .71843 m
.89828 .72038 L
s
0 1 .891 r
.89806 .71843 m
.89756 .71842 L
s
0 .376 1 r
.89806 .71843 m
.90035 .7217 L
s
0 1 .353 r
.89828 .72038 m
.90035 .7217 L
s
0 .409 1 r
.89828 .72038 m
.90254 .7238 L
s
1 .768 0 r
.88575 .70574 m
.88622 .70678 L
s
1 .387 0 r
.88575 .70574 m
.88849 .70802 L
s
0 .066 1 r
.88575 .70574 m
.8816 .70541 L
s
0 .433 1 r
.88575 .70574 m
.88291 .70672 L
s
0 1 .918 r
.88575 .70574 m
.88649 .70321 L
s
0 .724 1 r
.88575 .70574 m
.88766 .70413 L
s
0 .96 1 r
.88622 .70678 m
.89038 .71115 L
s
.385 1 0 r
.88622 .70678 m
.88849 .70802 L
s
0 .594 1 r
.88622 .70678 m
.88916 .70961 L
s
0 .115 1 r
.88622 .70678 m
.88291 .70672 L
s
1 .18 0 r
.88622 .70678 m
.88374 .70748 L
s
0 1 .377 r
.88622 .70678 m
.88463 .70867 L
s
0 1 .604 r
.88622 .70678 m
.88523 .70996 L
s
0 .177 1 r
.88622 .70678 m
.88766 .70413 L
s
0 .485 1 r
.88622 .70678 m
.8896 .70564 L
s
0 .508 1 r
.88622 .70678 m
.88819 .70482 L
s
.723 1 0 r
.88622 .70678 m
.88985 .70693 L
s
1 .126 0 r
.89038 .71115 m
.89667 .71671 L
s
1 .979 0 r
.89038 .71115 m
.88916 .70961 L
s
.829 1 0 r
.89038 .71115 m
.8942 .71451 L
s
0 1 .158 r
.89038 .71115 m
.88523 .70996 L
s
0 1 .312 r
.89038 .71115 m
.88906 .71358 L
s
1 .958 0 r
.89038 .71115 m
.88985 .70693 L
s
0 .495 1 r
.89038 .71115 m
.89133 .70797 L
s
0 1 .794 r
.89667 .71671 m
.89704 .7189 L
s
0 1 .947 r
.89667 .71671 m
.8942 .71451 L
s
0 .845 1 r
.89667 .71671 m
.89756 .71842 L
s
0 .313 1 r
.89704 .7189 m
.89648 .71966 L
s
1 .206 0 r
.89704 .7189 m
.89756 .71842 L
s
0 .973 1 r
.89704 .7189 m
.90035 .7217 L
s
1 .151 0 r
.89648 .71966 m
.90035 .7217 L
s
1 .115 0 r
.89648 .71966 m
.90254 .7238 L
s
.74 1 0 r
.88849 .70802 m
.88916 .70961 L
s
.349 1 0 r
.88849 .70802 m
.89238 .71177 L
s
1 .985 0 r
.88849 .70802 m
.8896 .71043 L
s
0 .558 1 r
.88849 .70802 m
.89366 .71214 L
s
0 .874 1 r
.88849 .70802 m
.88548 .70807 L
s
.026 0 1 r
.88849 .70802 m
.88469 .7079 L
s
0 1 .584 r
.88849 .70802 m
.88501 .70825 L
s
.025 0 1 r
.88849 .70802 m
.88723 .70954 L
s
1 .079 0 r
.88849 .70802 m
.88568 .7086 L
s
0 1 .767 r
.88849 .70802 m
.8816 .70541 L
s
0 .785 1 r
.88849 .70802 m
.8841 .70706 L
s
0 .843 1 r
.88849 .70802 m
.88648 .70996 L
s
.036 1 0 r
.88849 .70802 m
.88577 .70909 L
s
0 1 .379 r
.88849 .70802 m
.88575 .70809 L
s
.841 1 0 r
.88849 .70802 m
.88422 .7075 L
s
0 1 .892 r
.88849 .70802 m
.88374 .70748 L
s
0 1 .59 r
.88849 .70802 m
.88541 .70897 L
s
0 .222 1 r
.88849 .70802 m
.88935 .71314 L
s
0 .078 1 r
.88849 .70802 m
.88492 .70939 L
s
0 1 .159 r
.88849 .70802 m
.8872 .71054 L
s
1 .707 0 r
.88849 .70802 m
.89054 .70553 L
s
.757 1 0 r
.88849 .70802 m
.888 .70457 L
s
1 .323 0 r
.88849 .70802 m
.88936 .70498 L
s
.709 1 0 r
.88849 .70802 m
.89189 .70634 L
s
0 1 .427 r
.88849 .70802 m
.88908 .70467 L
s
1 .495 0 r
.88849 .70802 m
.88649 .70321 L
s
.692 1 0 r
.88849 .70802 m
.89004 .70577 L
s
0 1 .881 r
.88849 .70802 m
.89019 .70627 L
s
0 .956 1 r
.88849 .70802 m
.88954 .70523 L
s
.284 1 0 r
.88849 .70802 m
.88886 .70419 L
s
.994 1 0 r
.88849 .70802 m
.88777 .70399 L
s
1 .182 0 r
.88849 .70802 m
.8896 .70564 L
s
.63 1 0 r
.88849 .70802 m
.89223 .70769 L
s
0 .721 1 r
.88849 .70802 m
.894 .70885 L
s
.065 0 1 r
.88849 .70802 m
.88904 .70592 L
s
.727 1 0 r
.88849 .70802 m
.89466 .70894 L
s
.468 1 0 r
.88916 .70961 m
.8942 .71451 L
s
1 .862 0 r
.88916 .70961 m
.89165 .71277 L
s
.776 1 0 r
.88916 .70961 m
.89216 .71251 L
s
1 .44 0 r
.88916 .70961 m
.89489 .71393 L
s
1 .261 0 r
.88916 .70961 m
.88541 .70897 L
s
0 .852 1 r
.88916 .70961 m
.88505 .70861 L
s
0 .918 1 r
.88916 .70961 m
.88764 .71126 L
s
1 .888 0 r
.88916 .70961 m
.88555 .70939 L
s
1 .193 0 r
.88916 .70961 m
.88747 .71038 L
s
.986 1 0 r
.88916 .70961 m
.88717 .71088 L
s
.214 1 0 r
.88916 .70961 m
.88463 .70867 L
s
0 .937 1 r
.88916 .70961 m
.88487 .70944 L
s
0 1 .709 r
.88916 .70961 m
.88656 .71132 L
s
0 1 .632 r
.88916 .70961 m
.8884 .71269 L
s
.122 1 0 r
.88916 .70961 m
.88871 .7126 L
s
0 .861 1 r
.88916 .70961 m
.88702 .71166 L
s
1 .011 0 r
.88916 .70961 m
.88906 .71358 L
s
0 1 .46 r
.88916 .70961 m
.8909 .7153 L
s
.217 1 0 r
.88916 .70961 m
.88886 .71388 L
s
.119 0 1 r
.88916 .70961 m
.88761 .71243 L
s
0 1 .21 r
.88916 .70961 m
.89043 .71444 L
s
1 .223 0 r
.88916 .70961 m
.89223 .70769 L
s
.246 1 0 r
.88916 .70961 m
.89092 .7067 L
s
1 .26 0 r
.88916 .70961 m
.89111 .70701 L
s
0 1 .901 r
.88916 .70961 m
.89049 .70635 L
s
.602 1 0 r
.88916 .70961 m
.8907 .70612 L
s
1 .253 0 r
.88916 .70961 m
.8908 .70694 L
s
1 .966 0 r
.88916 .70961 m
.88819 .70482 L
s
0 1 .337 r
.88916 .70961 m
.89314 .70926 L
s
0 .319 1 r
.88916 .70961 m
.89105 .70767 L
s
0 .043 1 r
.88916 .70961 m
.89327 .70905 L
s
.395 1 0 r
.88916 .70961 m
.89265 .70815 L
s
0 .83 1 r
.88916 .70961 m
.89201 .70829 L
s
0 1 .022 r
.88916 .70961 m
.89133 .70797 L
s
1 .736 0 r
.88916 .70961 m
.89545 .711 L
s
0 .062 1 r
.88916 .70961 m
.89378 .70995 L
s
.261 1 0 r
.88916 .70961 m
.89379 .70962 L
s
.594 1 0 r
.88916 .70961 m
.89452 .70996 L
s
.38 1 0 r
.8942 .71451 m
.89756 .71842 L
s
1 .525 0 r
.8942 .71451 m
.89835 .71735 L
s
.054 0 1 r
.8942 .71451 m
.8923 .71405 L
s
0 1 .158 r
.8942 .71451 m
.89755 .71774 L
s
1 .406 0 r
.8942 .71451 m
.8909 .7153 L
s
1 .289 0 r
.8942 .71451 m
.89545 .711 L
s
.061 1 0 r
.89756 .71842 m
.90035 .7217 L
s
0 1 .511 r
.89756 .71842 m
.89916 .71798 L
s
.152 0 1 r
.89756 .71842 m
.89616 .71815 L
s
.438 1 0 r
.89756 .71842 m
.89972 .72185 L
s
.502 1 0 r
.90035 .7217 m
.90254 .7238 L
s
0 1 .846 r
.90035 .7217 m
.90082 .72069 L
s
.054 0 1 r
.90035 .7217 m
.89591 .72036 L
s
0 1 .749 r
.90035 .7217 m
.89914 .72253 L
s
.663 1 0 r
.90254 .7238 m
.90175 .72507 L
s
.514 1 0 r
.90254 .7238 m
.90143 .72594 L
s
.125 1 0 r
.90254 .7238 m
.90791 .72794 L
s
0 .483 1 r
.89276 .71221 m
.89238 .71177 L
s
.99 1 0 r
.89276 .71221 m
.89132 .71565 L
s
0 1 .454 r
.89276 .71221 m
.89483 .70975 L
s
1 .194 0 r
.88918 .71096 m
.8896 .71043 L
s
1 .844 0 r
.88918 .71096 m
.88784 .71323 L
s
0 1 .786 r
.88918 .71096 m
.89143 .7083 L
s
1 .343 0 r
.89496 .7132 m
.89366 .71214 L
s
0 .937 1 r
.89496 .7132 m
.89113 .71423 L
s
1 .827 0 r
.89496 .7132 m
.89747 .71085 L
s
1 .302 0 r
.89165 .71277 m
.89293 .71411 L
s
.81 1 0 r
.89165 .71277 m
.88886 .71388 L
s
0 1 .413 r
.89165 .71277 m
.89065 .71583 L
s
0 .88 1 r
.89165 .71277 m
.89378 .70995 L
s
.127 1 0 r
.89165 .71277 m
.89404 .7102 L
s
.235 1 0 r
.89835 .71735 m
.90021 .71869 L
s
.239 1 0 r
.89916 .71798 m
.9035 .72149 L
s
1 .513 0 r
.90082 .72069 m
.90064 .72105 L
s
1 .686 0 r
.89238 .71177 m
.88935 .71314 L
s
1 .424 0 r
.89238 .71177 m
.89132 .71565 L
s
0 1 .651 r
.89238 .71177 m
.894 .70885 L
s
1 .844 0 r
.89238 .71177 m
.89483 .70975 L
s
0 1 .427 r
.89216 .71251 m
.8921 .7128 L
s
.844 1 0 r
.89216 .71251 m
.88761 .71243 L
s
.91 1 0 r
.89216 .71251 m
.88784 .71287 L
s
0 .396 1 r
.89216 .71251 m
.89379 .70962 L
s
0 1 .504 r
.89216 .71251 m
.89424 .70985 L
s
0 1 .956 r
.8923 .71405 m
.89207 .7144 L
s
0 1 .006 r
.89616 .71815 m
.89645 .71937 L
s
.184 1 0 r
.89591 .72036 m
.89537 .72097 L
s
.675 1 0 r
.8896 .71043 m
.88492 .70939 L
s
1 .897 0 r
.8896 .71043 m
.88784 .71323 L
s
.067 0 1 r
.8896 .71043 m
.88904 .70592 L
s
0 .646 1 r
.8896 .71043 m
.89143 .7083 L
s
0 1 .029 r
.89489 .71393 m
.89718 .71567 L
s
.947 1 0 r
.89489 .71393 m
.89043 .71444 L
s
.353 1 0 r
.89489 .71393 m
.89088 .71442 L
s
1 .69 0 r
.89489 .71393 m
.89452 .70996 L
s
0 .022 1 r
.89489 .71393 m
.8972 .71134 L
s
0 .192 1 r
.89755 .71774 m
.89771 .71762 L
s
1 .123 0 r
.89972 .72185 m
.89896 .72297 L
s
0 1 .066 r
.89914 .72253 m
.899 .72289 L
s
.327 1 0 r
.89366 .71214 m
.8872 .71054 L
s
1 .789 0 r
.89366 .71214 m
.89113 .71423 L
s
0 .304 1 r
.89366 .71214 m
.89466 .70894 L
s
.39 1 0 r
.89366 .71214 m
.89747 .71085 L
s
.262 1 0 r
.89293 .71411 m
.89065 .71583 L
s
0 1 .156 r
.89293 .71411 m
.89404 .7102 L
s
0 1 .974 r
.8921 .7128 m
.88784 .71287 L
s
0 1 .006 r
.8921 .7128 m
.89424 .70985 L
s
0 .804 1 r
.89718 .71567 m
.89088 .71442 L
s
.701 1 0 r
.89718 .71567 m
.8972 .71134 L
s
0 .661 1 r
.89677 .70716 m
.8945 .70624 L
s
1 .645 0 r
.89677 .70716 m
.89211 .70388 L
s
.379 1 0 r
.89677 .70716 m
.89562 .70594 L
s
0 1 .53 r
.89677 .70716 m
.89669 .7079 L
s
0 1 .4 r
.89677 .70716 m
.8965 .70663 L
s
0 1 .723 r
.89677 .70716 m
.89638 .70755 L
s
0 .851 1 r
.89677 .70716 m
.894 .70885 L
s
.158 1 0 r
.89677 .70716 m
.89483 .70975 L
s
0 1 .723 r
.89677 .70716 m
.89404 .7102 L
s
0 .292 1 r
.89677 .70716 m
.89757 .70379 L
s
.952 1 0 r
.89677 .70716 m
.89755 .70359 L
s
.498 1 0 r
.89677 .70716 m
.89863 .70503 L
s
0 .532 1 r
.8945 .70624 m
.89597 .70757 L
s
0 .384 1 r
.8945 .70624 m
.89415 .70581 L
s
.73 1 0 r
.8945 .70624 m
.89669 .7079 L
s
.895 1 0 r
.8945 .70624 m
.89939 .70923 L
s
.534 1 0 r
.8945 .70624 m
.89638 .70755 L
s
1 .494 0 r
.8945 .70624 m
.89608 .70733 L
s
1 .348 0 r
.8945 .70624 m
.89378 .70995 L
s
1 .29 0 r
.8945 .70624 m
.89404 .7102 L
s
0 1 .149 r
.8945 .70624 m
.89729 .7044 L
s
0 .483 1 r
.8945 .70624 m
.89863 .70503 L
s
0 .171 1 r
.89597 .70757 m
.90126 .71165 L
s
0 .66 1 r
.89597 .70757 m
.89736 .70862 L
s
0 .241 1 r
.89597 .70757 m
.89939 .70923 L
s
0 1 .562 r
.89597 .70757 m
.9009 .71044 L
s
0 .032 1 r
.89597 .70757 m
.89608 .70733 L
s
1 .168 0 r
.89597 .70757 m
.90384 .71242 L
s
0 .879 1 r
.90126 .71165 m
.90076 .71399 L
s
1 .327 0 r
.90126 .71165 m
.89973 .71116 L
s
0 1 .933 r
.90126 .71165 m
.9009 .71044 L
s
0 .213 1 r
.90126 .71165 m
.90134 .71313 L
s
0 1 .568 r
.90126 .71165 m
.90384 .71242 L
s
0 .337 1 r
.90126 .71165 m
.90128 .71152 L
s
0 .665 1 r
.90076 .71399 m
.90018 .71495 L
s
.387 1 0 r
.90076 .71399 m
.90136 .71304 L
s
.79 1 0 r
.90076 .71399 m
.90134 .71313 L
s
.503 1 0 r
.90076 .71399 m
.90128 .71152 L
s
1 .435 0 r
.90076 .71399 m
.90157 .71634 L
s
1 .849 0 r
.90018 .71495 m
.90091 .71368 L
s
0 1 .865 r
.90018 .71495 m
.89998 .71525 L
s
1 .858 0 r
.90018 .71495 m
.90157 .71634 L
s
.263 1 0 r
.89279 .70521 m
.89787 .7084 L
s
.936 1 0 r
.89279 .70521 m
.89211 .70388 L
s
0 1 .632 r
.89279 .70521 m
.89356 .70643 L
s
1 .622 0 r
.89279 .70521 m
.89623 .70712 L
s
1 .824 0 r
.89279 .70521 m
.8938 .70592 L
s
.069 1 0 r
.89279 .70521 m
.89905 .70893 L
s
0 .713 1 r
.89279 .70521 m
.88904 .70592 L
s
1 .271 0 r
.89279 .70521 m
.89143 .7083 L
s
0 1 .098 r
.89279 .70521 m
.89424 .70985 L
s
0 .796 1 r
.89279 .70521 m
.89138 .70072 L
s
.067 0 1 r
.89279 .70521 m
.89591 .70361 L
s
0 1 .756 r
.89279 .70521 m
.8983 .70463 L
s
0 .855 1 r
.89787 .7084 m
.90003 .71055 L
s
1 .691 0 r
.89787 .7084 m
.89415 .70581 L
s
1 .673 0 r
.89787 .7084 m
.89623 .70712 L
s
0 1 .492 r
.89787 .7084 m
.90041 .71092 L
s
0 1 .548 r
.89787 .7084 m
.89905 .70893 L
s
.732 1 0 r
.89787 .7084 m
.90048 .71069 L
s
1 .146 0 r
.89787 .7084 m
.89379 .70962 L
s
.719 1 0 r
.89787 .7084 m
.89424 .70985 L
s
0 1 .475 r
.89787 .7084 m
.89752 .70421 L
s
0 1 .388 r
.89787 .7084 m
.8983 .70463 L
s
1 .68 0 r
.90003 .71055 m
.90351 .71351 L
s
0 .132 1 r
.90003 .71055 m
.89736 .70862 L
s
1 .476 0 r
.90003 .71055 m
.90041 .71092 L
s
0 .198 1 r
.90003 .71055 m
.90143 .71237 L
s
1 .023 0 r
.90003 .71055 m
.90048 .71069 L
s
0 .045 1 r
.90003 .71055 m
.90164 .71211 L
s
1 .368 0 r
.90351 .71351 m
.90569 .71558 L
s
1 .031 0 r
.90351 .71351 m
.89973 .71116 L
s
.168 0 1 r
.90351 .71351 m
.90143 .71237 L
s
0 .79 1 r
.90351 .71351 m
.90629 .71544 L
s
0 1 .72 r
.90351 .71351 m
.90164 .71211 L
s
0 1 .272 r
.90351 .71351 m
.90619 .71538 L
s
1 .193 0 r
.90569 .71558 m
.90548 .7168 L
s
0 .985 1 r
.90569 .71558 m
.90136 .71304 L
s
.096 0 1 r
.90569 .71558 m
.90629 .71544 L
s
0 1 .956 r
.90569 .71558 m
.90619 .71538 L
s
0 1 .061 r
.90569 .71558 m
.90556 .71647 L
s
0 1 .276 r
.90548 .7168 m
.90091 .71368 L
s
1 .958 0 r
.90548 .7168 m
.90081 .71385 L
s
0 1 .113 r
.90548 .7168 m
.90556 .71647 L
s
0 .807 1 r
.89733 .70698 m
.89802 .70862 L
s
1 .847 0 r
.89733 .70698 m
.89211 .70388 L
s
0 .65 1 r
.89733 .70698 m
.89953 .70766 L
s
1 .391 0 r
.89733 .70698 m
.89719 .70748 L
s
1 .071 0 r
.89733 .70698 m
.89895 .70777 L
s
0 .746 1 r
.89733 .70698 m
.89753 .707 L
s
1 .377 0 r
.89733 .70698 m
.89466 .70894 L
s
0 1 .434 r
.89733 .70698 m
.89747 .71085 L
s
0 .429 1 r
.89733 .70698 m
.8972 .71134 L
s
.714 1 0 r
.89733 .70698 m
.89832 .70378 L
s
0 1 .861 r
.89733 .70698 m
.8999 .70419 L
s
0 .428 1 r
.89733 .70698 m
.89942 .70444 L
s
.726 1 0 r
.89802 .70862 m
.90014 .7116 L
s
.359 1 0 r
.89802 .70862 m
.89415 .70581 L
s
0 .228 1 r
.89802 .70862 m
.89719 .70748 L
s
.514 1 0 r
.89802 .70862 m
.89924 .71075 L
s
.822 1 0 r
.89802 .70862 m
.89753 .707 L
s
.234 1 0 r
.89802 .70862 m
.89958 .71283 L
s
0 1 .053 r
.89802 .70862 m
.89452 .70996 L
s
.596 1 0 r
.89802 .70862 m
.8972 .71134 L
s
0 1 .54 r
.89802 .70862 m
.89907 .70474 L
s
0 1 .165 r
.89802 .70862 m
.89942 .70444 L
s
0 .476 1 r
.90014 .7116 m
.89944 .71302 L
s
0 .589 1 r
.90014 .7116 m
.89736 .70862 L
s
.225 1 0 r
.90014 .7116 m
.89924 .71075 L
s
.843 1 0 r
.90014 .7116 m
.89978 .71235 L
s
.802 1 0 r
.90014 .7116 m
.89958 .71283 L
s
0 .695 1 r
.90014 .7116 m
.89959 .71278 L
s
.137 0 1 r
.89944 .71302 m
.90621 .71715 L
s
1 .355 0 r
.89944 .71302 m
.89973 .71116 L
s
0 .72 1 r
.89944 .71302 m
.89978 .71235 L
s
.317 1 0 r
.89944 .71302 m
.90642 .71686 L
s
0 1 .416 r
.89944 .71302 m
.89959 .71278 L
s
1 .779 0 r
.89944 .71302 m
.90594 .71766 L
s
0 .45 1 r
.90621 .71715 m
.90596 .71792 L
s
1 .257 0 r
.90621 .71715 m
.90136 .71304 L
s
.44 1 0 r
.90621 .71715 m
.90642 .71686 L
s
0 .673 1 r
.90621 .71715 m
.90594 .71766 L
s
.912 1 0 r
.90621 .71715 m
.90549 .71869 L
s
1 .664 0 r
.90596 .71792 m
.90091 .71368 L
s
0 1 .776 r
.90596 .71792 m
.90618 .71745 L
s
0 1 .497 r
.90596 .71792 m
.90549 .71869 L
s
0 .088 1 r
.89373 .7046 m
.89316 .70485 L
s
0 1 .354 r
.89373 .7046 m
.89211 .70388 L
s
1 .454 0 r
.89373 .7046 m
.89054 .70553 L
s
.609 1 0 r
.89373 .7046 m
.89034 .70565 L
s
.747 1 0 r
.89373 .7046 m
.89292 .70118 L
s
0 .797 1 r
.89373 .7046 m
.89295 .70158 L
s
1 .84 0 r
.89316 .70485 m
.89442 .70633 L
s
0 1 .966 r
.89316 .70485 m
.89211 .70388 L
s
1 .755 0 r
.89316 .70485 m
.89415 .70581 L
s
0 .954 1 r
.89316 .70485 m
.89034 .70565 L
s
0 1 .572 r
.89316 .70485 m
.89004 .70577 L
s
.154 1 0 r
.89316 .70485 m
.89092 .7067 L
s
0 1 .316 r
.89316 .70485 m
.89011 .70657 L
s
0 1 .422 r
.89316 .70485 m
.89295 .70158 L
s
0 .061 1 r
.89316 .70485 m
.89232 .70115 L
s
0 1 .02 r
.89316 .70485 m
.89427 .70222 L
s
1 .875 0 r
.89316 .70485 m
.89502 .7028 L
s
0 1 .561 r
.89442 .70633 m
.89461 .7075 L
s
1 .269 0 r
.89442 .70633 m
.89415 .70581 L
s
0 1 .985 r
.89442 .70633 m
.89736 .70862 L
s
.48 1 0 r
.89442 .70633 m
.89011 .70657 L
s
0 .69 1 r
.89442 .70633 m
.89314 .70926 L
s
0 1 .739 r
.89442 .70633 m
.89502 .7028 L
s
0 1 .8 r
.89442 .70633 m
.89889 .70535 L
s
0 .558 1 r
.89461 .7075 m
.89804 .7103 L
s
0 1 .336 r
.89461 .7075 m
.89736 .70862 L
s
.857 1 0 r
.89461 .7075 m
.89973 .71116 L
s
1 .43 0 r
.89804 .7103 m
.89765 .71079 L
s
.049 1 0 r
.89804 .7103 m
.89973 .71116 L
s
0 .422 1 r
.89804 .7103 m
.90136 .71304 L
s
0 .008 1 r
.89765 .71079 m
.90136 .71304 L
s
1 .724 0 r
.89765 .71079 m
.90091 .71368 L
s
0 1 .248 r
.89077 .70363 m
.89265 .70491 L
s
0 .379 1 r
.89077 .70363 m
.89211 .70388 L
s
0 .888 1 r
.89077 .70363 m
.888 .70457 L
s
.22 1 0 r
.89077 .70363 m
.88863 .70548 L
s
.49 1 0 r
.89077 .70363 m
.89071 .70039 L
s
0 1 .366 r
.89077 .70363 m
.89132 .70121 L
s
0 .541 1 r
.89265 .70491 m
.89316 .70557 L
s
0 .594 1 r
.89265 .70491 m
.89211 .70388 L
s
.302 1 0 r
.89265 .70491 m
.89415 .70581 L
s
1 .215 0 r
.89265 .70491 m
.88863 .70548 L
s
0 .021 1 r
.89265 .70491 m
.89019 .70627 L
s
1 .146 0 r
.89265 .70491 m
.89111 .70701 L
s
.24 1 0 r
.89265 .70491 m
.89381 .70905 L
s
0 .882 1 r
.89265 .70491 m
.89132 .70121 L
s
0 1 .946 r
.89265 .70491 m
.89213 .7013 L
s
.724 1 0 r
.89265 .70491 m
.89607 .70328 L
s
.095 1 0 r
.89265 .70491 m
.89441 .70272 L
s
0 1 .376 r
.89316 .70557 m
.89751 .70846 L
s
0 1 .101 r
.89316 .70557 m
.89415 .70581 L
s
0 1 .553 r
.89316 .70557 m
.89736 .70862 L
s
.023 1 0 r
.89316 .70557 m
.89381 .70905 L
s
.343 1 0 r
.89316 .70557 m
.89105 .70767 L
s
0 .676 1 r
.89316 .70557 m
.89441 .70272 L
s
0 1 .989 r
.89316 .70557 m
.89445 .70257 L
s
1 .485 0 r
.89751 .70846 m
.9024 .71174 L
s
.062 1 0 r
.89751 .70846 m
.89736 .70862 L
s
0 1 .451 r
.89751 .70846 m
.89973 .71116 L
s
1 .883 0 r
.9024 .71174 m
.90201 .71232 L
s
0 .559 1 r
.9024 .71174 m
.89973 .71116 L
s
1 .223 0 r
.9024 .71174 m
.90136 .71304 L
s
1 .677 0 r
.90201 .71232 m
.90136 .71304 L
s
0 1 .998 r
.90201 .71232 m
.90091 .71368 L
s
.109 1 0 r
.89064 .70279 m
.89372 .70493 L
s
.484 1 0 r
.89064 .70279 m
.89211 .70388 L
s
1 .262 0 r
.89064 .70279 m
.88936 .70498 L
s
.236 1 0 r
.89064 .70279 m
.8907 .70553 L
s
1 .433 0 r
.89064 .70279 m
.89203 .70043 L
s
0 .365 1 r
.89064 .70279 m
.89276 .70078 L
s
1 .249 0 r
.89372 .70493 m
.89381 .70578 L
s
0 .532 1 r
.89372 .70493 m
.89211 .70388 L
s
0 1 .899 r
.89372 .70493 m
.89415 .70581 L
s
0 1 .793 r
.89372 .70493 m
.8907 .70553 L
s
0 .983 1 r
.89372 .70493 m
.88954 .70523 L
s
1 .072 0 r
.89372 .70493 m
.89049 .70635 L
s
1 .892 0 r
.89372 .70493 m
.89382 .70928 L
s
1 .506 0 r
.89372 .70493 m
.89276 .70078 L
s
.305 1 0 r
.89372 .70493 m
.89278 .70105 L
s
0 1 .639 r
.89372 .70493 m
.89349 .70171 L
s
0 1 .997 r
.89372 .70493 m
.89786 .70446 L
s
0 .861 1 r
.89381 .70578 m
.89646 .70903 L
s
.661 1 0 r
.89381 .70578 m
.89415 .70581 L
s
0 .2 1 r
.89381 .70578 m
.89736 .70862 L
s
1 .57 0 r
.89381 .70578 m
.89382 .70928 L
s
1 .841 0 r
.89381 .70578 m
.89327 .70905 L
s
0 1 .052 r
.89381 .70578 m
.89786 .70446 L
s
0 1 .034 r
.89381 .70578 m
.8961 .70356 L
s
1 .762 0 r
.89646 .70903 m
.90122 .71322 L
s
.127 0 1 r
.89646 .70903 m
.89736 .70862 L
s
.162 0 1 r
.89646 .70903 m
.89973 .71116 L
s
.887 1 0 r
.90122 .71322 m
.90359 .7153 L
s
0 .595 1 r
.90122 .71322 m
.89973 .71116 L
s
0 .129 1 r
.90122 .71322 m
.90136 .71304 L
s
.573 1 0 r
.90359 .7153 m
.90136 .71304 L
s
1 .501 0 r
.90359 .7153 m
.90091 .71368 L
s
0 .166 1 r
.89069 .70252 m
.89247 .70363 L
s
.383 1 0 r
.89069 .70252 m
.89211 .70388 L
s
.778 1 0 r
.89069 .70252 m
.89189 .70634 L
s
0 .86 1 r
.89069 .70252 m
.88818 .7033 L
s
0 .302 1 r
.89069 .70252 m
.89232 .70043 L
s
1 .257 0 r
.89069 .70252 m
.89281 .70017 L
s
1 .904 0 r
.89247 .70363 m
.89502 .70588 L
s
0 .428 1 r
.89247 .70363 m
.89211 .70388 L
s
0 .27 1 r
.89247 .70363 m
.89415 .70581 L
s
0 .826 1 r
.89247 .70363 m
.88818 .7033 L
s
1 .862 0 r
.89247 .70363 m
.88886 .70419 L
s
.384 1 0 r
.89247 .70363 m
.8907 .70612 L
s
.232 1 0 r
.89247 .70363 m
.89061 .70576 L
s
.184 1 0 r
.89247 .70363 m
.89281 .70017 L
s
0 .976 1 r
.89247 .70363 m
.89205 .69994 L
s
1 .574 0 r
.89247 .70363 m
.89385 .70144 L
s
0 .515 1 r
.89247 .70363 m
.89521 .70182 L
s
0 1 .318 r
.89502 .70588 m
.89564 .70814 L
s
1 .353 0 r
.89502 .70588 m
.89415 .70581 L
s
.336 1 0 r
.89502 .70588 m
.89736 .70862 L
s
.111 1 0 r
.89502 .70588 m
.89061 .70576 L
s
.257 1 0 r
.89502 .70588 m
.89265 .70815 L
s
1 .583 0 r
.89502 .70588 m
.89521 .70182 L
s
.44 1 0 r
.89502 .70588 m
.89681 .70342 L
s
0 .905 1 r
.89564 .70814 m
.89505 .70871 L
s
.856 1 0 r
.89564 .70814 m
.89736 .70862 L
s
0 .471 1 r
.89564 .70814 m
.89973 .71116 L
s
0 1 .971 r
.89505 .70871 m
.89482 .70925 L
s
0 1 .453 r
.89505 .70871 m
.89973 .71116 L
s
0 .563 1 r
.89505 .70871 m
.90136 .71304 L
s
0 1 .663 r
.89482 .70925 m
.90136 .71304 L
s
.649 1 0 r
.89482 .70925 m
.90091 .71368 L
s
.616 1 0 r
.89325 .70443 m
.89281 .70468 L
s
0 .927 1 r
.89325 .70443 m
.89211 .70388 L
s
1 .631 0 r
.89325 .70443 m
.88908 .70467 L
s
0 1 .598 r
.89325 .70443 m
.89097 .70612 L
s
.232 1 0 r
.89325 .70443 m
.89248 .70103 L
s
0 1 .483 r
.89325 .70443 m
.89533 .70266 L
s
1 .371 0 r
.89281 .70468 m
.89539 .70697 L
s
1 .455 0 r
.89281 .70468 m
.89211 .70388 L
s
0 1 .617 r
.89281 .70468 m
.89415 .70581 L
s
0 1 .385 r
.89281 .70468 m
.89097 .70612 L
s
.315 1 0 r
.89281 .70468 m
.88777 .70399 L
s
1 .545 0 r
.89281 .70468 m
.8908 .70694 L
s
1 .394 0 r
.89281 .70468 m
.89049 .70692 L
s
.895 1 0 r
.89281 .70468 m
.89533 .70266 L
s
1 .613 0 r
.89281 .70468 m
.89046 .70002 L
s
0 1 .021 r
.89281 .70468 m
.89357 .70219 L
s
0 1 .075 r
.89281 .70468 m
.89333 .70246 L
s
1 .832 0 r
.89539 .70697 m
.89713 .70957 L
s
.874 1 0 r
.89539 .70697 m
.89415 .70581 L
s
0 .402 1 r
.89539 .70697 m
.89736 .70862 L
s
1 .248 0 r
.89539 .70697 m
.89049 .70692 L
s
.675 1 0 r
.89539 .70697 m
.89201 .70829 L
s
0 .225 1 r
.89539 .70697 m
.89333 .70246 L
s
0 1 .664 r
.89539 .70697 m
.89438 .70293 L
s
0 .806 1 r
.89713 .70957 m
.89657 .7109 L
s
.854 1 0 r
.89713 .70957 m
.89736 .70862 L
s
1 .157 0 r
.89713 .70957 m
.89973 .71116 L
s
0 .638 1 r
.89657 .7109 m
.89662 .7108 L
s
1 .545 0 r
.89657 .7109 m
.89973 .71116 L
s
0 .721 1 r
.89657 .7109 m
.90136 .71304 L
s
1 .857 0 r
.89662 .7108 m
.90136 .71304 L
s
0 .533 1 r
.89662 .7108 m
.90091 .71368 L
s
0 1 .885 r
.88875 .70177 m
.89194 .7044 L
s
.236 1 0 r
.88875 .70177 m
.89211 .70388 L
s
0 .199 1 r
.88875 .70177 m
.88649 .70321 L
s
0 1 .366 r
.88875 .70177 m
.88766 .70413 L
s
0 1 .324 r
.88875 .70177 m
.88912 .69901 L
s
1 .653 0 r
.88875 .70177 m
.89314 .702 L
s
.262 1 0 r
.89194 .7044 m
.89191 .70486 L
s
0 .425 1 r
.89194 .7044 m
.89211 .70388 L
s
1 .061 0 r
.89194 .7044 m
.89415 .70581 L
s
0 .482 1 r
.89194 .7044 m
.88766 .70413 L
s
0 1 .566 r
.89194 .7044 m
.8896 .70564 L
s
1 .578 0 r
.89194 .7044 m
.88819 .70482 L
s
1 .644 0 r
.89194 .7044 m
.88985 .70693 L
s
1 .255 0 r
.89194 .7044 m
.89314 .702 L
s
0 1 .855 r
.89194 .7044 m
.89386 .70182 L
s
0 1 .18 r
.89194 .7044 m
.89402 .70241 L
s
.82 1 0 r
.89194 .7044 m
.89248 .70162 L
s
0 1 .822 r
.89191 .70486 m
.89901 .7097 L
s
0 1 .082 r
.89191 .70486 m
.89415 .70581 L
s
0 1 .314 r
.89191 .70486 m
.89736 .70862 L
s
.92 1 0 r
.89191 .70486 m
.88985 .70693 L
s
0 .866 1 r
.89191 .70486 m
.89133 .70797 L
s
0 1 .663 r
.89191 .70486 m
.89248 .70162 L
s
1 .438 0 r
.89191 .70486 m
.89549 .70337 L
s
0 1 .357 r
.89901 .7097 m
.90287 .71267 L
s
0 1 .927 r
.89901 .7097 m
.89736 .70862 L
s
0 1 .84 r
.89901 .7097 m
.89973 .71116 L
s
0 1 .948 r
.90287 .71267 m
.90247 .71317 L
s
.892 1 0 r
.90287 .71267 m
.89973 .71116 L
s
.494 1 0 r
.90287 .71267 m
.90136 .71304 L
s
0 .665 1 r
.90247 .71317 m
.90136 .71304 L
s
1 .261 0 r
.90247 .71317 m
.90091 .71368 L
s
0 1 .368 r
.89211 .70388 m
.89415 .70581 L
s
0 1 .52 r
.89211 .70388 m
.8965 .70663 L
s
0 .904 1 r
.89211 .70388 m
.8938 .70592 L
s
0 1 .23 r
.89211 .70388 m
.89895 .70777 L
s
1 .232 0 r
.89211 .70388 m
.89054 .70553 L
s
0 .424 1 r
.89211 .70388 m
.888 .70457 L
s
1 .247 0 r
.89211 .70388 m
.88936 .70498 L
s
0 1 .829 r
.89211 .70388 m
.89189 .70634 L
s
1 .037 0 r
.89211 .70388 m
.88908 .70467 L
s
.116 1 0 r
.89211 .70388 m
.88649 .70321 L
s
.179 1 0 r
.89211 .70388 m
.89004 .70577 L
s
1 .285 0 r
.89211 .70388 m
.89019 .70627 L
s
1 .801 0 r
.89211 .70388 m
.88954 .70523 L
s
0 1 .13 r
.89211 .70388 m
.88886 .70419 L
s
.532 1 0 r
.89211 .70388 m
.88777 .70399 L
s
.128 0 1 r
.89211 .70388 m
.8896 .70564 L
s
0 1 .103 r
.89211 .70388 m
.89223 .70769 L
s
0 1 .133 r
.89211 .70388 m
.894 .70885 L
s
1 .305 0 r
.89211 .70388 m
.88904 .70592 L
s
.716 1 0 r
.89211 .70388 m
.89466 .70894 L
s
0 .947 1 r
.89211 .70388 m
.89292 .70118 L
s
0 1 .688 r
.89211 .70388 m
.89071 .70039 L
s
0 .128 1 r
.89211 .70388 m
.89203 .70043 L
s
0 .298 1 r
.89211 .70388 m
.89232 .70043 L
s
0 1 .069 r
.89211 .70388 m
.89248 .70103 L
s
.71 1 0 r
.89211 .70388 m
.88912 .69901 L
s
.158 0 1 r
.89211 .70388 m
.89232 .70115 L
s
.86 1 0 r
.89211 .70388 m
.89213 .7013 L
s
0 1 .821 r
.89211 .70388 m
.89278 .70105 L
s
0 1 .823 r
.89211 .70388 m
.89205 .69994 L
s
0 1 .955 r
.89211 .70388 m
.89046 .70002 L
s
0 .076 1 r
.89211 .70388 m
.89386 .70182 L
s
.343 1 0 r
.89211 .70388 m
.89505 .70248 L
s
.012 0 1 r
.89211 .70388 m
.89757 .70379 L
s
1 .807 0 r
.89211 .70388 m
.89138 .70072 L
s
0 .438 1 r
.89211 .70388 m
.89832 .70378 L
s
0 1 .145 r
.89415 .70581 m
.89736 .70862 L
s
1 .828 0 r
.89415 .70581 m
.89669 .7079 L
s
1 .257 0 r
.89415 .70581 m
.89623 .70712 L
s
0 .999 1 r
.89415 .70581 m
.89719 .70748 L
s
0 1 .499 r
.89415 .70581 m
.89223 .70769 L
s
1 .484 0 r
.89415 .70581 m
.89092 .7067 L
s
0 1 .249 r
.89415 .70581 m
.89111 .70701 L
s
.153 1 0 r
.89415 .70581 m
.89049 .70635 L
s
.723 1 0 r
.89415 .70581 m
.8907 .70612 L
s
0 1 .523 r
.89415 .70581 m
.8908 .70694 L
s
0 1 .159 r
.89415 .70581 m
.88819 .70482 L
s
0 1 .002 r
.89415 .70581 m
.89314 .70926 L
s
.776 1 0 r
.89415 .70581 m
.89105 .70767 L
s
.257 1 0 r
.89415 .70581 m
.89327 .70905 L
s
0 .394 1 r
.89415 .70581 m
.89265 .70815 L
s
0 .554 1 r
.89415 .70581 m
.89201 .70829 L
s
.578 1 0 r
.89415 .70581 m
.89133 .70797 L
s
0 .92 1 r
.89415 .70581 m
.89545 .711 L
s
0 .426 1 r
.89415 .70581 m
.89378 .70995 L
s
0 1 .66 r
.89415 .70581 m
.89379 .70962 L
s
0 .759 1 r
.89415 .70581 m
.89452 .70996 L
s
0 1 .773 r
.89415 .70581 m
.89505 .70248 L
s
1 .021 0 r
.89415 .70581 m
.89427 .70222 L
s
1 .651 0 r
.89415 .70581 m
.89607 .70328 L
s
0 1 .818 r
.89415 .70581 m
.89349 .70171 L
s
0 1 .771 r
.89415 .70581 m
.89385 .70144 L
s
.753 1 0 r
.89415 .70581 m
.89357 .70219 L
s
.332 1 0 r
.89415 .70581 m
.89402 .70241 L
s
.571 1 0 r
.89415 .70581 m
.89889 .70535 L
s
.646 1 0 r
.89415 .70581 m
.89445 .70257 L
s
0 1 .472 r
.89415 .70581 m
.8961 .70356 L
s
1 .927 0 r
.89415 .70581 m
.89681 .70342 L
s
1 .069 0 r
.89415 .70581 m
.89438 .70293 L
s
0 1 .872 r
.89415 .70581 m
.89549 .70337 L
s
0 .34 1 r
.89415 .70581 m
.89842 .70513 L
s
1 .718 0 r
.89415 .70581 m
.89729 .7044 L
s
1 .875 0 r
.89415 .70581 m
.89752 .70421 L
s
1 .334 0 r
.89415 .70581 m
.89907 .70474 L
s
0 .037 1 r
.89736 .70862 m
.89973 .71116 L
s
1 .623 0 r
.89736 .70862 m
.89939 .70923 L
s
1 .568 0 r
.89736 .70862 m
.90041 .71092 L
s
0 1 .057 r
.89736 .70862 m
.89924 .71075 L
s
0 .695 1 r
.89736 .70862 m
.89545 .711 L
s
1 .406 0 r
.89736 .70862 m
.89842 .70513 L
s
1 .767 0 r
.89973 .71116 m
.90136 .71304 L
s
0 1 .904 r
.89973 .71116 m
.9009 .71044 L
s
.067 1 0 r
.89973 .71116 m
.90143 .71237 L
s
0 1 .814 r
.89973 .71116 m
.89978 .71235 L
s
.193 1 0 r
.90136 .71304 m
.90091 .71368 L
s
0 .962 1 r
.90136 .71304 m
.90134 .71313 L
s
0 1 .802 r
.90136 .71304 m
.90629 .71544 L
s
.058 1 0 r
.90136 .71304 m
.90642 .71686 L
s
0 1 .284 r
.90091 .71368 m
.89998 .71525 L
s
1 .923 0 r
.90091 .71368 m
.90081 .71385 L
s
1 .291 0 r
.90091 .71368 m
.90618 .71745 L
s
0 .97 1 r
.89562 .70594 m
.8965 .70663 L
s
.496 1 0 r
.89562 .70594 m
.89483 .70975 L
s
.599 1 0 r
.89562 .70594 m
.89755 .70359 L
s
1 .473 0 r
.89356 .70643 m
.8938 .70592 L
s
0 1 .287 r
.89356 .70643 m
.89143 .7083 L
s
.224 1 0 r
.89356 .70643 m
.89591 .70361 L
s
0 .428 1 r
.89953 .70766 m
.89895 .70777 L
s
.432 1 0 r
.89953 .70766 m
.89747 .71085 L
s
1 .195 0 r
.89953 .70766 m
.8999 .70419 L
s
0 .987 1 r
.89669 .7079 m
.89638 .70755 L
s
1 .182 0 r
.89669 .7079 m
.89378 .70995 L
s
0 1 .42 r
.89669 .7079 m
.89404 .7102 L
s
0 .927 1 r
.89669 .7079 m
.89729 .7044 L
s
.253 1 0 r
.89669 .7079 m
.89863 .70503 L
s
1 .996 0 r
.89939 .70923 m
.89608 .70733 L
s
0 .331 1 r
.9009 .71044 m
.90384 .71242 L
s
.036 1 0 r
.90134 .71313 m
.90128 .71152 L
s
0 1 .495 r
.8965 .70663 m
.894 .70885 L
s
0 1 .371 r
.8965 .70663 m
.89483 .70975 L
s
0 .727 1 r
.8965 .70663 m
.89757 .70379 L
s
0 1 .872 r
.8965 .70663 m
.89755 .70359 L
s
.652 1 0 r
.89623 .70712 m
.89905 .70893 L
s
0 .051 1 r
.89623 .70712 m
.89379 .70962 L
s
0 .422 1 r
.89623 .70712 m
.89424 .70985 L
s
.331 1 0 r
.89623 .70712 m
.89752 .70421 L
s
1 .246 0 r
.89623 .70712 m
.8983 .70463 L
s
1 .675 0 r
.90041 .71092 m
.90048 .71069 L
s
.196 0 1 r
.90143 .71237 m
.90164 .71211 L
s
0 .541 1 r
.90629 .71544 m
.90619 .71538 L
s
.55 1 0 r
.8938 .70592 m
.88904 .70592 L
s
.866 1 0 r
.8938 .70592 m
.89143 .7083 L
s
0 .278 1 r
.8938 .70592 m
.89138 .70072 L
s
0 .983 1 r
.8938 .70592 m
.89591 .70361 L
s
0 .886 1 r
.89719 .70748 m
.89753 .707 L
s
1 .858 0 r
.89719 .70748 m
.89452 .70996 L
s
1 .723 0 r
.89719 .70748 m
.8972 .71134 L
s
0 .061 1 r
.89719 .70748 m
.89907 .70474 L
s
.122 0 1 r
.89719 .70748 m
.89942 .70444 L
s
1 .032 0 r
.89924 .71075 m
.89958 .71283 L
s
0 1 .24 r
.89978 .71235 m
.89959 .71278 L
s
1 .92 0 r
.90642 .71686 m
.90594 .71766 L
s
.705 1 0 r
.89895 .70777 m
.89466 .70894 L
s
1 .516 0 r
.89895 .70777 m
.89747 .71085 L
s
0 .898 1 r
.89895 .70777 m
.89832 .70378 L
s
0 .021 1 r
.89895 .70777 m
.8999 .70419 L
s
1 .137 0 r
.89638 .70755 m
.89404 .7102 L
s
.676 1 0 r
.89638 .70755 m
.89863 .70503 L
s
0 1 .544 r
.89905 .70893 m
.89424 .70985 L
s
0 1 .896 r
.89905 .70893 m
.8983 .70463 L
s
.174 1 0 r
.89753 .707 m
.8972 .71134 L
s
0 1 .738 r
.89753 .707 m
.89942 .70444 L
s
.24 1 0 r
.89884 .70099 m
.90079 .70219 L
s
1 .968 0 r
.89884 .70099 m
.8942 .69866 L
s
1 .947 0 r
.89884 .70099 m
.89942 .70051 L
s
0 .294 1 r
.89884 .70099 m
.89892 .7017 L
s
1 .732 0 r
.89884 .70099 m
.89814 .70034 L
s
1 .872 0 r
.89884 .70099 m
.89904 .70157 L
s
.258 1 0 r
.89884 .70099 m
.89757 .70379 L
s
.089 1 0 r
.89884 .70099 m
.89755 .70359 L
s
0 .863 1 r
.89884 .70099 m
.89863 .70503 L
s
0 .335 1 r
.89884 .70099 m
.89867 .6976 L
s
1 .876 0 r
.89884 .70099 m
.90105 .69813 L
s
1 .144 0 r
.89884 .70099 m
.90091 .69877 L
s
0 1 .702 r
.90079 .70219 m
.90521 .7046 L
s
0 1 .591 r
.90079 .70219 m
.89718 .70047 L
s
.858 1 0 r
.90079 .70219 m
.89892 .7017 L
s
0 .433 1 r
.90079 .70219 m
.90396 .70391 L
s
0 1 .177 r
.90079 .70219 m
.89904 .70157 L
s
0 1 .636 r
.90079 .70219 m
.90067 .70223 L
s
1 .746 0 r
.90079 .70219 m
.89729 .7044 L
s
.249 1 0 r
.90079 .70219 m
.89863 .70503 L
s
0 .66 1 r
.90079 .70219 m
.89922 .69813 L
s
0 .225 1 r
.90079 .70219 m
.90091 .69877 L
s
0 .706 1 r
.90521 .7046 m
.90524 .70442 L
s
.405 1 0 r
.90521 .7046 m
.90166 .70314 L
s
0 1 .127 r
.90521 .7046 m
.90396 .70391 L
s
1 .808 0 r
.90521 .7046 m
.90542 .70392 L
s
0 .538 1 r
.90521 .7046 m
.90067 .70223 L
s
1 .115 0 r
.90521 .7046 m
.90579 .70348 L
s
0 .124 1 r
.90524 .70442 m
.90972 .70729 L
s
0 .657 1 r
.90524 .70442 m
.90534 .70582 L
s
0 1 .517 r
.90524 .70442 m
.90542 .70392 L
s
0 .776 1 r
.90524 .70442 m
.90472 .70532 L
s
0 1 .37 r
.90524 .70442 m
.90579 .70348 L
s
0 1 .829 r
.90524 .70442 m
.90504 .70489 L
s
0 .981 1 r
.90972 .70729 m
.91292 .70907 L
s
.563 1 0 r
.90972 .70729 m
.90786 .70776 L
s
.172 0 1 r
.90972 .70729 m
.90472 .70532 L
s
.722 1 0 r
.90972 .70729 m
.90504 .70489 L
s
0 1 .904 r
.90972 .70729 m
.9123 .70862 L
s
1 .857 0 r
.91292 .70907 m
.91199 .7102 L
s
0 .456 1 r
.91292 .70907 m
.91307 .70876 L
s
1 .03 0 r
.91292 .70907 m
.9123 .70862 L
s
.369 1 0 r
.89417 .69885 m
.90081 .70247 L
s
.534 1 0 r
.89417 .69885 m
.8942 .69866 L
s
1 .525 0 r
.89417 .69885 m
.89697 .70077 L
s
0 .211 1 r
.89417 .69885 m
.89834 .70091 L
s
0 1 .149 r
.89417 .69885 m
.89578 .69989 L
s
0 1 .109 r
.89417 .69885 m
.89733 .70063 L
s
1 .804 0 r
.89417 .69885 m
.89138 .70072 L
s
1 .25 0 r
.89417 .69885 m
.89591 .70361 L
s
1 .411 0 r
.89417 .69885 m
.8983 .70463 L
s
.643 1 0 r
.89417 .69885 m
.8979 .69734 L
s
0 1 .549 r
.89417 .69885 m
.89982 .69828 L
s
0 1 .592 r
.89417 .69885 m
.9009 .69848 L
s
1 .067 0 r
.90081 .70247 m
.90431 .70498 L
s
0 .23 1 r
.90081 .70247 m
.89718 .70047 L
s
.835 1 0 r
.90081 .70247 m
.89834 .70091 L
s
0 .007 1 r
.90081 .70247 m
.90416 .7052 L
s
0 .509 1 r
.90081 .70247 m
.89733 .70063 L
s
.984 1 0 r
.90081 .70247 m
.90073 .70295 L
s
0 1 .19 r
.90081 .70247 m
.89752 .70421 L
s
0 .461 1 r
.90081 .70247 m
.8983 .70463 L
s
0 .479 1 r
.90081 .70247 m
.90176 .69887 L
s
1 .827 0 r
.90081 .70247 m
.9009 .69848 L
s
0 1 .003 r
.90431 .70498 m
.90974 .70839 L
s
.572 1 0 r
.90431 .70498 m
.90166 .70314 L
s
.22 1 0 r
.90431 .70498 m
.90416 .7052 L
s
0 .214 1 r
.90431 .70498 m
.90991 .70773 L
s
1 .197 0 r
.90431 .70498 m
.90073 .70295 L
s
0 1 .214 r
.90431 .70498 m
.90437 .70483 L
s
0 .86 1 r
.90974 .70839 m
.90924 .70966 L
s
.219 1 0 r
.90974 .70839 m
.90534 .70582 L
s
.754 1 0 r
.90974 .70839 m
.90991 .70773 L
s
0 .735 1 r
.90974 .70839 m
.90936 .70931 L
s
0 .918 1 r
.90974 .70839 m
.90437 .70483 L
s
1 .652 0 r
.90974 .70839 m
.91377 .71164 L
s
1 .828 0 r
.90924 .70966 m
.91146 .71121 L
s
0 .185 1 r
.90924 .70966 m
.90786 .70776 L
s
1 .506 0 r
.90924 .70966 m
.90936 .70931 L
s
0 .015 1 r
.90924 .70966 m
.91377 .71164 L
s
1 .062 0 r
.90924 .70966 m
.90886 .71029 L
s
0 .488 1 r
.91146 .71121 m
.91199 .7102 L
s
.908 1 0 r
.91146 .71121 m
.91188 .71086 L
s
0 .271 1 r
.91146 .71121 m
.90886 .71029 L
s
0 1 .579 r
.90012 .70068 m
.90197 .70202 L
s
1 .772 0 r
.90012 .70068 m
.8942 .69866 L
s
0 .784 1 r
.90012 .70068 m
.90034 .69991 L
s
0 1 .311 r
.90012 .70068 m
.90035 .70111 L
s
.811 1 0 r
.90012 .70068 m
.90014 .70086 L
s
1 .469 0 r
.90012 .70068 m
.90246 .70169 L
s
0 1 .305 r
.90012 .70068 m
.89832 .70378 L
s
0 .793 1 r
.90012 .70068 m
.8999 .70419 L
s
0 1 .832 r
.90012 .70068 m
.89942 .70444 L
s
.08 0 1 r
.90012 .70068 m
.89943 .69731 L
s
0 .984 1 r
.90012 .70068 m
.90237 .6977 L
s
.562 1 0 r
.90012 .70068 m
.90319 .69843 L
s
0 .122 1 r
.90197 .70202 m
.90804 .70611 L
s
1 .433 0 r
.90197 .70202 m
.89718 .70047 L
s
.148 1 0 r
.90197 .70202 m
.90035 .70111 L
s
1 .251 0 r
.90197 .70202 m
.90809 .70573 L
s
0 .299 1 r
.90197 .70202 m
.90246 .70169 L
s
.977 1 0 r
.90197 .70202 m
.9087 .70518 L
s
0 .312 1 r
.90197 .70202 m
.89907 .70474 L
s
0 1 .018 r
.90197 .70202 m
.89942 .70444 L
s
0 .39 1 r
.90197 .70202 m
.9022 .69858 L
s
0 1 .008 r
.90197 .70202 m
.90319 .69843 L
s
.253 1 0 r
.90804 .70611 m
.90983 .70794 L
s
0 1 .889 r
.90804 .70611 m
.90166 .70314 L
s
1 .095 0 r
.90804 .70611 m
.90809 .70573 L
s
0 1 .073 r
.90804 .70611 m
.90792 .70658 L
s
.981 1 0 r
.90804 .70611 m
.9087 .70518 L
s
1 .749 0 r
.90804 .70611 m
.91271 .70917 L
s
.301 1 0 r
.90983 .70794 m
.91217 .7098 L
s
0 .791 1 r
.90983 .70794 m
.90534 .70582 L
s
0 .157 1 r
.90983 .70794 m
.90792 .70658 L
s
0 1 .811 r
.90983 .70794 m
.90947 .70868 L
s
.015 0 1 r
.90983 .70794 m
.91271 .70917 L
s
.305 1 0 r
.90983 .70794 m
.90925 .70887 L
s
.603 1 0 r
.91217 .7098 m
.91699 .71268 L
s
1 .66 0 r
.91217 .7098 m
.90786 .70776 L
s
1 .26 0 r
.91217 .7098 m
.90947 .70868 L
s
0 .603 1 r
.91217 .7098 m
.90925 .70887 L
s
.507 1 0 r
.91217 .7098 m
.91207 .70998 L
s
.726 1 0 r
.91699 .71268 m
.91199 .7102 L
s
0 .326 1 r
.91699 .71268 m
.91702 .71299 L
s
.868 1 0 r
.91699 .71268 m
.91207 .70998 L
s
.773 1 0 r
.89315 .6986 m
.89427 .69916 L
s
0 1 .409 r
.89315 .6986 m
.8942 .69866 L
s
.161 1 0 r
.89315 .6986 m
.89292 .70118 L
s
0 .341 1 r
.89315 .6986 m
.89295 .70158 L
s
.667 1 0 r
.89315 .6986 m
.89299 .69552 L
s
0 .613 1 r
.89315 .6986 m
.89358 .69609 L
s
1 .467 0 r
.89427 .69916 m
.8996 .70201 L
s
0 .786 1 r
.89427 .69916 m
.8942 .69866 L
s
.377 1 0 r
.89427 .69916 m
.89718 .70047 L
s
0 .139 1 r
.89427 .69916 m
.89295 .70158 L
s
0 1 .813 r
.89427 .69916 m
.89232 .70115 L
s
0 .771 1 r
.89427 .69916 m
.89427 .70222 L
s
0 .564 1 r
.89427 .69916 m
.89502 .7028 L
s
0 1 .659 r
.89427 .69916 m
.89358 .69609 L
s
0 1 .713 r
.89427 .69916 m
.89503 .69645 L
s
1 .956 0 r
.89427 .69916 m
.89552 .69676 L
s
.813 1 0 r
.89427 .69916 m
.89764 .69774 L
s
1 0 0 r
.8996 .70201 m
.90608 .70565 L
s
.385 1 0 r
.8996 .70201 m
.89718 .70047 L
s
.278 1 0 r
.8996 .70201 m
.90166 .70314 L
s
0 .349 1 r
.8996 .70201 m
.89502 .7028 L
s
0 1 .431 r
.8996 .70201 m
.89889 .70535 L
s
1 .489 0 r
.8996 .70201 m
.89764 .69774 L
s
.164 0 1 r
.8996 .70201 m
.90112 .69894 L
s
1 .175 0 r
.90608 .70565 m
.90859 .70708 L
s
0 .645 1 r
.90608 .70565 m
.90166 .70314 L
s
0 1 .922 r
.90608 .70565 m
.90534 .70582 L
s
1 .395 0 r
.90859 .70708 m
.90922 .70811 L
s
1 .442 0 r
.90859 .70708 m
.90534 .70582 L
s
0 1 .442 r
.90859 .70708 m
.90786 .70776 L
s
1 .898 0 r
.90922 .70811 m
.90786 .70776 L
s
.933 1 0 r
.90922 .70811 m
.91199 .7102 L
s
0 1 .351 r
.89127 .69803 m
.8941 .69931 L
s
1 .176 0 r
.89127 .69803 m
.8942 .69866 L
s
1 .607 0 r
.89127 .69803 m
.89071 .70039 L
s
0 1 .252 r
.89127 .69803 m
.89132 .70121 L
s
1 .617 0 r
.89127 .69803 m
.89227 .69547 L
s
0 .875 1 r
.89127 .69803 m
.89276 .69608 L
s
.46 1 0 r
.8941 .69931 m
.89692 .70044 L
s
.7 1 0 r
.8941 .69931 m
.8942 .69866 L
s
0 1 .544 r
.8941 .69931 m
.89718 .70047 L
s
0 .167 1 r
.8941 .69931 m
.89132 .70121 L
s
0 1 .287 r
.8941 .69931 m
.89213 .7013 L
s
1 .755 0 r
.8941 .69931 m
.89607 .70328 L
s
1 .054 0 r
.8941 .69931 m
.89441 .70272 L
s
0 .844 1 r
.8941 .69931 m
.89276 .69608 L
s
0 .512 1 r
.8941 .69931 m
.89342 .69577 L
s
0 .363 1 r
.8941 .69931 m
.89715 .69729 L
s
1 .175 0 r
.8941 .69931 m
.8924 .69551 L
s
0 1 .671 r
.89692 .70044 m
.90387 .70485 L
s
0 1 .871 r
.89692 .70044 m
.89718 .70047 L
s
.152 1 0 r
.89692 .70044 m
.90166 .70314 L
s
1 .93 0 r
.89692 .70044 m
.89441 .70272 L
s
0 .857 1 r
.89692 .70044 m
.89445 .70257 L
s
1 .214 0 r
.89692 .70044 m
.8924 .69551 L
s
0 1 .466 r
.89692 .70044 m
.89677 .69706 L
s
0 1 .471 r
.90387 .70485 m
.90849 .70797 L
s
.599 1 0 r
.90387 .70485 m
.90166 .70314 L
s
0 1 .822 r
.90387 .70485 m
.90534 .70582 L
s
1 .703 0 r
.90849 .70797 m
.90814 .70879 L
s
1 .913 0 r
.90849 .70797 m
.90534 .70582 L
s
.331 1 0 r
.90849 .70797 m
.90786 .70776 L
s
0 1 .645 r
.90814 .70879 m
.90786 .70776 L
s
1 .017 0 r
.90814 .70879 m
.91199 .7102 L
s
.103 1 0 r
.8941 .69836 m
.89511 .69936 L
s
0 1 .455 r
.8941 .69836 m
.8942 .69866 L
s
0 1 .226 r
.8941 .69836 m
.89203 .70043 L
s
.619 1 0 r
.8941 .69836 m
.89276 .70078 L
s
.076 1 0 r
.8941 .69836 m
.89566 .6961 L
s
.026 0 1 r
.8941 .69836 m
.89508 .69596 L
s
1 .934 0 r
.89511 .69936 m
.89916 .70183 L
s
1 .88 0 r
.89511 .69936 m
.8942 .69866 L
s
0 .468 1 r
.89511 .69936 m
.89718 .70047 L
s
0 1 .655 r
.89511 .69936 m
.89276 .70078 L
s
0 .747 1 r
.89511 .69936 m
.89278 .70105 L
s
0 .358 1 r
.89511 .69936 m
.89349 .70171 L
s
.734 1 0 r
.89511 .69936 m
.89786 .70446 L
s
1 .135 0 r
.89511 .69936 m
.89508 .69596 L
s
1 .937 0 r
.89511 .69936 m
.89073 .69459 L
s
0 1 .875 r
.89511 .69936 m
.89553 .69641 L
s
0 1 .476 r
.89511 .69936 m
.89744 .69768 L
s
.459 1 0 r
.89916 .70183 m
.90523 .70601 L
s
0 1 .922 r
.89916 .70183 m
.89718 .70047 L
s
0 1 .894 r
.89916 .70183 m
.90166 .70314 L
s
.022 1 0 r
.89916 .70183 m
.89786 .70446 L
s
0 1 .803 r
.89916 .70183 m
.8961 .70356 L
s
.116 0 1 r
.89916 .70183 m
.89744 .69768 L
s
0 1 .507 r
.89916 .70183 m
.89864 .6981 L
s
.007 1 0 r
.90523 .70601 m
.90839 .70834 L
s
0 .22 1 r
.90523 .70601 m
.90166 .70314 L
s
0 .469 1 r
.90523 .70601 m
.90534 .70582 L
s
1 .812 0 r
.90839 .70834 m
.90868 .70807 L
s
1 .731 0 r
.90839 .70834 m
.90534 .70582 L
s
0 1 .472 r
.90839 .70834 m
.90786 .70776 L
s
1 .543 0 r
.90868 .70807 m
.90786 .70776 L
s
.666 1 0 r
.90868 .70807 m
.91199 .7102 L
s
0 1 .2 r
.89292 .69744 m
.89603 .69919 L
s
.158 0 1 r
.89292 .69744 m
.8942 .69866 L
s
0 1 .568 r
.89292 .69744 m
.89232 .70043 L
s
0 .869 1 r
.89292 .69744 m
.89281 .70017 L
s
0 .162 1 r
.89292 .69744 m
.89497 .69552 L
s
.7 1 0 r
.89292 .69744 m
.89561 .69547 L
s
0 .657 1 r
.89603 .69919 m
.89969 .70132 L
s
0 1 .599 r
.89603 .69919 m
.8942 .69866 L
s
0 1 0 r
.89603 .69919 m
.89718 .70047 L
s
.18 1 0 r
.89603 .69919 m
.89281 .70017 L
s
0 .684 1 r
.89603 .69919 m
.89205 .69994 L
s
.005 1 0 r
.89603 .69919 m
.89385 .70144 L
s
1 .277 0 r
.89603 .69919 m
.89521 .70182 L
s
.564 1 0 r
.89603 .69919 m
.89561 .69547 L
s
0 .33 1 r
.89603 .69919 m
.89762 .69677 L
s
1 .942 0 r
.89603 .69919 m
.89756 .69703 L
s
0 1 .408 r
.89603 .69919 m
.89816 .69676 L
s
.664 1 0 r
.89969 .70132 m
.90188 .70343 L
s
.518 1 0 r
.89969 .70132 m
.89718 .70047 L
s
.186 0 1 r
.89969 .70132 m
.90166 .70314 L
s
0 .763 1 r
.89969 .70132 m
.89521 .70182 L
s
.39 1 0 r
.89969 .70132 m
.89681 .70342 L
s
1 .407 0 r
.89969 .70132 m
.89816 .69676 L
s
1 .404 0 r
.89969 .70132 m
.89981 .69792 L
s
0 1 .085 r
.90188 .70343 m
.90387 .70595 L
s
0 .164 1 r
.90188 .70343 m
.90166 .70314 L
s
.002 1 0 r
.90188 .70343 m
.90534 .70582 L
s
.85 1 0 r
.90387 .70595 m
.90403 .70583 L
s
1 .495 0 r
.90387 .70595 m
.90534 .70582 L
s
.55 1 0 r
.90387 .70595 m
.90786 .70776 L
s
0 1 .957 r
.90403 .70583 m
.90786 .70776 L
s
.874 1 0 r
.90403 .70583 m
.91199 .7102 L
s
.05 1 0 r
.89326 .69896 m
.89459 .6997 L
s
0 .474 1 r
.89326 .69896 m
.8942 .69866 L
s
.181 1 0 r
.89326 .69896 m
.89248 .70103 L
s
1 .988 0 r
.89326 .69896 m
.89533 .70266 L
s
0 .112 1 r
.89326 .69896 m
.89405 .69593 L
s
1 .024 0 r
.89326 .69896 m
.89349 .69655 L
s
0 1 .081 r
.89459 .6997 m
.89792 .70166 L
s
.002 1 0 r
.89459 .6997 m
.8942 .69866 L
s
0 .395 1 r
.89459 .6997 m
.89718 .70047 L
s
0 1 .853 r
.89459 .6997 m
.89533 .70266 L
s
1 .834 0 r
.89459 .6997 m
.89046 .70002 L
s
1 .143 0 r
.89459 .6997 m
.89357 .70219 L
s
0 1 .984 r
.89459 .6997 m
.89333 .70246 L
s
.784 1 0 r
.89459 .6997 m
.89349 .69655 L
s
0 1 .6 r
.89459 .6997 m
.89379 .69602 L
s
0 1 .08 r
.89459 .6997 m
.89533 .69692 L
s
0 1 .076 r
.89459 .6997 m
.89595 .69746 L
s
1 .497 0 r
.89792 .70166 m
.90029 .70295 L
s
0 .224 1 r
.89792 .70166 m
.89718 .70047 L
s
0 1 .414 r
.89792 .70166 m
.90166 .70314 L
s
0 1 .248 r
.89792 .70166 m
.89333 .70246 L
s
1 .199 0 r
.89792 .70166 m
.89438 .70293 L
s
0 .897 1 r
.89792 .70166 m
.89595 .69746 L
s
0 1 .901 r
.89792 .70166 m
.89924 .6985 L
s
.061 1 0 r
.90029 .70295 m
.90023 .70321 L
s
0 1 .089 r
.90029 .70295 m
.90166 .70314 L
s
0 .546 1 r
.90029 .70295 m
.90534 .70582 L
s
0 1 .723 r
.90023 .70321 m
.90927 .7085 L
s
1 .308 0 r
.90023 .70321 m
.90534 .70582 L
s
0 1 .418 r
.90023 .70321 m
.90786 .70776 L
s
0 1 .242 r
.90927 .7085 m
.90786 .70776 L
s
0 .408 1 r
.90927 .7085 m
.91199 .7102 L
s
1 .614 0 r
.89274 .69853 m
.89573 .70013 L
s
0 1 .089 r
.89274 .69853 m
.8942 .69866 L
s
.029 1 0 r
.89274 .69853 m
.88912 .69901 L
s
.107 0 1 r
.89274 .69853 m
.89314 .702 L
s
1 .328 0 r
.89274 .69853 m
.89056 .69429 L
s
.145 0 1 r
.89274 .69853 m
.89469 .69677 L
s
.793 1 0 r
.89573 .70013 m
.89844 .70197 L
s
0 .399 1 r
.89573 .70013 m
.8942 .69866 L
s
.955 1 0 r
.89573 .70013 m
.89718 .70047 L
s
0 1 .831 r
.89573 .70013 m
.89314 .702 L
s
0 .995 1 r
.89573 .70013 m
.89386 .70182 L
s
0 1 .822 r
.89573 .70013 m
.89402 .70241 L
s
0 1 .118 r
.89573 .70013 m
.89248 .70162 L
s
0 1 .937 r
.89573 .70013 m
.89469 .69677 L
s
0 1 .134 r
.89573 .70013 m
.89602 .69663 L
s
0 .516 1 r
.89573 .70013 m
.8966 .6972 L
s
0 1 .201 r
.89573 .70013 m
.89752 .69788 L
s
.778 1 0 r
.89844 .70197 m
.90064 .70406 L
s
1 .584 0 r
.89844 .70197 m
.89718 .70047 L
s
0 .912 1 r
.89844 .70197 m
.90166 .70314 L
s
1 .985 0 r
.89844 .70197 m
.89248 .70162 L
s
.984 1 0 r
.89844 .70197 m
.89549 .70337 L
s
.525 1 0 r
.89844 .70197 m
.89752 .69788 L
s
0 .798 1 r
.89844 .70197 m
.90001 .69869 L
s
0 1 .279 r
.90064 .70406 m
.90784 .70842 L
s
0 .677 1 r
.90064 .70406 m
.90166 .70314 L
s
1 .962 0 r
.90064 .70406 m
.90534 .70582 L
s
0 1 .443 r
.90784 .70842 m
.91025 .70977 L
s
.43 1 0 r
.90784 .70842 m
.90534 .70582 L
s
1 .5 0 r
.90784 .70842 m
.90786 .70776 L
s
1 .517 0 r
.91025 .70977 m
.90786 .70776 L
s
.04 0 1 r
.91025 .70977 m
.91199 .7102 L
s
.826 1 0 r
.8942 .69866 m
.89718 .70047 L
s
0 1 .278 r
.8942 .69866 m
.89814 .70034 L
s
1 .649 0 r
.8942 .69866 m
.89578 .69989 L
s
1 .717 0 r
.8942 .69866 m
.90014 .70086 L
s
0 .882 1 r
.8942 .69866 m
.89292 .70118 L
s
0 1 .012 r
.8942 .69866 m
.89071 .70039 L
s
.636 1 0 r
.8942 .69866 m
.89203 .70043 L
s
1 .49 0 r
.8942 .69866 m
.89232 .70043 L
s
0 .141 1 r
.8942 .69866 m
.89248 .70103 L
s
1 .782 0 r
.8942 .69866 m
.88912 .69901 L
s
0 1 .792 r
.8942 .69866 m
.89232 .70115 L
s
0 1 .46 r
.8942 .69866 m
.89213 .7013 L
s
1 .688 0 r
.8942 .69866 m
.89278 .70105 L
s
0 1 .805 r
.8942 .69866 m
.89205 .69994 L
s
1 .679 0 r
.8942 .69866 m
.89046 .70002 L
s
0 .725 1 r
.8942 .69866 m
.89386 .70182 L
s
.82 1 0 r
.8942 .69866 m
.89505 .70248 L
s
0 1 .502 r
.8942 .69866 m
.89757 .70379 L
s
0 1 .764 r
.8942 .69866 m
.89138 .70072 L
s
.269 1 0 r
.8942 .69866 m
.89832 .70378 L
s
0 .659 1 r
.8942 .69866 m
.89299 .69552 L
s
0 .584 1 r
.8942 .69866 m
.89227 .69547 L
s
0 1 .108 r
.8942 .69866 m
.89566 .6961 L
s
0 1 .959 r
.8942 .69866 m
.89497 .69552 L
s
0 .509 1 r
.8942 .69866 m
.89405 .69593 L
s
1 .634 0 r
.8942 .69866 m
.89056 .69429 L
s
0 1 .1 r
.8942 .69866 m
.89503 .69645 L
s
0 1 .269 r
.8942 .69866 m
.89342 .69577 L
s
.124 1 0 r
.8942 .69866 m
.89073 .69459 L
s
1 .339 0 r
.8942 .69866 m
.89762 .69677 L
s
1 .479 0 r
.8942 .69866 m
.89379 .69602 L
s
.199 1 0 r
.8942 .69866 m
.89602 .69663 L
s
1 .294 0 r
.8942 .69866 m
.89804 .69751 L
s
0 .13 1 r
.8942 .69866 m
.89867 .6976 L
s
1 .182 0 r
.8942 .69866 m
.8979 .69734 L
s
0 .99 1 r
.8942 .69866 m
.89943 .69731 L
s
.197 1 0 r
.89718 .70047 m
.90166 .70314 L
s
.026 0 1 r
.89718 .70047 m
.89892 .7017 L
s
.157 0 1 r
.89718 .70047 m
.89834 .70091 L
s
1 .387 0 r
.89718 .70047 m
.90035 .70111 L
s
0 1 .133 r
.89718 .70047 m
.89505 .70248 L
s
0 1 .484 r
.89718 .70047 m
.89427 .70222 L
s
1 .371 0 r
.89718 .70047 m
.89607 .70328 L
s
.135 1 0 r
.89718 .70047 m
.89349 .70171 L
s
0 .104 1 r
.89718 .70047 m
.89385 .70144 L
s
0 1 .36 r
.89718 .70047 m
.89357 .70219 L
s
1 .417 0 r
.89718 .70047 m
.89402 .70241 L
s
1 .169 0 r
.89718 .70047 m
.89889 .70535 L
s
0 1 .17 r
.89718 .70047 m
.89445 .70257 L
s
0 .614 1 r
.89718 .70047 m
.8961 .70356 L
s
0 1 .216 r
.89718 .70047 m
.89681 .70342 L
s
.953 1 0 r
.89718 .70047 m
.89438 .70293 L
s
0 1 .736 r
.89718 .70047 m
.89549 .70337 L
s
.35 1 0 r
.89718 .70047 m
.89842 .70513 L
s
0 .549 1 r
.89718 .70047 m
.89729 .7044 L
s
0 1 .842 r
.89718 .70047 m
.89752 .70421 L
s
0 1 .461 r
.89718 .70047 m
.89907 .70474 L
s
.862 1 0 r
.89718 .70047 m
.89804 .69751 L
s
1 .248 0 r
.89718 .70047 m
.89552 .69676 L
s
0 .411 1 r
.89718 .70047 m
.89715 .69729 L
s
0 .506 1 r
.89718 .70047 m
.89553 .69641 L
s
1 .988 0 r
.89718 .70047 m
.89756 .69703 L
s
.485 1 0 r
.89718 .70047 m
.89533 .69692 L
s
0 .421 1 r
.89718 .70047 m
.8966 .6972 L
s
0 1 .973 r
.89718 .70047 m
.90112 .69894 L
s
0 .805 1 r
.89718 .70047 m
.89677 .69706 L
s
.08 1 0 r
.89718 .70047 m
.89864 .6981 L
s
0 1 .292 r
.89718 .70047 m
.89981 .69792 L
s
0 .014 1 r
.89718 .70047 m
.89924 .6985 L
s
0 1 .375 r
.89718 .70047 m
.90001 .69869 L
s
.994 1 0 r
.89718 .70047 m
.90107 .69904 L
s
0 .577 1 r
.89718 .70047 m
.89922 .69813 L
s
0 1 .905 r
.89718 .70047 m
.90176 .69887 L
s
1 .575 0 r
.89718 .70047 m
.9022 .69858 L
s
.299 1 0 r
.90166 .70314 m
.90534 .70582 L
s
1 .968 0 r
.90166 .70314 m
.90396 .70391 L
s
0 .112 1 r
.90166 .70314 m
.90416 .7052 L
s
.312 1 0 r
.90166 .70314 m
.90809 .70573 L
s
0 .174 1 r
.90166 .70314 m
.89842 .70513 L
s
.477 1 0 r
.90166 .70314 m
.90107 .69904 L
s
.038 0 1 r
.90534 .70582 m
.90786 .70776 L
s
0 .863 1 r
.90534 .70582 m
.90542 .70392 L
s
1 .087 0 r
.90534 .70582 m
.90991 .70773 L
s
.741 1 0 r
.90534 .70582 m
.90792 .70658 L
s
0 1 .867 r
.90786 .70776 m
.91199 .7102 L
s
0 .833 1 r
.90786 .70776 m
.90472 .70532 L
s
0 .951 1 r
.90786 .70776 m
.90936 .70931 L
s
0 1 .098 r
.90786 .70776 m
.90947 .70868 L
s
.436 1 0 r
.91199 .7102 m
.91307 .70876 L
s
0 1 .151 r
.91199 .7102 m
.91188 .71086 L
s
0 .883 1 r
.91199 .7102 m
.91702 .71299 L
s
0 1 .191 r
.89942 .70051 m
.89814 .70034 L
s
1 .937 0 r
.89942 .70051 m
.89755 .70359 L
s
.043 0 1 r
.89942 .70051 m
.90105 .69813 L
s
.267 1 0 r
.89697 .70077 m
.89578 .69989 L
s
0 1 .177 r
.89697 .70077 m
.89591 .70361 L
s
1 .592 0 r
.89697 .70077 m
.89982 .69828 L
s
0 1 .026 r
.90034 .69991 m
.90014 .70086 L
s
0 1 .147 r
.90034 .69991 m
.8999 .70419 L
s
1 .319 0 r
.90034 .69991 m
.90237 .6977 L
s
0 1 .86 r
.89892 .7017 m
.89904 .70157 L
s
1 .677 0 r
.89892 .7017 m
.89729 .7044 L
s
.273 1 0 r
.89892 .7017 m
.89863 .70503 L
s
0 1 .975 r
.89892 .7017 m
.89922 .69813 L
s
0 1 .482 r
.89892 .7017 m
.90091 .69877 L
s
0 .327 1 r
.90396 .70391 m
.90067 .70223 L
s
0 .619 1 r
.90542 .70392 m
.90579 .70348 L
s
1 .736 0 r
.90472 .70532 m
.90504 .70489 L
s
1 .404 0 r
.89814 .70034 m
.89757 .70379 L
s
0 1 .525 r
.89814 .70034 m
.89755 .70359 L
s
.166 1 0 r
.89814 .70034 m
.89867 .6976 L
s
1 .233 0 r
.89814 .70034 m
.90105 .69813 L
s
0 .174 1 r
.89834 .70091 m
.89733 .70063 L
s
.986 1 0 r
.89834 .70091 m
.89752 .70421 L
s
0 1 .003 r
.89834 .70091 m
.8983 .70463 L
s
0 .71 1 r
.89834 .70091 m
.90176 .69887 L
s
0 .627 1 r
.89834 .70091 m
.9009 .69848 L
s
1 .62 0 r
.90416 .7052 m
.90073 .70295 L
s
0 .119 1 r
.90991 .70773 m
.90437 .70483 L
s
.187 0 1 r
.90936 .70931 m
.91377 .71164 L
s
0 .954 1 r
.89578 .69989 m
.89138 .70072 L
s
1 .272 0 r
.89578 .69989 m
.89591 .70361 L
s
0 .274 1 r
.89578 .69989 m
.8979 .69734 L
s
1 .984 0 r
.89578 .69989 m
.89982 .69828 L
s
.158 0 1 r
.90035 .70111 m
.90246 .70169 L
s
1 .274 0 r
.90035 .70111 m
.89907 .70474 L
s
1 .147 0 r
.90035 .70111 m
.89942 .70444 L
s
1 .135 0 r
.90035 .70111 m
.9022 .69858 L
s
1 .573 0 r
.90035 .70111 m
.90319 .69843 L
s
0 .556 1 r
.90809 .70573 m
.9087 .70518 L
s
1 .822 0 r
.90792 .70658 m
.91271 .70917 L
s
0 .575 1 r
.90947 .70868 m
.90925 .70887 L
s
0 .929 1 r
.90014 .70086 m
.89832 .70378 L
s
1 .262 0 r
.90014 .70086 m
.8999 .70419 L
s
1 .372 0 r
.90014 .70086 m
.89943 .69731 L
s
1 .107 0 r
.90014 .70086 m
.90237 .6977 L
s
.106 1 0 r
.89904 .70157 m
.89863 .70503 L
s
.353 1 0 r
.89904 .70157 m
.90091 .69877 L
s
0 .215 1 r
.89733 .70063 m
.8983 .70463 L
s
.093 1 0 r
.89733 .70063 m
.9009 .69848 L
s
.015 1 0 r
.90246 .70169 m
.89942 .70444 L
s
.289 1 0 r
.90246 .70169 m
.90319 .69843 L
s
0 1 .317 r
.8998 .69485 m
.9019 .69518 L
s
1 .265 0 r
.8998 .69485 m
.89554 .69334 L
s
.259 1 0 r
.8998 .69485 m
.90005 .69401 L
s
1 .293 0 r
.8998 .69485 m
.89991 .69508 L
s
0 1 .23 r
.8998 .69485 m
.89981 .69471 L
s
0 .438 1 r
.8998 .69485 m
.90199 .69593 L
s
1 .446 0 r
.8998 .69485 m
.89867 .6976 L
s
.355 1 0 r
.8998 .69485 m
.90105 .69813 L
s
0 1 .943 r
.8998 .69485 m
.90091 .69877 L
s
.057 0 1 r
.8998 .69485 m
.8958 .69073 L
s
0 .683 1 r
.8998 .69485 m
.90087 .69152 L
s
1 .963 0 r
.8998 .69485 m
.90256 .69237 L
s
.767 1 0 r
.9019 .69518 m
.90584 .6952 L
s
.134 1 0 r
.9019 .69518 m
.89862 .69452 L
s
0 1 .552 r
.9019 .69518 m
.89991 .69508 L
s
.288 1 0 r
.9019 .69518 m
.90552 .69561 L
s
.599 1 0 r
.9019 .69518 m
.90199 .69593 L
s
.181 0 1 r
.9019 .69518 m
.90463 .69509 L
s
.749 1 0 r
.9019 .69518 m
.89922 .69813 L
s
0 1 .46 r
.9019 .69518 m
.90091 .69877 L
s
.821 1 0 r
.9019 .69518 m
.89933 .69141 L
s
0 .918 1 r
.9019 .69518 m
.90256 .69237 L
s
0 1 .002 r
.90584 .6952 m
.90777 .69529 L
s
1 .942 0 r
.90584 .6952 m
.90383 .69623 L
s
0 1 .42 r
.90584 .6952 m
.90552 .69561 L
s
0 1 .642 r
.90584 .6952 m
.90635 .69435 L
s
0 1 .715 r
.90584 .6952 m
.90463 .69509 L
s
0 1 .743 r
.90584 .6952 m
.90669 .69347 L
s
0 1 .402 r
.90777 .69529 m
.90865 .69751 L
s
0 .804 1 r
.90777 .69529 m
.90709 .69688 L
s
.062 1 0 r
.90777 .69529 m
.90635 .69435 L
s
0 .502 1 r
.90777 .69529 m
.90932 .69531 L
s
1 .324 0 r
.90777 .69529 m
.90669 .69347 L
s
0 1 .819 r
.90777 .69529 m
.90926 .69546 L
s
0 1 .232 r
.90865 .69751 m
.91224 .70017 L
s
0 .195 1 r
.90865 .69751 m
.90877 .69736 L
s
0 1 .984 r
.90865 .69751 m
.90932 .69531 L
s
.445 1 0 r
.90865 .69751 m
.90926 .69546 L
s
0 .58 1 r
.90865 .69751 m
.91184 .70086 L
s
1 .676 0 r
.91224 .70017 m
.90889 .69788 L
s
0 1 .039 r
.91224 .70017 m
.91194 .70051 L
s
1 .184 0 r
.91224 .70017 m
.91184 .70086 L
s
.672 1 0 r
.89962 .6944 m
.90416 .69603 L
s
0 .034 1 r
.89962 .6944 m
.89554 .69334 L
s
1 .313 0 r
.89962 .6944 m
.90304 .6957 L
s
0 1 .033 r
.89962 .6944 m
.9 .69427 L
s
0 .439 1 r
.89962 .6944 m
.90118 .69515 L
s
0 1 .64 r
.89962 .6944 m
.90255 .69514 L
s
.756 1 0 r
.89962 .6944 m
.8979 .69734 L
s
.81 1 0 r
.89962 .6944 m
.89982 .69828 L
s
0 .3 1 r
.89962 .6944 m
.9009 .69848 L
s
.369 1 0 r
.89962 .6944 m
.89936 .69119 L
s
0 1 .505 r
.89962 .6944 m
.90081 .69127 L
s
0 .059 1 r
.89962 .6944 m
.90167 .6913 L
s
.985 1 0 r
.90416 .69603 m
.90989 .69868 L
s
.591 1 0 r
.90416 .69603 m
.89862 .69452 L
s
0 1 .361 r
.90416 .69603 m
.9 .69427 L
s
1 .769 0 r
.90416 .69603 m
.90996 .69909 L
s
1 .02 0 r
.90416 .69603 m
.90255 .69514 L
s
.439 1 0 r
.90416 .69603 m
.91248 .69983 L
s
.086 0 1 r
.90416 .69603 m
.90176 .69887 L
s
0 1 .836 r
.90416 .69603 m
.9009 .69848 L
s
.354 1 0 r
.90416 .69603 m
.90274 .69212 L
s
.867 1 0 r
.90416 .69603 m
.90167 .6913 L
s
.021 0 1 r
.90989 .69868 m
.91349 .70062 L
s
1 .416 0 r
.90989 .69868 m
.90383 .69623 L
s
.2 1 0 r
.90989 .69868 m
.90996 .69909 L
s
1 .325 0 r
.90989 .69868 m
.9134 .70013 L
s
0 1 .11 r
.90989 .69868 m
.91248 .69983 L
s
.592 1 0 r
.90989 .69868 m
.91348 .69987 L
s
.859 1 0 r
.91349 .70062 m
.91328 .70097 L
s
0 .435 1 r
.91349 .70062 m
.90709 .69688 L
s
.479 1 0 r
.91349 .70062 m
.9134 .70013 L
s
.645 1 0 r
.91349 .70062 m
.91339 .70076 L
s
.709 1 0 r
.91349 .70062 m
.91348 .69987 L
s
1 .631 0 r
.91349 .70062 m
.91355 .70055 L
s
0 .442 1 r
.91328 .70097 m
.90851 .69849 L
s
0 1 .238 r
.91328 .70097 m
.90877 .69736 L
s
1 .894 0 r
.91328 .70097 m
.91339 .70076 L
s
.189 0 1 r
.91328 .70097 m
.91355 .70055 L
s
.47 1 0 r
.91328 .70097 m
.91307 .70166 L
s
.072 0 1 r
.90851 .69849 m
.90889 .69788 L
s
.628 1 0 r
.90851 .69849 m
.91227 .69997 L
s
0 .244 1 r
.90851 .69849 m
.91307 .70166 L
s
0 1 .675 r
.9008 .69403 m
.90099 .69333 L
s
1 .651 0 r
.9008 .69403 m
.89554 .69334 L
s
1 .032 0 r
.9008 .69403 m
.90245 .69362 L
s
.909 1 0 r
.9008 .69403 m
.90197 .69466 L
s
.771 1 0 r
.9008 .69403 m
.89875 .69308 L
s
.969 1 0 r
.9008 .69403 m
.9022 .69402 L
s
.219 1 0 r
.9008 .69403 m
.89943 .69731 L
s
0 1 .519 r
.9008 .69403 m
.90237 .6977 L
s
1 .847 0 r
.9008 .69403 m
.90319 .69843 L
s
0 1 .073 r
.9008 .69403 m
.89958 .69079 L
s
1 .627 0 r
.9008 .69403 m
.90183 .69068 L
s
1 .027 0 r
.9008 .69403 m
.90412 .69192 L
s
.527 1 0 r
.90099 .69333 m
.90558 .6943 L
s
0 .988 1 r
.90099 .69333 m
.89862 .69452 L
s
0 .476 1 r
.90099 .69333 m
.90197 .69466 L
s
0 1 .779 r
.90099 .69333 m
.90538 .69409 L
s
.026 1 0 r
.90099 .69333 m
.9022 .69402 L
s
.559 1 0 r
.90099 .69333 m
.90594 .69323 L
s
.333 1 0 r
.90099 .69333 m
.9022 .69858 L
s
1 .92 0 r
.90099 .69333 m
.90319 .69843 L
s
0 .189 1 r
.90099 .69333 m
.90226 .69181 L
s
.601 1 0 r
.90099 .69333 m
.90412 .69192 L
s
.295 1 0 r
.90558 .6943 m
.90957 .69616 L
s
1 .992 0 r
.90558 .6943 m
.90383 .69623 L
s
.281 1 0 r
.90558 .6943 m
.90538 .69409 L
s
1 .935 0 r
.90558 .6943 m
.90547 .69443 L
s
0 1 .388 r
.90558 .6943 m
.90594 .69323 L
s
.528 1 0 r
.90558 .6943 m
.90588 .69347 L
s
0 .123 1 r
.90957 .69616 m
.91505 .69931 L
s
0 .013 1 r
.90957 .69616 m
.90709 .69688 L
s
.145 1 0 r
.90957 .69616 m
.90547 .69443 L
s
.553 1 0 r
.90957 .69616 m
.91193 .69758 L
s
1 .153 0 r
.90957 .69616 m
.90588 .69347 L
s
.177 0 1 r
.90957 .69616 m
.91573 .69911 L
s
0 .45 1 r
.91505 .69931 m
.91514 .70016 L
s
.344 1 0 r
.91505 .69931 m
.90877 .69736 L
s
1 .334 0 r
.91505 .69931 m
.91193 .69758 L
s
1 .064 0 r
.91505 .69931 m
.91573 .69911 L
s
0 1 .348 r
.91505 .69931 m
.91632 .69874 L
s
0 .63 1 r
.91514 .70016 m
.90889 .69788 L
s
1 .166 0 r
.91514 .70016 m
.91477 .70053 L
s
0 .769 1 r
.91514 .70016 m
.91632 .69874 L
s
0 .079 1 r
.89282 .69284 m
.89597 .69398 L
s
1 .634 0 r
.89282 .69284 m
.89554 .69334 L
s
.365 1 0 r
.89282 .69284 m
.89299 .69552 L
s
0 .24 1 r
.89282 .69284 m
.89358 .69609 L
s
1 .92 0 r
.89282 .69284 m
.89082 .68939 L
s
0 .956 1 r
.89282 .69284 m
.89056 .68977 L
s
0 1 .857 r
.89597 .69398 m
.90037 .69529 L
s
.738 1 0 r
.89597 .69398 m
.89554 .69334 L
s
.897 1 0 r
.89597 .69398 m
.89862 .69452 L
s
.145 0 1 r
.89597 .69398 m
.89358 .69609 L
s
0 .138 1 r
.89597 .69398 m
.89503 .69645 L
s
0 .324 1 r
.89597 .69398 m
.89552 .69676 L
s
0 .548 1 r
.89597 .69398 m
.89764 .69774 L
s
.105 1 0 r
.89597 .69398 m
.89056 .68977 L
s
.537 1 0 r
.89597 .69398 m
.89466 .6907 L
s
0 1 .48 r
.89597 .69398 m
.89761 .69173 L
s
1 .746 0 r
.89597 .69398 m
.89756 .6916 L
s
0 .909 1 r
.90037 .69529 m
.90482 .6962 L
s
0 .796 1 r
.90037 .69529 m
.89862 .69452 L
s
1 .74 0 r
.90037 .69529 m
.90383 .69623 L
s
0 1 .32 r
.90037 .69529 m
.89764 .69774 L
s
0 1 .28 r
.90037 .69529 m
.90112 .69894 L
s
1 .052 0 r
.90037 .69529 m
.89756 .6916 L
s
0 1 .801 r
.90037 .69529 m
.90125 .69231 L
s
.103 0 1 r
.90482 .6962 m
.91034 .69825 L
s
0 1 .119 r
.90482 .6962 m
.90383 .69623 L
s
1 .378 0 r
.90482 .6962 m
.90709 .69688 L
s
0 1 .373 r
.91034 .69825 m
.91295 .69931 L
s
1 .913 0 r
.91034 .69825 m
.90709 .69688 L
s
0 1 .992 r
.91034 .69825 m
.90877 .69736 L
s
0 .845 1 r
.91295 .69931 m
.90877 .69736 L
s
0 1 .363 r
.91295 .69931 m
.90889 .69788 L
s
0 .781 1 r
.89189 .69278 m
.89348 .69291 L
s
.662 1 0 r
.89189 .69278 m
.89554 .69334 L
s
0 1 .111 r
.89189 .69278 m
.89227 .69547 L
s
1 .562 0 r
.89189 .69278 m
.89276 .69608 L
s
.895 1 0 r
.89189 .69278 m
.89323 .69032 L
s
0 .538 1 r
.89189 .69278 m
.89043 .68992 L
s
.878 1 0 r
.89348 .69291 m
.89757 .69412 L
s
1 .508 0 r
.89348 .69291 m
.89554 .69334 L
s
1 .465 0 r
.89348 .69291 m
.89862 .69452 L
s
0 .075 1 r
.89348 .69291 m
.89276 .69608 L
s
.17 1 0 r
.89348 .69291 m
.89342 .69577 L
s
1 .197 0 r
.89348 .69291 m
.89715 .69729 L
s
.57 1 0 r
.89348 .69291 m
.8924 .69551 L
s
.995 1 0 r
.89348 .69291 m
.89043 .68992 L
s
0 .978 1 r
.89348 .69291 m
.89148 .68952 L
s
0 .409 1 r
.89348 .69291 m
.89397 .69042 L
s
1 .173 0 r
.89348 .69291 m
.89311 .68962 L
s
.68 1 0 r
.89757 .69412 m
.90075 .69432 L
s
0 1 .984 r
.89757 .69412 m
.89862 .69452 L
s
1 .125 0 r
.89757 .69412 m
.90383 .69623 L
s
0 1 .436 r
.89757 .69412 m
.8924 .69551 L
s
0 1 .229 r
.89757 .69412 m
.89677 .69706 L
s
0 .085 1 r
.89757 .69412 m
.89311 .68962 L
s
1 .124 0 r
.89757 .69412 m
.89763 .69111 L
s
0 .795 1 r
.90075 .69432 m
.90141 .69377 L
s
0 .256 1 r
.90075 .69432 m
.90383 .69623 L
s
0 1 .759 r
.90075 .69432 m
.90709 .69688 L
s
0 .126 1 r
.90141 .69377 m
.90123 .694 L
s
.075 1 0 r
.90141 .69377 m
.90709 .69688 L
s
0 1 .585 r
.90141 .69377 m
.90877 .69736 L
s
0 .044 1 r
.90123 .694 m
.90877 .69736 L
s
1 .55 0 r
.90123 .694 m
.90889 .69788 L
s
0 1 .94 r
.89498 .69309 m
.89235 .692 L
s
1 .319 0 r
.89498 .69309 m
.89554 .69334 L
s
0 .499 1 r
.89498 .69309 m
.89566 .6961 L
s
1 .611 0 r
.89498 .69309 m
.89508 .69596 L
s
.448 1 0 r
.89498 .69309 m
.89606 .69044 L
s
.315 1 0 r
.89498 .69309 m
.89714 .69123 L
s
.434 1 0 r
.89235 .692 m
.89861 .69475 L
s
.531 1 0 r
.89235 .692 m
.89554 .69334 L
s
0 1 .21 r
.89235 .692 m
.89862 .69452 L
s
1 .623 0 r
.89235 .692 m
.89508 .69596 L
s
1 .356 0 r
.89235 .692 m
.89073 .69459 L
s
1 .38 0 r
.89235 .692 m
.89553 .69641 L
s
1 .731 0 r
.89235 .692 m
.89744 .69768 L
s
.065 0 1 r
.89235 .692 m
.89714 .69123 L
s
0 1 .312 r
.89235 .692 m
.89119 .68884 L
s
1 .335 0 r
.89235 .692 m
.89522 .69073 L
s
0 .748 1 r
.89235 .692 m
.89848 .69194 L
s
0 1 .358 r
.89861 .69475 m
.90115 .69525 L
s
0 .487 1 r
.89861 .69475 m
.89862 .69452 L
s
.07 1 0 r
.89861 .69475 m
.90383 .69623 L
s
0 1 .45 r
.89861 .69475 m
.89744 .69768 L
s
0 .394 1 r
.89861 .69475 m
.89864 .6981 L
s
.702 1 0 r
.89861 .69475 m
.89848 .69194 L
s
0 1 .88 r
.89861 .69475 m
.89889 .69171 L
s
0 .568 1 r
.90115 .69525 m
.90809 .6986 L
s
0 .664 1 r
.90115 .69525 m
.90383 .69623 L
s
0 .402 1 r
.90115 .69525 m
.90709 .69688 L
s
.488 1 0 r
.90809 .6986 m
.90836 .69839 L
s
1 .72 0 r
.90809 .6986 m
.90709 .69688 L
s
1 .659 0 r
.90809 .6986 m
.90877 .69736 L
s
0 1 .359 r
.90836 .69839 m
.90877 .69736 L
s
0 1 .829 r
.90836 .69839 m
.90889 .69788 L
s
0 .001 1 r
.89672 .69294 m
.89728 .69353 L
s
.072 1 0 r
.89672 .69294 m
.89554 .69334 L
s
1 .933 0 r
.89672 .69294 m
.89497 .69552 L
s
.664 1 0 r
.89672 .69294 m
.89561 .69547 L
s
0 1 .023 r
.89672 .69294 m
.89251 .68907 L
s
0 .352 1 r
.89672 .69294 m
.89863 .69066 L
s
.89 1 0 r
.89728 .69353 m
.90058 .69447 L
s
.709 1 0 r
.89728 .69353 m
.89554 .69334 L
s
0 .261 1 r
.89728 .69353 m
.89862 .69452 L
s
.124 0 1 r
.89728 .69353 m
.89561 .69547 L
s
0 1 .885 r
.89728 .69353 m
.89762 .69677 L
s
.03 0 1 r
.89728 .69353 m
.89756 .69703 L
s
1 .359 0 r
.89728 .69353 m
.89816 .69676 L
s
.581 1 0 r
.89728 .69353 m
.89863 .69066 L
s
0 .894 1 r
.89728 .69353 m
.89761 .69072 L
s
0 1 .029 r
.89728 .69353 m
.89698 .69097 L
s
.009 1 0 r
.89728 .69353 m
.89638 .6901 L
s
.326 1 0 r
.90058 .69447 m
.9077 .69741 L
s
0 .976 1 r
.90058 .69447 m
.89862 .69452 L
s
1 .075 0 r
.90058 .69447 m
.90383 .69623 L
s
1 .335 0 r
.90058 .69447 m
.89816 .69676 L
s
1 .094 0 r
.90058 .69447 m
.89981 .69792 L
s
0 1 .166 r
.90058 .69447 m
.89638 .6901 L
s
0 1 .477 r
.90058 .69447 m
.90188 .69216 L
s
1 .112 0 r
.9077 .69741 m
.90874 .69612 L
s
.855 1 0 r
.9077 .69741 m
.90383 .69623 L
s
.252 1 0 r
.9077 .69741 m
.90709 .69688 L
s
0 .519 1 r
.90874 .69612 m
.90856 .69635 L
s
0 .816 1 r
.90874 .69612 m
.90709 .69688 L
s
.099 0 1 r
.90874 .69612 m
.90877 .69736 L
s
.258 1 0 r
.90856 .69635 m
.90877 .69736 L
s
0 .014 1 r
.90856 .69635 m
.90889 .69788 L
s
0 .137 1 r
.89355 .6933 m
.89482 .69377 L
s
0 .177 1 r
.89355 .6933 m
.89554 .69334 L
s
.629 1 0 r
.89355 .6933 m
.89405 .69593 L
s
0 .965 1 r
.89355 .6933 m
.89349 .69655 L
s
0 1 .443 r
.89355 .6933 m
.89551 .69095 L
s
.485 1 0 r
.89355 .6933 m
.89413 .69115 L
s
0 1 .755 r
.89482 .69377 m
.89843 .69487 L
s
.686 1 0 r
.89482 .69377 m
.89554 .69334 L
s
0 .003 1 r
.89482 .69377 m
.89862 .69452 L
s
0 .444 1 r
.89482 .69377 m
.89349 .69655 L
s
1 .547 0 r
.89482 .69377 m
.89379 .69602 L
s
0 1 .449 r
.89482 .69377 m
.89533 .69692 L
s
0 .626 1 r
.89482 .69377 m
.89595 .69746 L
s
1 .3 0 r
.89482 .69377 m
.89413 .69115 L
s
0 .618 1 r
.89482 .69377 m
.89503 .69093 L
s
.557 1 0 r
.89482 .69377 m
.89362 .69068 L
s
.624 1 0 r
.89482 .69377 m
.89632 .69141 L
s
.58 1 0 r
.89843 .69487 m
.89948 .69322 L
s
0 1 .583 r
.89843 .69487 m
.89862 .69452 L
s
0 1 .598 r
.89843 .69487 m
.90383 .69623 L
s
1 .357 0 r
.89843 .69487 m
.89595 .69746 L
s
0 1 .759 r
.89843 .69487 m
.89924 .6985 L
s
0 1 .889 r
.89843 .69487 m
.89632 .69141 L
s
0 1 .747 r
.89843 .69487 m
.89964 .69196 L
s
.19 0 1 r
.89948 .69322 m
.90769 .69667 L
s
0 .826 1 r
.89948 .69322 m
.90383 .69623 L
s
.208 1 0 r
.89948 .69322 m
.90709 .69688 L
s
.157 1 0 r
.90769 .69667 m
.91002 .69757 L
s
0 1 .16 r
.90769 .69667 m
.90709 .69688 L
s
0 .71 1 r
.90769 .69667 m
.90877 .69736 L
s
.421 1 0 r
.91002 .69757 m
.90877 .69736 L
s
.723 1 0 r
.91002 .69757 m
.90889 .69788 L
s
0 1 .626 r
.89493 .69397 m
.89616 .69374 L
s
0 1 .822 r
.89493 .69397 m
.89554 .69334 L
s
1 .137 0 r
.89493 .69397 m
.89056 .69429 L
s
0 1 .965 r
.89493 .69397 m
.89469 .69677 L
s
1 .196 0 r
.89493 .69397 m
.8926 .68997 L
s
.846 1 0 r
.89493 .69397 m
.89403 .69066 L
s
.496 1 0 r
.89616 .69374 m
.90052 .69554 L
s
.723 1 0 r
.89616 .69374 m
.89554 .69334 L
s
.125 0 1 r
.89616 .69374 m
.89862 .69452 L
s
0 .125 1 r
.89616 .69374 m
.89469 .69677 L
s
.707 1 0 r
.89616 .69374 m
.89602 .69663 L
s
0 .916 1 r
.89616 .69374 m
.8966 .6972 L
s
.637 1 0 r
.89616 .69374 m
.89752 .69788 L
s
.069 1 0 r
.89616 .69374 m
.89403 .69066 L
s
0 1 .568 r
.89616 .69374 m
.89676 .69081 L
s
0 .547 1 r
.89616 .69374 m
.89903 .69186 L
s
1 .95 0 r
.89616 .69374 m
.9001 .69211 L
s
1 .18 0 r
.90052 .69554 m
.9073 .69846 L
s
0 .67 1 r
.90052 .69554 m
.89862 .69452 L
s
0 1 .751 r
.90052 .69554 m
.90383 .69623 L
s
1 .715 0 r
.90052 .69554 m
.89752 .69788 L
s
.118 1 0 r
.90052 .69554 m
.90001 .69869 L
s
1 .218 0 r
.90052 .69554 m
.9001 .69211 L
s
0 1 .587 r
.90052 .69554 m
.90064 .69206 L
s
0 1 .004 r
.9073 .69846 m
.90776 .69762 L
s
.154 1 0 r
.9073 .69846 m
.90383 .69623 L
s
.823 1 0 r
.9073 .69846 m
.90709 .69688 L
s
0 1 .615 r
.90776 .69762 m
.90821 .69898 L
s
1 .452 0 r
.90776 .69762 m
.90709 .69688 L
s
1 .655 0 r
.90776 .69762 m
.90877 .69736 L
s
1 .488 0 r
.90821 .69898 m
.90877 .69736 L
s
0 1 .613 r
.90821 .69898 m
.90889 .69788 L
s
.121 1 0 r
.89554 .69334 m
.89862 .69452 L
s
.558 1 0 r
.89554 .69334 m
.89981 .69471 L
s
.187 1 0 r
.89554 .69334 m
.90118 .69515 L
s
0 .674 1 r
.89554 .69334 m
.89875 .69308 L
s
.838 1 0 r
.89554 .69334 m
.89299 .69552 L
s
0 .855 1 r
.89554 .69334 m
.89227 .69547 L
s
0 .737 1 r
.89554 .69334 m
.89566 .6961 L
s
.623 1 0 r
.89554 .69334 m
.89497 .69552 L
s
0 1 .394 r
.89554 .69334 m
.89405 .69593 L
s
1 .013 0 r
.89554 .69334 m
.89056 .69429 L
s
0 .994 1 r
.89554 .69334 m
.89503 .69645 L
s
.896 1 0 r
.89554 .69334 m
.89342 .69577 L
s
1 .333 0 r
.89554 .69334 m
.89073 .69459 L
s
.374 1 0 r
.89554 .69334 m
.89762 .69677 L
s
1 .822 0 r
.89554 .69334 m
.89379 .69602 L
s
1 .681 0 r
.89554 .69334 m
.89602 .69663 L
s
.539 1 0 r
.89554 .69334 m
.89804 .69751 L
s
0 .255 1 r
.89554 .69334 m
.89867 .6976 L
s
0 1 .035 r
.89554 .69334 m
.8979 .69734 L
s
.679 1 0 r
.89554 .69334 m
.89943 .69731 L
s
0 1 .403 r
.89554 .69334 m
.89082 .68939 L
s
.72 1 0 r
.89554 .69334 m
.89323 .69032 L
s
1 .188 0 r
.89554 .69334 m
.89606 .69044 L
s
1 .568 0 r
.89554 .69334 m
.89251 .68907 L
s
0 1 .627 r
.89554 .69334 m
.89551 .69095 L
s
0 .91 1 r
.89554 .69334 m
.8926 .68997 L
s
0 .815 1 r
.89554 .69334 m
.89466 .6907 L
s
1 .818 0 r
.89554 .69334 m
.89148 .68952 L
s
0 1 .915 r
.89554 .69334 m
.89119 .68884 L
s
1 .68 0 r
.89554 .69334 m
.89761 .69072 L
s
1 .471 0 r
.89554 .69334 m
.89503 .69093 L
s
0 1 .244 r
.89554 .69334 m
.89676 .69081 L
s
0 .706 1 r
.89554 .69334 m
.89681 .69119 L
s
0 1 .476 r
.89554 .69334 m
.8958 .69073 L
s
1 .428 0 r
.89554 .69334 m
.89936 .69119 L
s
0 .549 1 r
.89554 .69334 m
.89958 .69079 L
s
0 .348 1 r
.89862 .69452 m
.90383 .69623 L
s
.189 1 0 r
.89862 .69452 m
.89991 .69508 L
s
.325 1 0 r
.89862 .69452 m
.9 .69427 L
s
1 .759 0 r
.89862 .69452 m
.90197 .69466 L
s
1 .976 0 r
.89862 .69452 m
.89804 .69751 L
s
0 .378 1 r
.89862 .69452 m
.89552 .69676 L
s
.467 1 0 r
.89862 .69452 m
.89715 .69729 L
s
0 1 .091 r
.89862 .69452 m
.89553 .69641 L
s
.12 0 1 r
.89862 .69452 m
.89756 .69703 L
s
0 .189 1 r
.89862 .69452 m
.89533 .69692 L
s
0 1 .954 r
.89862 .69452 m
.8966 .6972 L
s
0 1 .403 r
.89862 .69452 m
.90112 .69894 L
s
1 .002 0 r
.89862 .69452 m
.89677 .69706 L
s
.014 1 0 r
.89862 .69452 m
.89864 .6981 L
s
0 .933 1 r
.89862 .69452 m
.89981 .69792 L
s
1 .031 0 r
.89862 .69452 m
.89924 .6985 L
s
0 1 .526 r
.89862 .69452 m
.90001 .69869 L
s
0 .046 1 r
.89862 .69452 m
.90107 .69904 L
s
.151 1 0 r
.89862 .69452 m
.89922 .69813 L
s
0 .254 1 r
.89862 .69452 m
.90176 .69887 L
s
.58 1 0 r
.89862 .69452 m
.9022 .69858 L
s
.706 1 0 r
.89862 .69452 m
.89681 .69119 L
s
0 1 .104 r
.89862 .69452 m
.89761 .69173 L
s
.028 1 0 r
.89862 .69452 m
.89397 .69042 L
s
0 .952 1 r
.89862 .69452 m
.89522 .69073 L
s
0 .033 1 r
.89862 .69452 m
.89698 .69097 L
s
1 .641 0 r
.89862 .69452 m
.89362 .69068 L
s
1 .375 0 r
.89862 .69452 m
.89903 .69186 L
s
0 .568 1 r
.89862 .69452 m
.90125 .69231 L
s
0 1 .988 r
.89862 .69452 m
.89763 .69111 L
s
.271 1 0 r
.89862 .69452 m
.89889 .69171 L
s
1 .662 0 r
.89862 .69452 m
.90188 .69216 L
s
0 1 .228 r
.89862 .69452 m
.89964 .69196 L
s
0 1 .174 r
.89862 .69452 m
.90064 .69206 L
s
0 .114 1 r
.89862 .69452 m
.90339 .69284 L
s
1 .634 0 r
.89862 .69452 m
.89933 .69141 L
s
1 .355 0 r
.89862 .69452 m
.90274 .69212 L
s
0 .716 1 r
.89862 .69452 m
.90226 .69181 L
s
0 .574 1 r
.90383 .69623 m
.90709 .69688 L
s
0 .79 1 r
.90383 .69623 m
.90552 .69561 L
s
.063 0 1 r
.90383 .69623 m
.90996 .69909 L
s
.077 1 0 r
.90383 .69623 m
.90538 .69409 L
s
0 .959 1 r
.90383 .69623 m
.90107 .69904 L
s
.142 0 1 r
.90383 .69623 m
.90339 .69284 L
s
1 .245 0 r
.90709 .69688 m
.90877 .69736 L
s
1 .536 0 r
.90709 .69688 m
.90635 .69435 L
s
1 .456 0 r
.90709 .69688 m
.9134 .70013 L
s
1 .167 0 r
.90709 .69688 m
.90547 .69443 L
s
1 .713 0 r
.90877 .69736 m
.90889 .69788 L
s
.706 1 0 r
.90877 .69736 m
.90932 .69531 L
s
1 .512 0 r
.90877 .69736 m
.91339 .70076 L
s
0 .319 1 r
.90877 .69736 m
.91193 .69758 L
s
0 1 .901 r
.90889 .69788 m
.91194 .70051 L
s
.165 0 1 r
.90889 .69788 m
.91227 .69997 L
s
.577 1 0 r
.90889 .69788 m
.91477 .70053 L
s
0 .551 1 r
.90005 .69401 m
.89981 .69471 L
s
1 .796 0 r
.90005 .69401 m
.90105 .69813 L
s
1 .559 0 r
.90005 .69401 m
.90087 .69152 L
s
0 1 .523 r
.90304 .6957 m
.90118 .69515 L
s
.634 1 0 r
.90304 .6957 m
.89982 .69828 L
s
0 1 .848 r
.90304 .6957 m
.90081 .69127 L
s
0 1 .382 r
.90245 .69362 m
.89875 .69308 L
s
0 1 .681 r
.90245 .69362 m
.90237 .6977 L
s
0 1 .636 r
.90245 .69362 m
.90183 .69068 L
s
0 1 .437 r
.89991 .69508 m
.90199 .69593 L
s
0 1 .46 r
.89991 .69508 m
.89922 .69813 L
s
0 1 .546 r
.89991 .69508 m
.90091 .69877 L
s
1 .977 0 r
.89991 .69508 m
.89933 .69141 L
s
1 .744 0 r
.89991 .69508 m
.90256 .69237 L
s
0 1 .126 r
.90552 .69561 m
.90463 .69509 L
s
0 .151 1 r
.90635 .69435 m
.90669 .69347 L
s
1 .006 0 r
.90932 .69531 m
.90926 .69546 L
s
1 .823 0 r
.89981 .69471 m
.89867 .6976 L
s
0 .315 1 r
.89981 .69471 m
.90105 .69813 L
s
0 .23 1 r
.89981 .69471 m
.8958 .69073 L
s
1 .254 0 r
.89981 .69471 m
.90087 .69152 L
s
.692 1 0 r
.9 .69427 m
.90255 .69514 L
s
.724 1 0 r
.9 .69427 m
.90176 .69887 L
s
0 1 .857 r
.9 .69427 m
.9009 .69848 L
s
0 .585 1 r
.9 .69427 m
.90274 .69212 L
s
0 1 .065 r
.9 .69427 m
.90167 .6913 L
s
.12 1 0 r
.90996 .69909 m
.91248 .69983 L
s
0 1 .769 r
.9134 .70013 m
.91348 .69987 L
s
.691 1 0 r
.91339 .70076 m
.91355 .70055 L
s
0 1 .975 r
.90118 .69515 m
.8979 .69734 L
s
.008 0 1 r
.90118 .69515 m
.89982 .69828 L
s
.792 1 0 r
.90118 .69515 m
.89936 .69119 L
s
0 1 .825 r
.90118 .69515 m
.90081 .69127 L
s
0 .929 1 r
.90197 .69466 m
.9022 .69402 L
s
.123 1 0 r
.90197 .69466 m
.9022 .69858 L
s
0 .776 1 r
.90197 .69466 m
.90319 .69843 L
s
.33 1 0 r
.90197 .69466 m
.90226 .69181 L
s
0 1 .545 r
.90197 .69466 m
.90412 .69192 L
s
0 1 .529 r
.90538 .69409 m
.90594 .69323 L
s
0 1 .881 r
.90547 .69443 m
.90588 .69347 L
s
0 1 .316 r
.91193 .69758 m
.91573 .69911 L
s
.191 0 1 r
.89875 .69308 m
.89943 .69731 L
s
0 1 .42 r
.89875 .69308 m
.90237 .6977 L
s
.089 1 0 r
.89875 .69308 m
.89958 .69079 L
s
0 1 .74 r
.89875 .69308 m
.90183 .69068 L
s
0 1 .482 r
.90199 .69593 m
.90091 .69877 L
s
.691 1 0 r
.90199 .69593 m
.90256 .69237 L
s
1 .762 0 r
.90255 .69514 m
.9009 .69848 L
s
.194 0 1 r
.90255 .69514 m
.90167 .6913 L
s
0 .143 1 r
.9022 .69402 m
.90319 .69843 L
s
0 1 .181 r
.9022 .69402 m
.90412 .69192 L
s
1 .27 0 r
.89846 .68807 m
.90265 .68825 L
s
.565 1 0 r
.89846 .68807 m
.89495 .68744 L
s
0 .086 1 r
.89846 .68807 m
.89751 .68783 L
s
0 1 .25 r
.89846 .68807 m
.90168 .68896 L
s
0 .589 1 r
.89846 .68807 m
.89667 .68775 L
s
0 .555 1 r
.89846 .68807 m
.90324 .68922 L
s
0 .414 1 r
.89846 .68807 m
.8958 .69073 L
s
0 1 .862 r
.89846 .68807 m
.90087 .69152 L
s
0 1 .286 r
.89846 .68807 m
.90256 .69237 L
s
1 .02 0 r
.89846 .68807 m
.89649 .68464 L
s
0 .582 1 r
.89846 .68807 m
.89884 .68476 L
s
0 1 .228 r
.89846 .68807 m
.89989 .68545 L
s
1 .252 0 r
.90265 .68825 m
.90938 .68899 L
s
1 .146 0 r
.90265 .68825 m
.89813 .68825 L
s
0 1 .364 r
.90265 .68825 m
.90168 .68896 L
s
.442 1 0 r
.90265 .68825 m
.90656 .68729 L
s
0 .318 1 r
.90265 .68825 m
.90324 .68922 L
s
.025 1 0 r
.90265 .68825 m
.90653 .68742 L
s
0 1 .156 r
.90265 .68825 m
.89933 .69141 L
s
0 .031 1 r
.90265 .68825 m
.90256 .69237 L
s
0 1 .541 r
.90265 .68825 m
.89946 .68538 L
s
.03 1 0 r
.90265 .68825 m
.89989 .68545 L
s
0 1 .707 r
.90938 .68899 m
.91244 .6888 L
s
1 .08 0 r
.90938 .68899 m
.90498 .68926 L
s
0 1 .753 r
.90938 .68899 m
.90656 .68729 L
s
0 1 .523 r
.90938 .68899 m
.91284 .68947 L
s
0 .01 1 r
.90938 .68899 m
.90653 .68742 L
s
0 1 .056 r
.90938 .68899 m
.91288 .68837 L
s
0 .953 1 r
.91244 .6888 m
.91902 .69144 L
s
.643 1 0 r
.91244 .6888 m
.90992 .689 L
s
1 .923 0 r
.91244 .6888 m
.91284 .68947 L
s
1 .326 0 r
.91244 .6888 m
.91685 .6908 L
s
0 .152 1 r
.91244 .6888 m
.91288 .68837 L
s
.024 1 0 r
.91244 .6888 m
.91706 .69051 L
s
.138 1 0 r
.91902 .69144 m
.91627 .68984 L
s
0 1 .872 r
.91902 .69144 m
.91433 .6898 L
s
0 1 .945 r
.91902 .69144 m
.91685 .6908 L
s
.06 0 1 r
.91902 .69144 m
.91706 .69051 L
s
.384 1 0 r
.91902 .69144 m
.91953 .69094 L
s
.684 1 0 r
.91627 .68984 m
.9162 .68983 L
s
0 1 .856 r
.91627 .68984 m
.92271 .69289 L
s
.101 1 0 r
.91627 .68984 m
.91953 .69094 L
s
0 .919 1 r
.89812 .68717 m
.90221 .68778 L
s
1 .17 0 r
.89812 .68717 m
.89495 .68744 L
s
.803 1 0 r
.89812 .68717 m
.90042 .68718 L
s
1 .354 0 r
.89812 .68717 m
.90073 .68794 L
s
.158 1 0 r
.89812 .68717 m
.90018 .68799 L
s
0 1 .046 r
.89812 .68717 m
.89815 .6858 L
s
0 .408 1 r
.89812 .68717 m
.89936 .69119 L
s
.85 1 0 r
.89812 .68717 m
.90081 .69127 L
s
0 .046 1 r
.89812 .68717 m
.90167 .6913 L
s
1 .676 0 r
.89812 .68717 m
.89806 .68458 L
s
0 .768 1 r
.89812 .68717 m
.89978 .68415 L
s
0 .717 1 r
.89812 .68717 m
.89928 .68425 L
s
1 .037 0 r
.90221 .68778 m
.90532 .68777 L
s
0 .525 1 r
.90221 .68778 m
.89813 .68825 L
s
1 .44 0 r
.90221 .68778 m
.90073 .68794 L
s
1 .059 0 r
.90221 .68778 m
.90702 .68869 L
s
0 1 .06 r
.90221 .68778 m
.89815 .6858 L
s
0 .694 1 r
.90221 .68778 m
.90775 .68841 L
s
.038 0 1 r
.90221 .68778 m
.90274 .69212 L
s
.063 1 0 r
.90221 .68778 m
.90167 .6913 L
s
.193 1 0 r
.90221 .68778 m
.90087 .68519 L
s
0 1 .4 r
.90221 .68778 m
.89928 .68425 L
s
.132 1 0 r
.90532 .68777 m
.91437 .69147 L
s
0 .537 1 r
.90532 .68777 m
.90498 .68926 L
s
0 .401 1 r
.90532 .68777 m
.90702 .68869 L
s
1 .914 0 r
.90532 .68777 m
.91322 .69121 L
s
1 .37 0 r
.90532 .68777 m
.90775 .68841 L
s
1 .229 0 r
.90532 .68777 m
.91421 .69199 L
s
1 .752 0 r
.91437 .69147 m
.91927 .69308 L
s
.971 1 0 r
.91437 .69147 m
.90992 .689 L
s
.791 1 0 r
.91437 .69147 m
.91322 .69121 L
s
0 .987 1 r
.91437 .69147 m
.91925 .69335 L
s
0 .468 1 r
.91437 .69147 m
.91421 .69199 L
s
0 1 .996 r
.91437 .69147 m
.91438 .69126 L
s
1 .739 0 r
.91927 .69308 m
.91965 .69262 L
s
0 1 .253 r
.91927 .69308 m
.91433 .6898 L
s
0 .296 1 r
.91927 .69308 m
.91925 .69335 L
s
0 1 .943 r
.91927 .69308 m
.91438 .69126 L
s
1 .942 0 r
.91927 .69308 m
.91964 .69253 L
s
0 .231 1 r
.91965 .69262 m
.9162 .68983 L
s
.604 1 0 r
.91965 .69262 m
.9205 .69142 L
s
0 .014 1 r
.91965 .69262 m
.91964 .69253 L
s
1 .063 0 r
.90069 .68756 m
.90501 .68907 L
s
.043 0 1 r
.90069 .68756 m
.89495 .68744 L
s
0 1 .236 r
.90069 .68756 m
.90244 .68712 L
s
0 1 .751 r
.90069 .68756 m
.90424 .68932 L
s
1 .285 0 r
.90069 .68756 m
.89926 .68719 L
s
0 1 .77 r
.90069 .68756 m
.90472 .68857 L
s
.49 1 0 r
.90069 .68756 m
.89958 .69079 L
s
1 .417 0 r
.90069 .68756 m
.90183 .69068 L
s
0 1 .977 r
.90069 .68756 m
.90412 .69192 L
s
1 .728 0 r
.90069 .68756 m
.89611 .68395 L
s
1 .523 0 r
.90069 .68756 m
.89825 .68375 L
s
0 .53 1 r
.90069 .68756 m
.90349 .68566 L
s
1 .771 0 r
.90501 .68907 m
.90884 .68854 L
s
0 1 .093 r
.90501 .68907 m
.89813 .68825 L
s
0 .152 1 r
.90501 .68907 m
.90424 .68932 L
s
0 .514 1 r
.90501 .68907 m
.91043 .6908 L
s
0 .397 1 r
.90501 .68907 m
.90472 .68857 L
s
.491 1 0 r
.90501 .68907 m
.90819 .68927 L
s
1 .77 0 r
.90501 .68907 m
.90226 .69181 L
s
0 1 .445 r
.90501 .68907 m
.90412 .69192 L
s
0 .971 1 r
.90501 .68907 m
.90202 .68602 L
s
.26 1 0 r
.90501 .68907 m
.90349 .68566 L
s
0 1 .515 r
.90884 .68854 m
.91545 .69055 L
s
1 .663 0 r
.90884 .68854 m
.90498 .68926 L
s
.27 1 0 r
.90884 .68854 m
.91043 .6908 L
s
0 1 .921 r
.90884 .68854 m
.91355 .68981 L
s
0 1 .723 r
.90884 .68854 m
.90819 .68927 L
s
.627 1 0 r
.90884 .68854 m
.90944 .68753 L
s
0 1 .717 r
.91545 .69055 m
.91956 .69153 L
s
1 .895 0 r
.91545 .69055 m
.90992 .689 L
s
0 .339 1 r
.91545 .69055 m
.91355 .68981 L
s
.526 1 0 r
.91545 .69055 m
.92023 .6923 L
s
1 .217 0 r
.91545 .69055 m
.90944 .68753 L
s
.065 0 1 r
.91545 .69055 m
.91881 .69165 L
s
.399 1 0 r
.91956 .69153 m
.92228 .69266 L
s
1 .539 0 r
.91956 .69153 m
.91433 .6898 L
s
1 .766 0 r
.91956 .69153 m
.92023 .6923 L
s
0 .77 1 r
.91956 .69153 m
.91881 .69165 L
s
1 .016 0 r
.91956 .69153 m
.92279 .69182 L
s
0 1 .893 r
.92228 .69266 m
.9162 .68983 L
s
0 1 .514 r
.92228 .69266 m
.92265 .69251 L
s
0 1 .306 r
.92228 .69266 m
.92279 .69182 L
s
.089 1 0 r
.89147 .68704 m
.89466 .68799 L
s
.918 1 0 r
.89147 .68704 m
.89495 .68744 L
s
.529 1 0 r
.89147 .68704 m
.89082 .68939 L
s
0 1 .53 r
.89147 .68704 m
.89056 .68977 L
s
0 .642 1 r
.89147 .68704 m
.88954 .68367 L
s
1 .194 0 r
.89147 .68704 m
.89153 .68483 L
s
.955 1 0 r
.89466 .68799 m
.89956 .68831 L
s
.127 0 1 r
.89466 .68799 m
.89495 .68744 L
s
0 .523 1 r
.89466 .68799 m
.89813 .68825 L
s
0 .306 1 r
.89466 .68799 m
.89056 .68977 L
s
.041 0 1 r
.89466 .68799 m
.89466 .6907 L
s
0 .84 1 r
.89466 .68799 m
.89761 .69173 L
s
1 .589 0 r
.89466 .68799 m
.89756 .6916 L
s
0 .759 1 r
.89466 .68799 m
.89153 .68483 L
s
.611 1 0 r
.89466 .68799 m
.89483 .68513 L
s
.632 1 0 r
.89466 .68799 m
.89602 .68596 L
s
0 1 .183 r
.89466 .68799 m
.89735 .6859 L
s
1 .864 0 r
.89956 .68831 m
.90815 .69035 L
s
0 .179 1 r
.89956 .68831 m
.89813 .68825 L
s
0 .697 1 r
.89956 .68831 m
.90498 .68926 L
s
0 .212 1 r
.89956 .68831 m
.89756 .6916 L
s
.907 1 0 r
.89956 .68831 m
.90125 .69231 L
s
0 1 .09 r
.89956 .68831 m
.89735 .6859 L
s
0 1 .961 r
.89956 .68831 m
.89797 .68591 L
s
0 .692 1 r
.90815 .69035 m
.91086 .68869 L
s
1 .296 0 r
.90815 .69035 m
.90498 .68926 L
s
1 .141 0 r
.90815 .69035 m
.90992 .689 L
s
.891 1 0 r
.91086 .68869 m
.91499 .68953 L
s
1 .364 0 r
.91086 .68869 m
.90992 .689 L
s
1 .277 0 r
.91086 .68869 m
.91433 .6898 L
s
0 .382 1 r
.91499 .68953 m
.91433 .6898 L
s
.781 1 0 r
.91499 .68953 m
.9162 .68983 L
s
.385 1 0 r
.89137 .68736 m
.89381 .68754 L
s
0 1 .037 r
.89137 .68736 m
.89495 .68744 L
s
1 .81 0 r
.89137 .68736 m
.89323 .69032 L
s
1 .421 0 r
.89137 .68736 m
.89043 .68992 L
s
.794 1 0 r
.89137 .68736 m
.89011 .68419 L
s
.783 1 0 r
.89137 .68736 m
.89237 .68517 L
s
1 .847 0 r
.89381 .68754 m
.89843 .68765 L
s
0 .607 1 r
.89381 .68754 m
.89495 .68744 L
s
1 .414 0 r
.89381 .68754 m
.89813 .68825 L
s
.549 1 0 r
.89381 .68754 m
.89043 .68992 L
s
0 1 .059 r
.89381 .68754 m
.89148 .68952 L
s
.566 1 0 r
.89381 .68754 m
.89397 .69042 L
s
0 .523 1 r
.89381 .68754 m
.89311 .68962 L
s
.795 1 0 r
.89381 .68754 m
.89237 .68517 L
s
1 .368 0 r
.89381 .68754 m
.89099 .68396 L
s
1 .124 0 r
.89381 .68754 m
.89173 .68456 L
s
0 .034 1 r
.89381 .68754 m
.89389 .68449 L
s
0 .962 1 r
.89843 .68765 m
.90851 .69043 L
s
0 .043 1 r
.89843 .68765 m
.89813 .68825 L
s
1 .688 0 r
.89843 .68765 m
.90498 .68926 L
s
0 1 .448 r
.89843 .68765 m
.89311 .68962 L
s
0 .831 1 r
.89843 .68765 m
.89763 .69111 L
s
.905 1 0 r
.89843 .68765 m
.89389 .68449 L
s
.562 1 0 r
.89843 .68765 m
.89659 .68538 L
s
0 1 .415 r
.90851 .69043 m
.91413 .69085 L
s
0 1 .435 r
.90851 .69043 m
.90498 .68926 L
s
.296 1 0 r
.90851 .69043 m
.90992 .689 L
s
1 .938 0 r
.91413 .69085 m
.91545 .68887 L
s
0 1 .92 r
.91413 .69085 m
.90992 .689 L
s
0 1 .984 r
.91413 .69085 m
.91433 .6898 L
s
.74 1 0 r
.91545 .68887 m
.91433 .6898 L
s
1 .009 0 r
.91545 .68887 m
.9162 .68983 L
s
0 1 .404 r
.89413 .68732 m
.89684 .68846 L
s
1 .041 0 r
.89413 .68732 m
.89495 .68744 L
s
0 1 .961 r
.89413 .68732 m
.89606 .69044 L
s
0 1 .669 r
.89413 .68732 m
.89714 .69123 L
s
0 .652 1 r
.89413 .68732 m
.89505 .68438 L
s
.781 1 0 r
.89413 .68732 m
.8967 .68523 L
s
1 .024 0 r
.89684 .68846 m
.90185 .68944 L
s
0 1 .48 r
.89684 .68846 m
.89495 .68744 L
s
0 1 .595 r
.89684 .68846 m
.89813 .68825 L
s
0 1 .268 r
.89684 .68846 m
.89714 .69123 L
s
0 1 .537 r
.89684 .68846 m
.89119 .68884 L
s
0 1 .005 r
.89684 .68846 m
.89522 .69073 L
s
0 1 .378 r
.89684 .68846 m
.89848 .69194 L
s
1 .725 0 r
.89684 .68846 m
.8967 .68523 L
s
.085 0 1 r
.89684 .68846 m
.89335 .68461 L
s
0 .524 1 r
.89684 .68846 m
.89487 .68549 L
s
.344 1 0 r
.89684 .68846 m
.89914 .68611 L
s
0 1 .623 r
.90185 .68944 m
.90559 .68807 L
s
0 1 .957 r
.90185 .68944 m
.89813 .68825 L
s
0 .67 1 r
.90185 .68944 m
.90498 .68926 L
s
0 .517 1 r
.90185 .68944 m
.89848 .69194 L
s
.659 1 0 r
.90185 .68944 m
.89889 .69171 L
s
0 1 .109 r
.90185 .68944 m
.89914 .68611 L
s
0 1 .899 r
.90185 .68944 m
.89988 .68618 L
s
.933 1 0 r
.90559 .68807 m
.91314 .69072 L
s
0 .341 1 r
.90559 .68807 m
.90498 .68926 L
s
.862 1 0 r
.90559 .68807 m
.90992 .689 L
s
.894 1 0 r
.91314 .69072 m
.91379 .68958 L
s
0 .647 1 r
.91314 .69072 m
.90992 .689 L
s
0 1 .684 r
.91314 .69072 m
.91433 .6898 L
s
1 .432 0 r
.91379 .68958 m
.91433 .6898 L
s
1 .939 0 r
.91379 .68958 m
.9162 .68983 L
s
.117 1 0 r
.89615 .68743 m
.89729 .68767 L
s
0 .804 1 r
.89615 .68743 m
.89495 .68744 L
s
.702 1 0 r
.89615 .68743 m
.89251 .68907 L
s
.907 1 0 r
.89615 .68743 m
.89863 .69066 L
s
.087 0 1 r
.89615 .68743 m
.89345 .68391 L
s
0 .142 1 r
.89615 .68743 m
.89731 .68455 L
s
.098 0 1 r
.89729 .68767 m
.90219 .68901 L
s
.492 1 0 r
.89729 .68767 m
.89495 .68744 L
s
0 .251 1 r
.89729 .68767 m
.89813 .68825 L
s
.294 1 0 r
.89729 .68767 m
.89863 .69066 L
s
.258 1 0 r
.89729 .68767 m
.89761 .69072 L
s
0 1 .206 r
.89729 .68767 m
.89698 .69097 L
s
1 .988 0 r
.89729 .68767 m
.89638 .6901 L
s
0 .527 1 r
.89729 .68767 m
.89731 .68455 L
s
0 .945 1 r
.89729 .68767 m
.89483 .68455 L
s
0 .555 1 r
.89729 .68767 m
.89726 .68545 L
s
1 .553 0 r
.89729 .68767 m
.89757 .68494 L
s
1 .915 0 r
.90219 .68901 m
.90952 .69084 L
s
1 .233 0 r
.90219 .68901 m
.89813 .68825 L
s
0 1 .473 r
.90219 .68901 m
.90498 .68926 L
s
.563 1 0 r
.90219 .68901 m
.89638 .6901 L
s
0 .03 1 r
.90219 .68901 m
.90188 .69216 L
s
.879 1 0 r
.90219 .68901 m
.89757 .68494 L
s
0 .835 1 r
.90219 .68901 m
.90068 .6859 L
s
.821 1 0 r
.90952 .69084 m
.91234 .68996 L
s
0 .486 1 r
.90952 .69084 m
.90498 .68926 L
s
0 .328 1 r
.90952 .69084 m
.90992 .689 L
s
.274 1 0 r
.91234 .68996 m
.91358 .68851 L
s
.176 1 0 r
.91234 .68996 m
.90992 .689 L
s
0 1 .068 r
.91234 .68996 m
.91433 .6898 L
s
1 .431 0 r
.91358 .68851 m
.91433 .6898 L
s
0 .357 1 r
.91358 .68851 m
.9162 .68983 L
s
.064 1 0 r
.89519 .68843 m
.89451 .68806 L
s
.716 1 0 r
.89519 .68843 m
.89495 .68744 L
s
0 .165 1 r
.89519 .68843 m
.89551 .69095 L
s
0 1 .977 r
.89519 .68843 m
.89413 .69115 L
s
1 .335 0 r
.89519 .68843 m
.89346 .68492 L
s
1 .166 0 r
.89519 .68843 m
.89163 .68525 L
s
0 1 .352 r
.89451 .68806 m
.89912 .68825 L
s
0 1 .564 r
.89451 .68806 m
.89495 .68744 L
s
0 1 .579 r
.89451 .68806 m
.89813 .68825 L
s
0 .988 1 r
.89451 .68806 m
.89413 .69115 L
s
1 .856 0 r
.89451 .68806 m
.89503 .69093 L
s
.125 0 1 r
.89451 .68806 m
.89362 .69068 L
s
0 1 .372 r
.89451 .68806 m
.89632 .69141 L
s
1 .82 0 r
.89451 .68806 m
.89163 .68525 L
s
0 1 .214 r
.89451 .68806 m
.89345 .68515 L
s
1 .09 0 r
.89451 .68806 m
.89389 .68556 L
s
0 .248 1 r
.89451 .68806 m
.89432 .68531 L
s
0 .672 1 r
.89912 .68825 m
.90438 .68728 L
s
0 .347 1 r
.89912 .68825 m
.89813 .68825 L
s
1 .201 0 r
.89912 .68825 m
.90498 .68926 L
s
0 1 .886 r
.89912 .68825 m
.89632 .69141 L
s
0 1 .184 r
.89912 .68825 m
.89964 .69196 L
s
.573 1 0 r
.89912 .68825 m
.89432 .68531 L
s
0 .862 1 r
.89912 .68825 m
.89984 .6859 L
s
0 .871 1 r
.90438 .68728 m
.90518 .68556 L
s
1 .644 0 r
.90438 .68728 m
.90498 .68926 L
s
0 1 .469 r
.90438 .68728 m
.90992 .689 L
s
0 .774 1 r
.90518 .68556 m
.91444 .68902 L
s
0 .239 1 r
.90518 .68556 m
.90992 .689 L
s
0 1 .252 r
.90518 .68556 m
.91433 .6898 L
s
0 .372 1 r
.91444 .68902 m
.91433 .6898 L
s
.08 0 1 r
.91444 .68902 m
.9162 .68983 L
s
.072 0 1 r
.89339 .68744 m
.89705 .6883 L
s
0 1 .81 r
.89339 .68744 m
.89495 .68744 L
s
1 .519 0 r
.89339 .68744 m
.8926 .68997 L
s
0 .738 1 r
.89339 .68744 m
.89403 .69066 L
s
.671 1 0 r
.89339 .68744 m
.89213 .68422 L
s
0 1 .761 r
.89339 .68744 m
.89494 .68498 L
s
.065 0 1 r
.89705 .6883 m
.89997 .68804 L
s
0 .765 1 r
.89705 .6883 m
.89495 .68744 L
s
0 .163 1 r
.89705 .6883 m
.89813 .68825 L
s
0 1 .55 r
.89705 .6883 m
.89403 .69066 L
s
.077 0 1 r
.89705 .6883 m
.89676 .69081 L
s
.428 1 0 r
.89705 .6883 m
.89903 .69186 L
s
1 .775 0 r
.89705 .6883 m
.9001 .69211 L
s
0 1 .05 r
.89705 .6883 m
.89494 .68498 L
s
1 .309 0 r
.89705 .6883 m
.8929 .6843 L
s
.07 1 0 r
.89705 .6883 m
.8981 .68587 L
s
.362 1 0 r
.89705 .6883 m
.89913 .68568 L
s
0 .033 1 r
.89997 .68804 m
.90596 .68801 L
s
1 .385 0 r
.89997 .68804 m
.89813 .68825 L
s
1 .434 0 r
.89997 .68804 m
.90498 .68926 L
s
0 .588 1 r
.89997 .68804 m
.9001 .69211 L
s
.687 1 0 r
.89997 .68804 m
.90064 .69206 L
s
1 .825 0 r
.89997 .68804 m
.89913 .68568 L
s
.278 1 0 r
.89997 .68804 m
.90036 .6859 L
s
1 .112 0 r
.90596 .68801 m
.90694 .68636 L
s
0 1 .054 r
.90596 .68801 m
.90498 .68926 L
s
0 1 .916 r
.90596 .68801 m
.90992 .689 L
s
1 .86 0 r
.90694 .68636 m
.90736 .68571 L
s
1 .943 0 r
.90694 .68636 m
.90992 .689 L
s
0 1 .658 r
.90694 .68636 m
.91433 .6898 L
s
1 .389 0 r
.90736 .68571 m
.91433 .6898 L
s
1 .487 0 r
.90736 .68571 m
.9162 .68983 L
s
.583 1 0 r
.89495 .68744 m
.89813 .68825 L
s
.016 0 1 r
.89495 .68744 m
.89667 .68775 L
s
1 .833 0 r
.89495 .68744 m
.90018 .68799 L
s
0 1 .558 r
.89495 .68744 m
.89926 .68719 L
s
0 1 .87 r
.89495 .68744 m
.89082 .68939 L
s
.759 1 0 r
.89495 .68744 m
.89323 .69032 L
s
0 .669 1 r
.89495 .68744 m
.89606 .69044 L
s
.886 1 0 r
.89495 .68744 m
.89251 .68907 L
s
1 .377 0 r
.89495 .68744 m
.89551 .69095 L
s
0 1 .139 r
.89495 .68744 m
.8926 .68997 L
s
0 .931 1 r
.89495 .68744 m
.89466 .6907 L
s
.803 1 0 r
.89495 .68744 m
.89148 .68952 L
s
.036 1 0 r
.89495 .68744 m
.89119 .68884 L
s
0 1 .056 r
.89495 .68744 m
.89761 .69072 L
s
.844 1 0 r
.89495 .68744 m
.89503 .69093 L
s
0 .187 1 r
.89495 .68744 m
.89676 .69081 L
s
.791 1 0 r
.89495 .68744 m
.89681 .69119 L
s
0 1 .544 r
.89495 .68744 m
.8958 .69073 L
s
.779 1 0 r
.89495 .68744 m
.89936 .69119 L
s
0 1 .848 r
.89495 .68744 m
.89958 .69079 L
s
.811 1 0 r
.89495 .68744 m
.88954 .68367 L
s
1 .524 0 r
.89495 .68744 m
.89011 .68419 L
s
0 1 .608 r
.89495 .68744 m
.89505 .68438 L
s
0 1 .888 r
.89495 .68744 m
.89345 .68391 L
s
0 .183 1 r
.89495 .68744 m
.89346 .68492 L
s
0 1 .015 r
.89495 .68744 m
.89213 .68422 L
s
0 1 .253 r
.89495 .68744 m
.89483 .68513 L
s
0 1 .009 r
.89495 .68744 m
.89099 .68396 L
s
0 .827 1 r
.89495 .68744 m
.89335 .68461 L
s
0 .699 1 r
.89495 .68744 m
.89483 .68455 L
s
0 1 .025 r
.89495 .68744 m
.89345 .68515 L
s
.326 1 0 r
.89495 .68744 m
.8929 .6843 L
s
1 .375 0 r
.89495 .68744 m
.8955 .68504 L
s
0 1 .477 r
.89495 .68744 m
.89649 .68464 L
s
0 .389 1 r
.89495 .68744 m
.89806 .68458 L
s
1 .925 0 r
.89495 .68744 m
.89611 .68395 L
s
1 .678 0 r
.89813 .68825 m
.90498 .68926 L
s
.171 0 1 r
.89813 .68825 m
.90168 .68896 L
s
0 .84 1 r
.89813 .68825 m
.90073 .68794 L
s
0 1 .093 r
.89813 .68825 m
.90424 .68932 L
s
.186 1 0 r
.89813 .68825 m
.89681 .69119 L
s
0 .196 1 r
.89813 .68825 m
.89761 .69173 L
s
0 1 .499 r
.89813 .68825 m
.89397 .69042 L
s
0 .002 1 r
.89813 .68825 m
.89522 .69073 L
s
1 .196 0 r
.89813 .68825 m
.89698 .69097 L
s
1 .613 0 r
.89813 .68825 m
.89362 .69068 L
s
0 .96 1 r
.89813 .68825 m
.89903 .69186 L
s
.859 1 0 r
.89813 .68825 m
.90125 .69231 L
s
0 .011 1 r
.89813 .68825 m
.89763 .69111 L
s
0 .473 1 r
.89813 .68825 m
.89889 .69171 L
s
0 .251 1 r
.89813 .68825 m
.90188 .69216 L
s
.694 1 0 r
.89813 .68825 m
.89964 .69196 L
s
0 1 .097 r
.89813 .68825 m
.90064 .69206 L
s
1 .557 0 r
.89813 .68825 m
.90339 .69284 L
s
0 1 .431 r
.89813 .68825 m
.89933 .69141 L
s
.476 1 0 r
.89813 .68825 m
.90274 .69212 L
s
.035 0 1 r
.89813 .68825 m
.90226 .69181 L
s
0 .617 1 r
.89813 .68825 m
.8955 .68504 L
s
0 1 .496 r
.89813 .68825 m
.89602 .68596 L
s
0 .618 1 r
.89813 .68825 m
.89173 .68456 L
s
.236 1 0 r
.89813 .68825 m
.89487 .68549 L
s
.498 1 0 r
.89813 .68825 m
.89726 .68545 L
s
0 1 .57 r
.89813 .68825 m
.89389 .68556 L
s
.972 1 0 r
.89813 .68825 m
.8981 .68587 L
s
.673 1 0 r
.89813 .68825 m
.89797 .68591 L
s
0 .195 1 r
.89813 .68825 m
.89659 .68538 L
s
0 .219 1 r
.89813 .68825 m
.89988 .68618 L
s
0 .106 1 r
.89813 .68825 m
.90068 .6859 L
s
0 1 .696 r
.89813 .68825 m
.89984 .6859 L
s
1 .586 0 r
.89813 .68825 m
.90036 .6859 L
s
.017 1 0 r
.89813 .68825 m
.90129 .68607 L
s
.513 1 0 r
.89813 .68825 m
.89946 .68538 L
s
1 .126 0 r
.89813 .68825 m
.90087 .68519 L
s
1 .663 0 r
.89813 .68825 m
.90202 .68602 L
s
.075 1 0 r
.90498 .68926 m
.90992 .689 L
s
0 .722 1 r
.90498 .68926 m
.90656 .68729 L
s
0 .488 1 r
.90498 .68926 m
.90702 .68869 L
s
0 1 .982 r
.90498 .68926 m
.91043 .6908 L
s
0 .985 1 r
.90498 .68926 m
.90339 .69284 L
s
0 .205 1 r
.90498 .68926 m
.90129 .68607 L
s
0 1 .629 r
.90992 .689 m
.91433 .6898 L
s
1 .863 0 r
.90992 .689 m
.91284 .68947 L
s
0 .235 1 r
.90992 .689 m
.91322 .69121 L
s
.499 1 0 r
.90992 .689 m
.91355 .68981 L
s
.227 1 0 r
.91433 .6898 m
.9162 .68983 L
s
0 .852 1 r
.91433 .6898 m
.91685 .6908 L
s
0 1 .049 r
.91433 .6898 m
.91925 .69335 L
s
0 1 .708 r
.91433 .6898 m
.92023 .6923 L
s
0 .567 1 r
.9162 .68983 m
.92271 .69289 L
s
0 1 .22 r
.9162 .68983 m
.9205 .69142 L
s
.025 1 0 r
.9162 .68983 m
.92265 .69251 L
s
0 1 .027 r
.89751 .68783 m
.89667 .68775 L
s
1 .416 0 r
.89751 .68783 m
.90087 .69152 L
s
0 1 .405 r
.89751 .68783 m
.89884 .68476 L
s
.369 1 0 r
.90042 .68718 m
.90018 .68799 L
s
0 .417 1 r
.90042 .68718 m
.90081 .69127 L
s
.404 1 0 r
.90042 .68718 m
.89978 .68415 L
s
.246 1 0 r
.90244 .68712 m
.89926 .68719 L
s
0 .578 1 r
.90244 .68712 m
.90183 .69068 L
s
0 .548 1 r
.90244 .68712 m
.89825 .68375 L
s
0 1 .1 r
.90168 .68896 m
.90324 .68922 L
s
.071 1 0 r
.90168 .68896 m
.89933 .69141 L
s
.117 1 0 r
.90168 .68896 m
.90256 .69237 L
s
1 .411 0 r
.90168 .68896 m
.89946 .68538 L
s
0 .004 1 r
.90168 .68896 m
.89989 .68545 L
s
0 1 .342 r
.90656 .68729 m
.90653 .68742 L
s
1 .228 0 r
.91284 .68947 m
.91288 .68837 L
s
0 1 .827 r
.91685 .6908 m
.91706 .69051 L
s
.763 1 0 r
.89667 .68775 m
.8958 .69073 L
s
0 1 .348 r
.89667 .68775 m
.90087 .69152 L
s
0 1 .896 r
.89667 .68775 m
.89649 .68464 L
s
.141 0 1 r
.89667 .68775 m
.89884 .68476 L
s
.411 1 0 r
.90073 .68794 m
.89815 .6858 L
s
.221 1 0 r
.90073 .68794 m
.90274 .69212 L
s
0 1 .422 r
.90073 .68794 m
.90167 .6913 L
s
0 .617 1 r
.90073 .68794 m
.90087 .68519 L
s
.392 1 0 r
.90073 .68794 m
.89928 .68425 L
s
.501 1 0 r
.90702 .68869 m
.90775 .68841 L
s
0 1 .559 r
.91322 .69121 m
.91421 .69199 L
s
0 .942 1 r
.91925 .69335 m
.91438 .69126 L
s
0 1 .331 r
.90018 .68799 m
.89936 .69119 L
s
0 1 .602 r
.90018 .68799 m
.90081 .69127 L
s
0 1 .855 r
.90018 .68799 m
.89806 .68458 L
s
0 1 .292 r
.90018 .68799 m
.89978 .68415 L
s
0 1 .654 r
.90424 .68932 m
.90472 .68857 L
s
.625 1 0 r
.90424 .68932 m
.90226 .69181 L
s
0 1 .443 r
.90424 .68932 m
.90412 .69192 L
s
.004 1 0 r
.90424 .68932 m
.90202 .68602 L
s
.808 1 0 r
.90424 .68932 m
.90349 .68566 L
s
1 .457 0 r
.91043 .6908 m
.90819 .68927 L
s
0 .205 1 r
.91355 .68981 m
.90944 .68753 L
s
0 .923 1 r
.92023 .6923 m
.91881 .69165 L
s
0 .368 1 r
.89926 .68719 m
.89958 .69079 L
s
0 1 .051 r
.89926 .68719 m
.90183 .69068 L
s
.835 1 0 r
.89926 .68719 m
.89611 .68395 L
s
0 .316 1 r
.89926 .68719 m
.89825 .68375 L
s
1 .611 0 r
.90324 .68922 m
.90256 .69237 L
s
1 .637 0 r
.90324 .68922 m
.89989 .68545 L
s
0 1 .095 r
.89815 .6858 m
.90167 .6913 L
s
.222 1 0 r
.89815 .6858 m
.89928 .68425 L
s
0 .871 1 r
.90472 .68857 m
.90412 .69192 L
s
0 1 .861 r
.90472 .68857 m
.90349 .68566 L
s
1 .427 0 r
.89739 .68172 m
.8991 .68149 L
s
.044 1 0 r
.89739 .68172 m
.89227 .68091 L
s
1 .293 0 r
.89739 .68172 m
.89997 .68132 L
s
0 1 .936 r
.89739 .68172 m
.89884 .68234 L
s
0 .518 1 r
.89739 .68172 m
.89734 .68144 L
s
.605 1 0 r
.89739 .68172 m
.89874 .6824 L
s
1 .773 0 r
.89739 .68172 m
.89649 .68464 L
s
0 1 .458 r
.89739 .68172 m
.89884 .68476 L
s
.024 1 0 r
.89739 .68172 m
.89989 .68545 L
s
0 .635 1 r
.89739 .68172 m
.89513 .67845 L
s
0 .588 1 r
.89739 .68172 m
.89744 .678 L
s
1 .439 0 r
.89739 .68172 m
.89847 .67935 L
s
0 1 .711 r
.8991 .68149 m
.90817 .68276 L
s
0 1 .207 r
.8991 .68149 m
.89612 .68248 L
s
0 1 .451 r
.8991 .68149 m
.89884 .68234 L
s
0 1 .171 r
.8991 .68149 m
.90669 .68385 L
s
0 1 .72 r
.8991 .68149 m
.89874 .6824 L
s
1 .437 0 r
.8991 .68149 m
.90769 .68434 L
s
.294 1 0 r
.8991 .68149 m
.89946 .68538 L
s
0 .808 1 r
.8991 .68149 m
.89989 .68545 L
s
0 .179 1 r
.8991 .68149 m
.89436 .67947 L
s
0 1 .385 r
.8991 .68149 m
.89847 .67935 L
s
0 1 .518 r
.90817 .68276 m
.91256 .6811 L
s
0 .061 1 r
.90817 .68276 m
.90277 .68228 L
s
0 1 .618 r
.90817 .68276 m
.90669 .68385 L
s
0 1 .631 r
.90817 .68276 m
.91198 .68235 L
s
0 .199 1 r
.90817 .68276 m
.90769 .68434 L
s
0 1 .191 r
.90817 .68276 m
.91178 .68164 L
s
0 .416 1 r
.91256 .6811 m
.91389 .67846 L
s
0 .211 1 r
.91256 .6811 m
.90819 .68137 L
s
.013 0 1 r
.91256 .6811 m
.91198 .68235 L
s
0 .664 1 r
.91256 .6811 m
.91363 .67919 L
s
1 .909 0 r
.91256 .6811 m
.91178 .68164 L
s
.639 1 0 r
.91256 .6811 m
.91378 .6786 L
s
.382 1 0 r
.91389 .67846 m
.91451 .67683 L
s
.79 1 0 r
.91389 .67846 m
.91018 .67924 L
s
0 1 .07 r
.91389 .67846 m
.91363 .67919 L
s
.873 1 0 r
.91389 .67846 m
.91378 .6786 L
s
.266 1 0 r
.91389 .67846 m
.91446 .67694 L
s
0 1 0 r
.91451 .67683 m
.91258 .67851 L
s
1 .515 0 r
.91451 .67683 m
.91466 .67668 L
s
0 .076 1 r
.91451 .67683 m
.91446 .67694 L
s
1 .839 0 r
.89661 .68067 m
.89926 .68057 L
s
0 1 .005 r
.89661 .68067 m
.89227 .68091 L
s
.864 1 0 r
.89661 .68067 m
.8969 .67957 L
s
0 .761 1 r
.89661 .68067 m
.89923 .68144 L
s
0 1 .129 r
.89661 .68067 m
.89815 .68125 L
s
.081 1 0 r
.89661 .68067 m
.90094 .68154 L
s
0 1 .369 r
.89661 .68067 m
.89806 .68458 L
s
0 1 .269 r
.89661 .68067 m
.89978 .68415 L
s
1 .224 0 r
.89661 .68067 m
.89928 .68425 L
s
0 .648 1 r
.89661 .68067 m
.89522 .67811 L
s
1 .925 0 r
.89661 .68067 m
.89713 .67754 L
s
.173 0 1 r
.89661 .68067 m
.89569 .67834 L
s
1 .627 0 r
.89926 .68057 m
.9004 .67773 L
s
1 .242 0 r
.89926 .68057 m
.89612 .68248 L
s
.213 1 0 r
.89926 .68057 m
.89923 .68144 L
s
0 .4 1 r
.89926 .68057 m
.90386 .68059 L
s
0 .082 1 r
.89926 .68057 m
.90094 .68154 L
s
0 1 .518 r
.89926 .68057 m
.90419 .67997 L
s
.105 1 0 r
.89926 .68057 m
.90087 .68519 L
s
1 .837 0 r
.89926 .68057 m
.89928 .68425 L
s
0 1 .218 r
.89926 .68057 m
.896 .67923 L
s
.287 1 0 r
.89926 .68057 m
.89569 .67834 L
s
.905 1 0 r
.9004 .67773 m
.90896 .67937 L
s
1 .217 0 r
.9004 .67773 m
.90277 .68228 L
s
.908 1 0 r
.9004 .67773 m
.90386 .68059 L
s
0 .117 1 r
.9004 .67773 m
.90635 .67883 L
s
0 .951 1 r
.9004 .67773 m
.90419 .67997 L
s
.263 1 0 r
.9004 .67773 m
.90627 .67897 L
s
.374 1 0 r
.90896 .67937 m
.91426 .68 L
s
1 .868 0 r
.90896 .67937 m
.90819 .68137 L
s
0 .425 1 r
.90896 .67937 m
.90635 .67883 L
s
1 .895 0 r
.90896 .67937 m
.91394 .6808 L
s
.01 1 0 r
.90896 .67937 m
.90627 .67897 L
s
.554 1 0 r
.90896 .67937 m
.91412 .68029 L
s
1 .784 0 r
.91426 .68 m
.91524 .6784 L
s
0 1 .609 r
.91426 .68 m
.91018 .67924 L
s
0 1 .95 r
.91426 .68 m
.91394 .6808 L
s
0 0 1 r
.91426 .68 m
.91412 .68029 L
s
0 1 .826 r
.91426 .68 m
.91467 .67887 L
s
0 1 .911 r
.91524 .6784 m
.91258 .67851 L
s
0 .85 1 r
.91524 .6784 m
.91561 .67757 L
s
0 1 .459 r
.91524 .6784 m
.91467 .67887 L
s
0 1 .668 r
.89917 .68178 m
.90262 .68262 L
s
1 .987 0 r
.89917 .68178 m
.89227 .68091 L
s
1 .948 0 r
.89917 .68178 m
.9018 .68174 L
s
.452 1 0 r
.89917 .68178 m
.90057 .68253 L
s
1 .914 0 r
.89917 .68178 m
.8987 .68154 L
s
.613 1 0 r
.89917 .68178 m
.9021 .68216 L
s
0 .974 1 r
.89917 .68178 m
.89611 .68395 L
s
.479 1 0 r
.89917 .68178 m
.89825 .68375 L
s
0 1 .176 r
.89917 .68178 m
.90349 .68566 L
s
0 .404 1 r
.89917 .68178 m
.89545 .6784 L
s
.351 1 0 r
.89917 .68178 m
.89728 .67805 L
s
1 .567 0 r
.89917 .68178 m
.89931 .67957 L
s
.139 0 1 r
.90262 .68262 m
.90904 .68344 L
s
0 1 .288 r
.90262 .68262 m
.89612 .68248 L
s
0 1 .395 r
.90262 .68262 m
.90057 .68253 L
s
0 1 .666 r
.90262 .68262 m
.90777 .68373 L
s
0 .781 1 r
.90262 .68262 m
.9021 .68216 L
s
.142 1 0 r
.90262 .68262 m
.90685 .68302 L
s
.2 1 0 r
.90262 .68262 m
.90202 .68602 L
s
.584 1 0 r
.90262 .68262 m
.90349 .68566 L
s
1 .033 0 r
.90262 .68262 m
.89837 .6803 L
s
.117 0 1 r
.90262 .68262 m
.89931 .67957 L
s
1 .836 0 r
.90904 .68344 m
.91235 .6821 L
s
0 1 .176 r
.90904 .68344 m
.90277 .68228 L
s
0 .62 1 r
.90904 .68344 m
.90777 .68373 L
s
0 .303 1 r
.90904 .68344 m
.91216 .68299 L
s
1 .256 0 r
.90904 .68344 m
.90685 .68302 L
s
.177 1 0 r
.90904 .68344 m
.91201 .68341 L
s
0 1 .071 r
.91235 .6821 m
.91337 .68029 L
s
.089 0 1 r
.91235 .6821 m
.90819 .68137 L
s
1 .76 0 r
.91235 .6821 m
.91216 .68299 L
s
.353 1 0 r
.91235 .6821 m
.91342 .68019 L
s
0 .865 1 r
.91235 .6821 m
.91201 .68341 L
s
1 .872 0 r
.91235 .6821 m
.91308 .68071 L
s
0 .465 1 r
.91337 .68029 m
.91867 .68158 L
s
0 1 .621 r
.91337 .68029 m
.91018 .67924 L
s
1 .82 0 r
.91337 .68029 m
.91342 .68019 L
s
0 1 .558 r
.91337 .68029 m
.91308 .68071 L
s
1 .63 0 r
.91337 .68029 m
.92106 .68315 L
s
1 .126 0 r
.91867 .68158 m
.91258 .67851 L
s
.304 1 0 r
.91867 .68158 m
.92054 .68176 L
s
0 .144 1 r
.91867 .68158 m
.92106 .68315 L
s
.127 0 1 r
.89042 .68157 m
.89405 .68265 L
s
.315 1 0 r
.89042 .68157 m
.89227 .68091 L
s
.091 0 1 r
.89042 .68157 m
.88954 .68367 L
s
0 .006 1 r
.89042 .68157 m
.89153 .68483 L
s
0 1 .121 r
.89042 .68157 m
.88804 .67787 L
s
1 .741 0 r
.89042 .68157 m
.89111 .67928 L
s
.891 1 0 r
.89405 .68265 m
.89668 .68177 L
s
.342 1 0 r
.89405 .68265 m
.89227 .68091 L
s
.373 1 0 r
.89405 .68265 m
.89612 .68248 L
s
0 .843 1 r
.89405 .68265 m
.89153 .68483 L
s
0 .92 1 r
.89405 .68265 m
.89483 .68513 L
s
0 1 .125 r
.89405 .68265 m
.89602 .68596 L
s
1 .676 0 r
.89405 .68265 m
.89735 .6859 L
s
0 1 .382 r
.89405 .68265 m
.89111 .67928 L
s
0 1 .512 r
.89405 .68265 m
.89287 .67919 L
s
0 1 .334 r
.89405 .68265 m
.89363 .68059 L
s
.058 1 0 r
.89405 .68265 m
.89515 .68036 L
s
.959 1 0 r
.89668 .68177 m
.90557 .68287 L
s
.512 1 0 r
.89668 .68177 m
.89612 .68248 L
s
.257 1 0 r
.89668 .68177 m
.90277 .68228 L
s
0 1 .343 r
.89668 .68177 m
.89735 .6859 L
s
0 1 .955 r
.89668 .68177 m
.89797 .68591 L
s
1 .514 0 r
.89668 .68177 m
.89515 .68036 L
s
1 .738 0 r
.89668 .68177 m
.89407 .68057 L
s
.913 1 0 r
.90557 .68287 m
.9072 .67985 L
s
0 1 .851 r
.90557 .68287 m
.90277 .68228 L
s
.185 0 1 r
.90557 .68287 m
.90819 .68137 L
s
.504 1 0 r
.9072 .67985 m
.91058 .6784 L
s
1 .626 0 r
.9072 .67985 m
.90819 .68137 L
s
1 .47 0 r
.9072 .67985 m
.91018 .67924 L
s
1 .177 0 r
.91058 .6784 m
.91018 .67924 L
s
0 .465 1 r
.91058 .6784 m
.91258 .67851 L
s
0 .966 1 r
.89051 .68206 m
.89105 .68143 L
s
1 .508 0 r
.89051 .68206 m
.89227 .68091 L
s
1 .593 0 r
.89051 .68206 m
.89011 .68419 L
s
0 1 .719 r
.89051 .68206 m
.89237 .68517 L
s
0 1 .968 r
.89051 .68206 m
.89019 .67844 L
s
.165 1 0 r
.89051 .68206 m
.89033 .67933 L
s
1 .79 0 r
.89105 .68143 m
.89553 .68122 L
s
.882 1 0 r
.89105 .68143 m
.89227 .68091 L
s
0 1 .143 r
.89105 .68143 m
.89612 .68248 L
s
0 .72 1 r
.89105 .68143 m
.89237 .68517 L
s
1 .261 0 r
.89105 .68143 m
.89099 .68396 L
s
0 1 .492 r
.89105 .68143 m
.89173 .68456 L
s
0 1 .283 r
.89105 .68143 m
.89389 .68449 L
s
.163 0 1 r
.89105 .68143 m
.89033 .67933 L
s
.056 0 1 r
.89105 .68143 m
.88552 .67707 L
s
0 .831 1 r
.89105 .68143 m
.89008 .67981 L
s
0 .538 1 r
.89105 .68143 m
.88868 .6789 L
s
1 .499 0 r
.89553 .68122 m
.90459 .68229 L
s
1 .442 0 r
.89553 .68122 m
.89612 .68248 L
s
1 .786 0 r
.89553 .68122 m
.90277 .68228 L
s
0 1 .898 r
.89553 .68122 m
.89389 .68449 L
s
.054 0 1 r
.89553 .68122 m
.89659 .68538 L
s
1 .97 0 r
.89553 .68122 m
.88868 .6789 L
s
0 1 .387 r
.89553 .68122 m
.89187 .68007 L
s
.488 1 0 r
.90459 .68229 m
.90703 .6798 L
s
1 .562 0 r
.90459 .68229 m
.90277 .68228 L
s
0 .954 1 r
.90459 .68229 m
.90819 .68137 L
s
0 .149 1 r
.90703 .6798 m
.91088 .6799 L
s
.428 1 0 r
.90703 .6798 m
.90819 .68137 L
s
0 .561 1 r
.90703 .6798 m
.91018 .67924 L
s
1 .605 0 r
.91088 .6799 m
.91018 .67924 L
s
0 .677 1 r
.91088 .6799 m
.91258 .67851 L
s
0 .97 1 r
.89534 .68173 m
.8943 .68221 L
s
1 .95 0 r
.89534 .68173 m
.89227 .68091 L
s
0 1 .394 r
.89534 .68173 m
.89505 .68438 L
s
.012 1 0 r
.89534 .68173 m
.8967 .68523 L
s
1 .197 0 r
.89534 .68173 m
.8915 .67805 L
s
1 .062 0 r
.89534 .68173 m
.89299 .67881 L
s
0 .097 1 r
.8943 .68221 m
.899 .68243 L
s
1 .953 0 r
.8943 .68221 m
.89227 .68091 L
s
0 1 .121 r
.8943 .68221 m
.89612 .68248 L
s
0 1 .456 r
.8943 .68221 m
.8967 .68523 L
s
0 1 .744 r
.8943 .68221 m
.89335 .68461 L
s
0 .358 1 r
.8943 .68221 m
.89487 .68549 L
s
1 .462 0 r
.8943 .68221 m
.89914 .68611 L
s
.153 1 0 r
.8943 .68221 m
.89299 .67881 L
s
0 .311 1 r
.8943 .68221 m
.8901 .67873 L
s
0 .485 1 r
.8943 .68221 m
.8895 .6797 L
s
.995 1 0 r
.8943 .68221 m
.89487 .68004 L
s
.323 1 0 r
.899 .68243 m
.90366 .68021 L
s
.029 1 0 r
.899 .68243 m
.89612 .68248 L
s
1 .211 0 r
.899 .68243 m
.90277 .68228 L
s
0 .793 1 r
.899 .68243 m
.89914 .68611 L
s
1 .33 0 r
.899 .68243 m
.89988 .68618 L
s
0 .614 1 r
.899 .68243 m
.89487 .68004 L
s
0 1 .147 r
.899 .68243 m
.89485 .68061 L
s
.362 1 0 r
.90366 .68021 m
.90947 .68096 L
s
0 1 .908 r
.90366 .68021 m
.90277 .68228 L
s
.995 1 0 r
.90366 .68021 m
.90819 .68137 L
s
0 .279 1 r
.90947 .68096 m
.91017 .67906 L
s
1 .163 0 r
.90947 .68096 m
.90819 .68137 L
s
0 .536 1 r
.90947 .68096 m
.91018 .67924 L
s
1 .618 0 r
.91017 .67906 m
.91018 .67924 L
s
.96 1 0 r
.91017 .67906 m
.91258 .67851 L
s
.702 1 0 r
.89273 .68081 m
.89529 .68191 L
s
.986 1 0 r
.89273 .68081 m
.89227 .68091 L
s
.257 1 0 r
.89273 .68081 m
.89345 .68391 L
s
0 .619 1 r
.89273 .68081 m
.89731 .68455 L
s
1 .486 0 r
.89273 .68081 m
.88936 .6774 L
s
0 .759 1 r
.89273 .68081 m
.89387 .67827 L
s
0 1 .458 r
.89529 .68191 m
.89861 .6818 L
s
0 1 .969 r
.89529 .68191 m
.89227 .68091 L
s
.174 0 1 r
.89529 .68191 m
.89612 .68248 L
s
0 .249 1 r
.89529 .68191 m
.89731 .68455 L
s
0 1 .449 r
.89529 .68191 m
.89483 .68455 L
s
0 1 .261 r
.89529 .68191 m
.89726 .68545 L
s
0 1 .746 r
.89529 .68191 m
.89757 .68494 L
s
0 1 .281 r
.89529 .68191 m
.89387 .67827 L
s
1 .88 0 r
.89529 .68191 m
.89178 .67851 L
s
0 1 .422 r
.89529 .68191 m
.89297 .67993 L
s
0 .291 1 r
.89529 .68191 m
.89484 .67936 L
s
0 1 .263 r
.89861 .6818 m
.90615 .6825 L
s
0 .566 1 r
.89861 .6818 m
.89612 .68248 L
s
.71 1 0 r
.89861 .6818 m
.90277 .68228 L
s
1 .842 0 r
.89861 .6818 m
.89757 .68494 L
s
0 1 .604 r
.89861 .6818 m
.90068 .6859 L
s
.151 0 1 r
.89861 .6818 m
.89484 .67936 L
s
.123 1 0 r
.89861 .6818 m
.89635 .68028 L
s
.534 1 0 r
.90615 .6825 m
.90873 .68027 L
s
1 .391 0 r
.90615 .6825 m
.90277 .68228 L
s
0 .079 1 r
.90615 .6825 m
.90819 .68137 L
s
0 .938 1 r
.90873 .68027 m
.91203 .67972 L
s
1 .96 0 r
.90873 .68027 m
.90819 .68137 L
s
.056 1 0 r
.90873 .68027 m
.91018 .67924 L
s
.083 0 1 r
.91203 .67972 m
.91018 .67924 L
s
0 1 .146 r
.91203 .67972 m
.91258 .67851 L
s
.481 1 0 r
.89109 .68215 m
.89183 .68209 L
s
0 1 .733 r
.89109 .68215 m
.89227 .68091 L
s
0 1 .632 r
.89109 .68215 m
.89346 .68492 L
s
0 1 .998 r
.89109 .68215 m
.89163 .68525 L
s
.454 1 0 r
.89109 .68215 m
.89197 .67883 L
s
0 .83 1 r
.89109 .68215 m
.88623 .6785 L
s
0 .374 1 r
.89183 .68209 m
.89656 .68159 L
s
1 .137 0 r
.89183 .68209 m
.89227 .68091 L
s
1 .06 0 r
.89183 .68209 m
.89612 .68248 L
s
0 1 .031 r
.89183 .68209 m
.89163 .68525 L
s
0 .297 1 r
.89183 .68209 m
.89345 .68515 L
s
.243 1 0 r
.89183 .68209 m
.89389 .68556 L
s
.215 1 0 r
.89183 .68209 m
.89432 .68531 L
s
0 1 .376 r
.89183 .68209 m
.88623 .6785 L
s
1 .146 0 r
.89183 .68209 m
.88932 .67907 L
s
0 1 .795 r
.89183 .68209 m
.89317 .68072 L
s
1 .485 0 r
.89183 .68209 m
.89314 .68027 L
s
.535 1 0 r
.89656 .68159 m
.90425 .68125 L
s
.069 1 0 r
.89656 .68159 m
.89612 .68248 L
s
0 1 .275 r
.89656 .68159 m
.90277 .68228 L
s
1 .989 0 r
.89656 .68159 m
.89432 .68531 L
s
1 .084 0 r
.89656 .68159 m
.89984 .6859 L
s
0 .119 1 r
.89656 .68159 m
.89314 .68027 L
s
.454 1 0 r
.89656 .68159 m
.89623 .68071 L
s
.588 1 0 r
.90425 .68125 m
.9095 .68066 L
s
.995 1 0 r
.90425 .68125 m
.90277 .68228 L
s
.182 0 1 r
.90425 .68125 m
.90819 .68137 L
s
0 1 .525 r
.9095 .68066 m
.91051 .67854 L
s
0 .59 1 r
.9095 .68066 m
.90819 .68137 L
s
0 1 .374 r
.9095 .68066 m
.91018 .67924 L
s
0 .715 1 r
.91051 .67854 m
.91018 .67924 L
s
0 .528 1 r
.91051 .67854 m
.91258 .67851 L
s
0 1 .215 r
.89259 .6816 m
.89511 .68217 L
s
0 1 .742 r
.89259 .6816 m
.89227 .68091 L
s
.751 1 0 r
.89259 .6816 m
.89213 .68422 L
s
.97 1 0 r
.89259 .6816 m
.89494 .68498 L
s
0 .668 1 r
.89259 .6816 m
.89179 .67811 L
s
0 .697 1 r
.89259 .6816 m
.89312 .67867 L
s
0 .241 1 r
.89511 .68217 m
.90008 .68261 L
s
0 1 .591 r
.89511 .68217 m
.89227 .68091 L
s
0 1 .682 r
.89511 .68217 m
.89612 .68248 L
s
1 .257 0 r
.89511 .68217 m
.89494 .68498 L
s
0 .462 1 r
.89511 .68217 m
.8929 .6843 L
s
.016 1 0 r
.89511 .68217 m
.8981 .68587 L
s
0 1 .099 r
.89511 .68217 m
.89913 .68568 L
s
0 .264 1 r
.89511 .68217 m
.89312 .67867 L
s
1 .609 0 r
.89511 .68217 m
.88917 .67788 L
s
1 .463 0 r
.89511 .68217 m
.8941 .68013 L
s
.25 1 0 r
.89511 .68217 m
.89543 .67969 L
s
0 .881 1 r
.90008 .68261 m
.90407 .68069 L
s
0 .491 1 r
.90008 .68261 m
.89612 .68248 L
s
0 .157 1 r
.90008 .68261 m
.90277 .68228 L
s
0 1 .628 r
.90008 .68261 m
.89913 .68568 L
s
0 .181 1 r
.90008 .68261 m
.90036 .6859 L
s
1 .176 0 r
.90008 .68261 m
.89543 .67969 L
s
0 .284 1 r
.90008 .68261 m
.89658 .6803 L
s
.386 1 0 r
.90407 .68069 m
.90773 .67957 L
s
.226 1 0 r
.90407 .68069 m
.90277 .68228 L
s
0 1 .879 r
.90407 .68069 m
.90819 .68137 L
s
0 1 .575 r
.90773 .67957 m
.90836 .67791 L
s
0 1 .131 r
.90773 .67957 m
.90819 .68137 L
s
.173 0 1 r
.90773 .67957 m
.91018 .67924 L
s
0 .405 1 r
.90836 .67791 m
.91018 .67924 L
s
0 1 .599 r
.90836 .67791 m
.91258 .67851 L
s
1 .808 0 r
.89227 .68091 m
.89612 .68248 L
s
0 1 .674 r
.89227 .68091 m
.89734 .68144 L
s
.077 0 1 r
.89227 .68091 m
.89815 .68125 L
s
0 1 .595 r
.89227 .68091 m
.8987 .68154 L
s
0 .336 1 r
.89227 .68091 m
.88954 .68367 L
s
1 .342 0 r
.89227 .68091 m
.89011 .68419 L
s
0 .652 1 r
.89227 .68091 m
.89505 .68438 L
s
.232 1 0 r
.89227 .68091 m
.89345 .68391 L
s
0 .841 1 r
.89227 .68091 m
.89346 .68492 L
s
0 .217 1 r
.89227 .68091 m
.89213 .68422 L
s
0 .992 1 r
.89227 .68091 m
.89483 .68513 L
s
.2 1 0 r
.89227 .68091 m
.89099 .68396 L
s
1 .257 0 r
.89227 .68091 m
.89335 .68461 L
s
.715 1 0 r
.89227 .68091 m
.89483 .68455 L
s
0 1 .828 r
.89227 .68091 m
.89345 .68515 L
s
.798 1 0 r
.89227 .68091 m
.8929 .6843 L
s
.767 1 0 r
.89227 .68091 m
.8955 .68504 L
s
.717 1 0 r
.89227 .68091 m
.89649 .68464 L
s
0 1 .124 r
.89227 .68091 m
.89806 .68458 L
s
0 .228 1 r
.89227 .68091 m
.89611 .68395 L
s
1 .596 0 r
.89227 .68091 m
.88804 .67787 L
s
0 .288 1 r
.89227 .68091 m
.89019 .67844 L
s
1 .491 0 r
.89227 .68091 m
.8915 .67805 L
s
.755 1 0 r
.89227 .68091 m
.88936 .6774 L
s
0 1 .851 r
.89227 .68091 m
.89197 .67883 L
s
0 .577 1 r
.89227 .68091 m
.89179 .67811 L
s
0 .279 1 r
.89227 .68091 m
.89287 .67919 L
s
.19 0 1 r
.89227 .68091 m
.88552 .67707 L
s
0 1 .932 r
.89227 .68091 m
.8901 .67873 L
s
0 1 .876 r
.89227 .68091 m
.89178 .67851 L
s
1 .856 0 r
.89227 .68091 m
.88932 .67907 L
s
.753 1 0 r
.89227 .68091 m
.88917 .67788 L
s
0 1 .038 r
.89227 .68091 m
.89399 .67932 L
s
0 1 .846 r
.89227 .68091 m
.89513 .67845 L
s
.59 1 0 r
.89227 .68091 m
.89522 .67811 L
s
.948 1 0 r
.89227 .68091 m
.89545 .6784 L
s
0 1 .265 r
.89612 .68248 m
.90277 .68228 L
s
1 .405 0 r
.89612 .68248 m
.89884 .68234 L
s
0 .92 1 r
.89612 .68248 m
.89923 .68144 L
s
.567 1 0 r
.89612 .68248 m
.90057 .68253 L
s
.116 1 0 r
.89612 .68248 m
.8955 .68504 L
s
1 .708 0 r
.89612 .68248 m
.89602 .68596 L
s
0 1 .688 r
.89612 .68248 m
.89173 .68456 L
s
1 .762 0 r
.89612 .68248 m
.89487 .68549 L
s
0 .298 1 r
.89612 .68248 m
.89726 .68545 L
s
0 1 .343 r
.89612 .68248 m
.89389 .68556 L
s
0 .437 1 r
.89612 .68248 m
.8981 .68587 L
s
.012 1 0 r
.89612 .68248 m
.89797 .68591 L
s
0 1 .653 r
.89612 .68248 m
.89659 .68538 L
s
0 1 .853 r
.89612 .68248 m
.89988 .68618 L
s
0 .286 1 r
.89612 .68248 m
.90068 .6859 L
s
0 .956 1 r
.89612 .68248 m
.89984 .6859 L
s
.959 1 0 r
.89612 .68248 m
.90036 .6859 L
s
.116 0 1 r
.89612 .68248 m
.90129 .68607 L
s
1 .969 0 r
.89612 .68248 m
.89946 .68538 L
s
1 .493 0 r
.89612 .68248 m
.90087 .68519 L
s
1 .52 0 r
.89612 .68248 m
.90202 .68602 L
s
1 .867 0 r
.89612 .68248 m
.89399 .67932 L
s
.128 1 0 r
.89612 .68248 m
.89363 .68059 L
s
0 .826 1 r
.89612 .68248 m
.89008 .67981 L
s
.314 1 0 r
.89612 .68248 m
.8895 .6797 L
s
.987 1 0 r
.89612 .68248 m
.89297 .67993 L
s
1 .18 0 r
.89612 .68248 m
.89317 .68072 L
s
0 .696 1 r
.89612 .68248 m
.8941 .68013 L
s
0 .909 1 r
.89612 .68248 m
.89407 .68057 L
s
0 .641 1 r
.89612 .68248 m
.89187 .68007 L
s
.747 1 0 r
.89612 .68248 m
.89485 .68061 L
s
1 .53 0 r
.89612 .68248 m
.89635 .68028 L
s
0 1 .462 r
.89612 .68248 m
.89623 .68071 L
s
0 1 .81 r
.89612 .68248 m
.89658 .6803 L
s
.983 1 0 r
.89612 .68248 m
.89892 .68051 L
s
0 .234 1 r
.89612 .68248 m
.89436 .67947 L
s
1 .676 0 r
.89612 .68248 m
.896 .67923 L
s
1 .223 0 r
.89612 .68248 m
.89837 .6803 L
s
.019 1 0 r
.90277 .68228 m
.90819 .68137 L
s
0 1 .727 r
.90277 .68228 m
.90669 .68385 L
s
0 .806 1 r
.90277 .68228 m
.90386 .68059 L
s
0 1 .819 r
.90277 .68228 m
.90777 .68373 L
s
.36 1 0 r
.90277 .68228 m
.90129 .68607 L
s
0 .059 1 r
.90277 .68228 m
.89892 .68051 L
s
0 1 .987 r
.90819 .68137 m
.91018 .67924 L
s
0 .969 1 r
.90819 .68137 m
.91198 .68235 L
s
0 1 .535 r
.90819 .68137 m
.90635 .67883 L
s
0 .337 1 r
.90819 .68137 m
.91216 .68299 L
s
0 1 .673 r
.91018 .67924 m
.91258 .67851 L
s
.127 1 0 r
.91018 .67924 m
.91363 .67919 L
s
.734 1 0 r
.91018 .67924 m
.91394 .6808 L
s
1 .59 0 r
.91018 .67924 m
.91342 .68019 L
s
.047 1 0 r
.91258 .67851 m
.91466 .67668 L
s
0 1 .08 r
.91258 .67851 m
.91561 .67757 L
s
1 .883 0 r
.91258 .67851 m
.92054 .68176 L
s
0 1 .858 r
.89997 .68132 m
.89734 .68144 L
s
0 1 .996 r
.89997 .68132 m
.89884 .68476 L
s
.237 1 0 r
.89997 .68132 m
.89744 .678 L
s
0 1 .47 r
.8969 .67957 m
.89815 .68125 L
s
.395 1 0 r
.8969 .67957 m
.89978 .68415 L
s
1 .778 0 r
.8969 .67957 m
.89713 .67754 L
s
0 1 .125 r
.9018 .68174 m
.8987 .68154 L
s
.014 0 1 r
.9018 .68174 m
.89825 .68375 L
s
1 .845 0 r
.9018 .68174 m
.89728 .67805 L
s
0 .14 1 r
.89884 .68234 m
.89874 .6824 L
s
0 .149 1 r
.89884 .68234 m
.89946 .68538 L
s
0 .534 1 r
.89884 .68234 m
.89989 .68545 L
s
0 1 .01 r
.89884 .68234 m
.89436 .67947 L
s
.269 1 0 r
.89884 .68234 m
.89847 .67935 L
s
.138 1 0 r
.90669 .68385 m
.90769 .68434 L
s
0 .552 1 r
.91198 .68235 m
.91178 .68164 L
s
0 .696 1 r
.91363 .67919 m
.91378 .6786 L
s
0 1 .12 r
.89734 .68144 m
.89649 .68464 L
s
1 .454 0 r
.89734 .68144 m
.89884 .68476 L
s
0 1 .175 r
.89734 .68144 m
.89513 .67845 L
s
0 .434 1 r
.89734 .68144 m
.89744 .678 L
s
0 1 .651 r
.89923 .68144 m
.90094 .68154 L
s
0 .504 1 r
.89923 .68144 m
.90087 .68519 L
s
1 .269 0 r
.89923 .68144 m
.89928 .68425 L
s
0 .889 1 r
.89923 .68144 m
.896 .67923 L
s
0 .435 1 r
.89923 .68144 m
.89569 .67834 L
s
0 .034 1 r
.90386 .68059 m
.90419 .67997 L
s
1 .943 0 r
.90635 .67883 m
.90627 .67897 L
s
0 1 .965 r
.91394 .6808 m
.91412 .68029 L
s
.065 0 1 r
.89815 .68125 m
.89806 .68458 L
s
.154 1 0 r
.89815 .68125 m
.89978 .68415 L
s
0 .643 1 r
.89815 .68125 m
.89522 .67811 L
s
0 1 .6 r
.89815 .68125 m
.89713 .67754 L
s
0 .649 1 r
.90057 .68253 m
.9021 .68216 L
s
0 1 .151 r
.90057 .68253 m
.90202 .68602 L
s
1 .56 0 r
.90057 .68253 m
.90349 .68566 L
s
0 1 .672 r
.90057 .68253 m
.89837 .6803 L
s
0 .694 1 r
.90057 .68253 m
.89931 .67957 L
s
0 .774 1 r
.90777 .68373 m
.90685 .68302 L
s
0 .673 1 r
.91216 .68299 m
.91201 .68341 L
s
0 1 .119 r
.91342 .68019 m
.91308 .68071 L
s
0 1 .708 r
.8987 .68154 m
.89611 .68395 L
s
0 .174 1 r
.8987 .68154 m
.89825 .68375 L
s
1 .841 0 r
.8987 .68154 m
.89545 .6784 L
s
0 .19 1 r
.8987 .68154 m
.89728 .67805 L
s
0 .076 1 r
.89874 .6824 m
.89989 .68545 L
s
.965 1 0 r
.89874 .6824 m
.89847 .67935 L
s
0 .467 1 r
.90094 .68154 m
.89928 .68425 L
s
0 1 .615 r
.90094 .68154 m
.89569 .67834 L
s
1 .433 0 r
.9021 .68216 m
.90349 .68566 L
s
.439 1 0 r
.9021 .68216 m
.89931 .67957 L
s
0 .089 1 r
.89477 .67535 m
.89785 .67641 L
s
0 .356 1 r
.89477 .67535 m
.89017 .67518 L
s
0 .997 1 r
.89477 .67535 m
.89406 .67371 L
s
1 .912 0 r
.89477 .67535 m
.89508 .67674 L
s
1 .057 0 r
.89477 .67535 m
.89442 .67481 L
s
.107 1 0 r
.89477 .67535 m
.89832 .6766 L
s
0 .217 1 r
.89477 .67535 m
.89513 .67845 L
s
1 .246 0 r
.89477 .67535 m
.89744 .678 L
s
0 .794 1 r
.89477 .67535 m
.89847 .67935 L
s
.746 1 0 r
.89477 .67535 m
.89111 .67194 L
s
0 1 .182 r
.89477 .67535 m
.8926 .67138 L
s
.411 1 0 r
.89477 .67535 m
.8935 .67448 L
s
.888 1 0 r
.89785 .67641 m
.90533 .6763 L
s
1 .119 0 r
.89785 .67641 m
.89252 .67741 L
s
.391 1 0 r
.89785 .67641 m
.89508 .67674 L
s
0 .925 1 r
.89785 .67641 m
.90181 .67529 L
s
0 .655 1 r
.89785 .67641 m
.89832 .6766 L
s
0 1 .653 r
.89785 .67641 m
.90204 .67479 L
s
0 1 .193 r
.89785 .67641 m
.89436 .67947 L
s
.479 1 0 r
.89785 .67641 m
.89847 .67935 L
s
0 1 .143 r
.89785 .67641 m
.89138 .67551 L
s
.711 1 0 r
.89785 .67641 m
.8935 .67448 L
s
1 .156 0 r
.90533 .6763 m
.90978 .67462 L
s
0 1 .789 r
.90533 .6763 m
.89975 .67688 L
s
0 1 .509 r
.90533 .6763 m
.90181 .67529 L
s
.175 0 1 r
.90533 .6763 m
.91064 .67669 L
s
0 .301 1 r
.90533 .6763 m
.90204 .67479 L
s
0 1 .086 r
.90533 .6763 m
.90695 .67435 L
s
.049 0 1 r
.90978 .67462 m
.91072 .67219 L
s
.399 1 0 r
.90978 .67462 m
.90512 .67501 L
s
0 1 .483 r
.90978 .67462 m
.91064 .67669 L
s
0 .022 1 r
.90978 .67462 m
.91054 .67257 L
s
0 1 .233 r
.90978 .67462 m
.90695 .67435 L
s
0 1 .425 r
.90978 .67462 m
.91103 .67109 L
s
.021 1 0 r
.91072 .67219 m
.91601 .67386 L
s
0 1 .116 r
.91072 .67219 m
.90736 .67303 L
s
0 .502 1 r
.91072 .67219 m
.91054 .67257 L
s
1 .254 0 r
.91072 .67219 m
.91103 .67109 L
s
1 .568 0 r
.91072 .67219 m
.91102 .67117 L
s
0 1 .43 r
.91601 .67386 m
.91138 .67325 L
s
0 .071 1 r
.91601 .67386 m
.9186 .67528 L
s
0 .409 1 r
.91601 .67386 m
.91102 .67117 L
s
.071 0 1 r
.89299 .67474 m
.89535 .67536 L
s
0 .601 1 r
.89299 .67474 m
.89017 .67518 L
s
0 1 .243 r
.89299 .67474 m
.89611 .67416 L
s
0 1 .83 r
.89299 .67474 m
.89058 .67524 L
s
.005 1 0 r
.89299 .67474 m
.89434 .67453 L
s
.018 0 1 r
.89299 .67474 m
.89509 .67601 L
s
0 1 .97 r
.89299 .67474 m
.89522 .67811 L
s
0 .474 1 r
.89299 .67474 m
.89713 .67754 L
s
0 .999 1 r
.89299 .67474 m
.89569 .67834 L
s
0 1 .117 r
.89299 .67474 m
.89082 .6718 L
s
0 .77 1 r
.89299 .67474 m
.89173 .6713 L
s
0 .51 1 r
.89299 .67474 m
.89051 .67374 L
s
1 .024 0 r
.89535 .67536 m
.90451 .67636 L
s
0 .764 1 r
.89535 .67536 m
.89252 .67741 L
s
0 1 .864 r
.89535 .67536 m
.89058 .67524 L
s
.839 1 0 r
.89535 .67536 m
.90102 .67585 L
s
0 .972 1 r
.89535 .67536 m
.89509 .67601 L
s
1 .628 0 r
.89535 .67536 m
.90317 .6772 L
s
0 1 .334 r
.89535 .67536 m
.896 .67923 L
s
.057 1 0 r
.89535 .67536 m
.89569 .67834 L
s
.171 1 0 r
.89535 .67536 m
.88857 .67479 L
s
.833 1 0 r
.89535 .67536 m
.89051 .67374 L
s
0 1 .579 r
.90451 .67636 m
.91052 .67588 L
s
1 .477 0 r
.90451 .67636 m
.89975 .67688 L
s
.768 1 0 r
.90451 .67636 m
.90102 .67585 L
s
.247 1 0 r
.90451 .67636 m
.90923 .67621 L
s
.773 1 0 r
.90451 .67636 m
.90317 .6772 L
s
0 .434 1 r
.90451 .67636 m
.9059 .67432 L
s
0 .655 1 r
.91052 .67588 m
.91428 .67544 L
s
.383 1 0 r
.91052 .67588 m
.90512 .67501 L
s
0 1 .079 r
.91052 .67588 m
.90923 .67621 L
s
0 .843 1 r
.91052 .67588 m
.91299 .67505 L
s
0 .754 1 r
.91052 .67588 m
.9059 .67432 L
s
0 1 .239 r
.91052 .67588 m
.91449 .67522 L
s
.357 1 0 r
.91428 .67544 m
.91269 .67397 L
s
1 .107 0 r
.91428 .67544 m
.90736 .67303 L
s
0 .065 1 r
.91428 .67544 m
.91299 .67505 L
s
0 1 .583 r
.91428 .67544 m
.91449 .67522 L
s
0 1 .666 r
.91428 .67544 m
.9198 .67695 L
s
1 .356 0 r
.91269 .67397 m
.91138 .67325 L
s
0 .662 1 r
.91269 .67397 m
.91805 .6757 L
s
0 .613 1 r
.91269 .67397 m
.9198 .67695 L
s
.121 0 1 r
.8951 .67562 m
.89865 .67697 L
s
.14 0 1 r
.8951 .67562 m
.89017 .67518 L
s
1 .991 0 r
.8951 .67562 m
.89585 .6745 L
s
0 1 .771 r
.8951 .67562 m
.89656 .67724 L
s
0 .671 1 r
.8951 .67562 m
.89426 .67503 L
s
0 .755 1 r
.8951 .67562 m
.899 .67709 L
s
.03 1 0 r
.8951 .67562 m
.89545 .6784 L
s
1 .026 0 r
.8951 .67562 m
.89728 .67805 L
s
.325 1 0 r
.8951 .67562 m
.89931 .67957 L
s
.805 1 0 r
.8951 .67562 m
.89084 .67207 L
s
0 1 .763 r
.8951 .67562 m
.89055 .67157 L
s
.937 1 0 r
.8951 .67562 m
.89331 .67474 L
s
0 1 .691 r
.89865 .67697 m
.90668 .67774 L
s
.249 1 0 r
.89865 .67697 m
.89252 .67741 L
s
1 .948 0 r
.89865 .67697 m
.89656 .67724 L
s
0 .862 1 r
.89865 .67697 m
.9052 .6787 L
s
1 .139 0 r
.89865 .67697 m
.899 .67709 L
s
0 1 .37 r
.89865 .67697 m
.90679 .67938 L
s
0 1 .039 r
.89865 .67697 m
.89837 .6803 L
s
1 .882 0 r
.89865 .67697 m
.89931 .67957 L
s
0 1 .132 r
.89865 .67697 m
.8924 .67596 L
s
.521 1 0 r
.89865 .67697 m
.89331 .67474 L
s
0 1 .035 r
.90668 .67774 m
.90859 .67484 L
s
.643 1 0 r
.90668 .67774 m
.89975 .67688 L
s
1 .689 0 r
.90668 .67774 m
.9052 .6787 L
s
0 .783 1 r
.90668 .67774 m
.90789 .67579 L
s
1 .742 0 r
.90668 .67774 m
.90679 .67938 L
s
.964 1 0 r
.90668 .67774 m
.91265 .67783 L
s
0 .237 1 r
.90859 .67484 m
.91173 .6743 L
s
.833 1 0 r
.90859 .67484 m
.90512 .67501 L
s
1 .962 0 r
.90859 .67484 m
.90789 .67579 L
s
1 .508 0 r
.90859 .67484 m
.91196 .67401 L
s
0 1 .723 r
.90859 .67484 m
.91265 .67783 L
s
0 .813 1 r
.90859 .67484 m
.91186 .67414 L
s
.143 1 0 r
.91173 .6743 m
.91744 .67584 L
s
0 .124 1 r
.91173 .6743 m
.90736 .67303 L
s
0 .437 1 r
.91173 .6743 m
.91196 .67401 L
s
0 .798 1 r
.91173 .6743 m
.91186 .67414 L
s
1 .45 0 r
.91173 .6743 m
.91963 .67726 L
s
1 .6 0 r
.91744 .67584 m
.91138 .67325 L
s
0 1 .736 r
.91744 .67584 m
.92 .67639 L
s
.126 0 1 r
.91744 .67584 m
.91963 .67726 L
s
0 .445 1 r
.88751 .67519 m
.8912 .67694 L
s
1 .57 0 r
.88751 .67519 m
.89017 .67518 L
s
.2 0 1 r
.88751 .67519 m
.88804 .67787 L
s
0 1 .497 r
.88751 .67519 m
.89111 .67928 L
s
0 .2 1 r
.88751 .67519 m
.88647 .67157 L
s
0 1 .745 r
.88751 .67519 m
.88706 .67295 L
s
0 .157 1 r
.8912 .67694 m
.89497 .67723 L
s
0 1 .285 r
.8912 .67694 m
.89017 .67518 L
s
0 1 .93 r
.8912 .67694 m
.89252 .67741 L
s
0 1 .012 r
.8912 .67694 m
.89111 .67928 L
s
.137 0 1 r
.8912 .67694 m
.89287 .67919 L
s
1 .888 0 r
.8912 .67694 m
.89363 .68059 L
s
0 .875 1 r
.8912 .67694 m
.89515 .68036 L
s
1 .534 0 r
.8912 .67694 m
.88706 .67295 L
s
0 .542 1 r
.8912 .67694 m
.88847 .67307 L
s
0 .952 1 r
.8912 .67694 m
.88796 .6759 L
s
1 .519 0 r
.8912 .67694 m
.88912 .67569 L
s
0 1 .83 r
.89497 .67723 m
.90175 .67585 L
s
0 .717 1 r
.89497 .67723 m
.89252 .67741 L
s
.938 1 0 r
.89497 .67723 m
.89975 .67688 L
s
1 .932 0 r
.89497 .67723 m
.89515 .68036 L
s
0 .406 1 r
.89497 .67723 m
.89407 .68057 L
s
0 1 .985 r
.89497 .67723 m
.88912 .67569 L
s
1 .724 0 r
.89497 .67723 m
.88987 .67694 L
s
0 .514 1 r
.90175 .67585 m
.90897 .67629 L
s
0 .871 1 r
.90175 .67585 m
.89975 .67688 L
s
0 1 .939 r
.90175 .67585 m
.90512 .67501 L
s
1 .528 0 r
.90897 .67629 m
.90982 .67414 L
s
0 1 .356 r
.90897 .67629 m
.90512 .67501 L
s
0 1 .331 r
.90897 .67629 m
.90736 .67303 L
s
0 1 .973 r
.90982 .67414 m
.90736 .67303 L
s
.134 0 1 r
.90982 .67414 m
.91138 .67325 L
s
.05 0 1 r
.88844 .67569 m
.88835 .67636 L
s
.235 1 0 r
.88844 .67569 m
.89017 .67518 L
s
0 1 .295 r
.88844 .67569 m
.89019 .67844 L
s
.676 1 0 r
.88844 .67569 m
.89033 .67933 L
s
1 .549 0 r
.88844 .67569 m
.88789 .67175 L
s
1 .931 0 r
.88844 .67569 m
.88661 .67312 L
s
.614 1 0 r
.88835 .67636 m
.89208 .67621 L
s
1 .733 0 r
.88835 .67636 m
.89017 .67518 L
s
1 .542 0 r
.88835 .67636 m
.89252 .67741 L
s
0 .718 1 r
.88835 .67636 m
.89033 .67933 L
s
0 1 .289 r
.88835 .67636 m
.88552 .67707 L
s
1 .245 0 r
.88835 .67636 m
.89008 .67981 L
s
0 1 .091 r
.88835 .67636 m
.88868 .6789 L
s
.688 1 0 r
.88835 .67636 m
.88661 .67312 L
s
1 .878 0 r
.88835 .67636 m
.88538 .67241 L
s
0 .141 1 r
.88835 .67636 m
.886 .6756 L
s
0 .785 1 r
.88835 .67636 m
.8871 .67522 L
s
.151 0 1 r
.89208 .67621 m
.89714 .67334 L
s
0 1 .649 r
.89208 .67621 m
.89252 .67741 L
s
0 1 .859 r
.89208 .67621 m
.89975 .67688 L
s
0 1 .233 r
.89208 .67621 m
.88868 .6789 L
s
.757 1 0 r
.89208 .67621 m
.89187 .68007 L
s
0 .484 1 r
.89208 .67621 m
.8871 .67522 L
s
0 1 .676 r
.89208 .67621 m
.88868 .67681 L
s
.061 0 1 r
.89714 .67334 m
.89829 .67052 L
s
0 1 .413 r
.89714 .67334 m
.89975 .67688 L
s
.109 1 0 r
.89714 .67334 m
.90512 .67501 L
s
1 .054 0 r
.89829 .67052 m
.89947 .66896 L
s
0 .872 1 r
.89829 .67052 m
.90512 .67501 L
s
0 .977 1 r
.89829 .67052 m
.90736 .67303 L
s
.514 1 0 r
.89947 .66896 m
.90736 .67303 L
s
0 1 .631 r
.89947 .66896 m
.91138 .67325 L
s
0 .62 1 r
.888 .67471 m
.8906 .67636 L
s
0 1 .491 r
.888 .67471 m
.89017 .67518 L
s
.623 1 0 r
.888 .67471 m
.8915 .67805 L
s
0 .716 1 r
.888 .67471 m
.89299 .67881 L
s
0 1 .407 r
.888 .67471 m
.88509 .67101 L
s
1 .078 0 r
.888 .67471 m
.88779 .67215 L
s
.067 0 1 r
.8906 .67636 m
.89566 .67735 L
s
.874 1 0 r
.8906 .67636 m
.89017 .67518 L
s
.76 1 0 r
.8906 .67636 m
.89252 .67741 L
s
1 .971 0 r
.8906 .67636 m
.89299 .67881 L
s
0 1 .055 r
.8906 .67636 m
.8901 .67873 L
s
.24 1 0 r
.8906 .67636 m
.8895 .6797 L
s
0 .84 1 r
.8906 .67636 m
.89487 .68004 L
s
.06 1 0 r
.8906 .67636 m
.88779 .67215 L
s
0 1 .888 r
.8906 .67636 m
.8874 .67257 L
s
.062 1 0 r
.8906 .67636 m
.88706 .67549 L
s
1 .083 0 r
.8906 .67636 m
.88898 .67504 L
s
0 1 .668 r
.89566 .67735 m
.90373 .67746 L
s
.805 1 0 r
.89566 .67735 m
.89252 .67741 L
s
.688 1 0 r
.89566 .67735 m
.89975 .67688 L
s
1 .484 0 r
.89566 .67735 m
.89487 .68004 L
s
1 .774 0 r
.89566 .67735 m
.89485 .68061 L
s
1 .333 0 r
.89566 .67735 m
.88898 .67504 L
s
0 1 .003 r
.89566 .67735 m
.89013 .6767 L
s
0 .024 1 r
.90373 .67746 m
.90589 .67449 L
s
0 1 .377 r
.90373 .67746 m
.89975 .67688 L
s
0 1 .476 r
.90373 .67746 m
.90512 .67501 L
s
.717 1 0 r
.90589 .67449 m
.90753 .67224 L
s
.147 1 0 r
.90589 .67449 m
.90512 .67501 L
s
0 1 .78 r
.90589 .67449 m
.90736 .67303 L
s
.013 0 1 r
.90753 .67224 m
.90736 .67303 L
s
0 1 .427 r
.90753 .67224 m
.91138 .67325 L
s
0 .118 1 r
.89116 .67452 m
.8908 .67591 L
s
0 1 .277 r
.89116 .67452 m
.89017 .67518 L
s
1 .258 0 r
.89116 .67452 m
.88936 .6774 L
s
1 .533 0 r
.89116 .67452 m
.89387 .67827 L
s
1 .492 0 r
.89116 .67452 m
.88726 .67099 L
s
1 .208 0 r
.89116 .67452 m
.88819 .67174 L
s
0 1 .635 r
.8908 .67591 m
.89497 .6766 L
s
1 .757 0 r
.8908 .67591 m
.89017 .67518 L
s
1 .924 0 r
.8908 .67591 m
.89252 .67741 L
s
0 .336 1 r
.8908 .67591 m
.89387 .67827 L
s
0 .834 1 r
.8908 .67591 m
.89178 .67851 L
s
0 1 .913 r
.8908 .67591 m
.89297 .67993 L
s
0 .595 1 r
.8908 .67591 m
.89484 .67936 L
s
0 .027 1 r
.8908 .67591 m
.88819 .67174 L
s
1 .567 0 r
.8908 .67591 m
.88625 .67203 L
s
0 1 .767 r
.8908 .67591 m
.88684 .67516 L
s
0 .644 1 r
.8908 .67591 m
.88761 .67434 L
s
0 1 .691 r
.89497 .6766 m
.90136 .6752 L
s
.484 1 0 r
.89497 .6766 m
.89252 .67741 L
s
0 1 .135 r
.89497 .6766 m
.89975 .67688 L
s
0 1 .646 r
.89497 .6766 m
.89484 .67936 L
s
0 1 .003 r
.89497 .6766 m
.89635 .68028 L
s
0 1 .078 r
.89497 .6766 m
.88761 .67434 L
s
1 .625 0 r
.89497 .6766 m
.89022 .67634 L
s
1 .647 0 r
.90136 .6752 m
.90365 .67251 L
s
1 .456 0 r
.90136 .6752 m
.89975 .67688 L
s
0 1 .225 r
.90136 .6752 m
.90512 .67501 L
s
0 1 .733 r
.90365 .67251 m
.90445 .67059 L
s
0 1 .148 r
.90365 .67251 m
.90512 .67501 L
s
1 .101 0 r
.90365 .67251 m
.90736 .67303 L
s
1 .8 0 r
.90445 .67059 m
.90736 .67303 L
s
0 .837 1 r
.90445 .67059 m
.91138 .67325 L
s
0 .548 1 r
.88978 .67636 m
.88988 .67724 L
s
0 .309 1 r
.88978 .67636 m
.89017 .67518 L
s
.453 1 0 r
.88978 .67636 m
.89197 .67883 L
s
1 .579 0 r
.88978 .67636 m
.88623 .6785 L
s
0 .43 1 r
.88978 .67636 m
.88873 .67212 L
s
.399 1 0 r
.88978 .67636 m
.88619 .67348 L
s
0 1 .602 r
.88988 .67724 m
.89451 .67733 L
s
.869 1 0 r
.88988 .67724 m
.89017 .67518 L
s
0 .821 1 r
.88988 .67724 m
.89252 .67741 L
s
0 1 .176 r
.88988 .67724 m
.88623 .6785 L
s
.316 1 0 r
.88988 .67724 m
.88932 .67907 L
s
0 1 .471 r
.88988 .67724 m
.89317 .68072 L
s
0 .376 1 r
.88988 .67724 m
.89314 .68027 L
s
.311 1 0 r
.88988 .67724 m
.88619 .67348 L
s
0 .241 1 r
.88988 .67724 m
.88643 .67321 L
s
.998 1 0 r
.88988 .67724 m
.88798 .67635 L
s
.092 1 0 r
.88988 .67724 m
.8876 .67595 L
s
0 .703 1 r
.89451 .67733 m
.90245 .67664 L
s
0 1 .87 r
.89451 .67733 m
.89252 .67741 L
s
.683 1 0 r
.89451 .67733 m
.89975 .67688 L
s
0 .581 1 r
.89451 .67733 m
.89314 .68027 L
s
1 .613 0 r
.89451 .67733 m
.89623 .68071 L
s
.373 1 0 r
.89451 .67733 m
.8876 .67595 L
s
0 1 .901 r
.89451 .67733 m
.89011 .67713 L
s
0 .717 1 r
.90245 .67664 m
.90706 .67497 L
s
0 1 .91 r
.90245 .67664 m
.89975 .67688 L
s
1 .118 0 r
.90245 .67664 m
.90512 .67501 L
s
0 .618 1 r
.90706 .67497 m
.90792 .6726 L
s
.329 1 0 r
.90706 .67497 m
.90512 .67501 L
s
.915 1 0 r
.90706 .67497 m
.90736 .67303 L
s
0 1 .348 r
.90792 .6726 m
.90736 .67303 L
s
.078 1 0 r
.90792 .6726 m
.91138 .67325 L
s
0 .371 1 r
.89149 .67492 m
.89143 .67614 L
s
.966 1 0 r
.89149 .67492 m
.89017 .67518 L
s
.028 0 1 r
.89149 .67492 m
.89179 .67811 L
s
0 1 .609 r
.89149 .67492 m
.89312 .67867 L
s
1 .25 0 r
.89149 .67492 m
.88871 .67135 L
s
0 .266 1 r
.89149 .67492 m
.88768 .67225 L
s
.316 1 0 r
.89143 .67614 m
.89601 .67691 L
s
0 .802 1 r
.89143 .67614 m
.89017 .67518 L
s
1 .152 0 r
.89143 .67614 m
.89252 .67741 L
s
0 1 .168 r
.89143 .67614 m
.89312 .67867 L
s
.358 1 0 r
.89143 .67614 m
.88917 .67788 L
s
0 .76 1 r
.89143 .67614 m
.8941 .68013 L
s
1 .971 0 r
.89143 .67614 m
.89543 .67969 L
s
1 .099 0 r
.89143 .67614 m
.88768 .67225 L
s
0 .319 1 r
.89143 .67614 m
.88823 .67234 L
s
1 .918 0 r
.89143 .67614 m
.88879 .67553 L
s
1 .825 0 r
.89143 .67614 m
.89082 .67502 L
s
1 .814 0 r
.89601 .67691 m
.90195 .67538 L
s
.119 1 0 r
.89601 .67691 m
.89252 .67741 L
s
0 .093 1 r
.89601 .67691 m
.89975 .67688 L
s
0 .917 1 r
.89601 .67691 m
.89543 .67969 L
s
0 .755 1 r
.89601 .67691 m
.89658 .6803 L
s
.015 0 1 r
.89601 .67691 m
.89082 .67502 L
s
1 .587 0 r
.89601 .67691 m
.89105 .67666 L
s
.186 0 1 r
.90195 .67538 m
.9085 .67559 L
s
0 1 .918 r
.90195 .67538 m
.89975 .67688 L
s
.924 1 0 r
.90195 .67538 m
.90512 .67501 L
s
0 .442 1 r
.9085 .67559 m
.91164 .6749 L
s
1 .883 0 r
.9085 .67559 m
.90512 .67501 L
s
.364 1 0 r
.9085 .67559 m
.90736 .67303 L
s
0 .994 1 r
.91164 .6749 m
.90736 .67303 L
s
0 1 .606 r
.91164 .6749 m
.91138 .67325 L
s
.868 1 0 r
.89017 .67518 m
.89252 .67741 L
s
0 1 .769 r
.89017 .67518 m
.89442 .67481 L
s
.175 0 1 r
.89017 .67518 m
.89434 .67453 L
s
0 .38 1 r
.89017 .67518 m
.89426 .67503 L
s
.653 1 0 r
.89017 .67518 m
.88804 .67787 L
s
0 1 .767 r
.89017 .67518 m
.89019 .67844 L
s
1 .117 0 r
.89017 .67518 m
.8915 .67805 L
s
.549 1 0 r
.89017 .67518 m
.88936 .6774 L
s
0 1 .444 r
.89017 .67518 m
.89197 .67883 L
s
.568 1 0 r
.89017 .67518 m
.89179 .67811 L
s
0 .011 1 r
.89017 .67518 m
.89287 .67919 L
s
.895 1 0 r
.89017 .67518 m
.88552 .67707 L
s
1 .57 0 r
.89017 .67518 m
.8901 .67873 L
s
1 .263 0 r
.89017 .67518 m
.89178 .67851 L
s
.426 1 0 r
.89017 .67518 m
.88932 .67907 L
s
.05 0 1 r
.89017 .67518 m
.88917 .67788 L
s
.344 1 0 r
.89017 .67518 m
.89399 .67932 L
s
0 1 .339 r
.89017 .67518 m
.89513 .67845 L
s
0 .963 1 r
.89017 .67518 m
.89522 .67811 L
s
0 .055 1 r
.89017 .67518 m
.89545 .6784 L
s
0 1 .757 r
.89017 .67518 m
.88647 .67157 L
s
.345 1 0 r
.89017 .67518 m
.88789 .67175 L
s
0 .639 1 r
.89017 .67518 m
.88509 .67101 L
s
1 .426 0 r
.89017 .67518 m
.88726 .67099 L
s
0 1 .795 r
.89017 .67518 m
.88873 .67212 L
s
.105 1 0 r
.89017 .67518 m
.88871 .67135 L
s
.578 1 0 r
.89017 .67518 m
.88847 .67307 L
s
.445 1 0 r
.89017 .67518 m
.88538 .67241 L
s
0 1 .23 r
.89017 .67518 m
.8874 .67257 L
s
0 1 .948 r
.89017 .67518 m
.88625 .67203 L
s
0 .251 1 r
.89017 .67518 m
.88643 .67321 L
s
0 .465 1 r
.89017 .67518 m
.88823 .67234 L
s
0 .177 1 r
.89017 .67518 m
.88925 .67384 L
s
1 .206 0 r
.89017 .67518 m
.89111 .67194 L
s
.216 1 0 r
.89017 .67518 m
.89082 .6718 L
s
0 1 .933 r
.89017 .67518 m
.89084 .67207 L
s
.688 1 0 r
.89252 .67741 m
.89975 .67688 L
s
1 .605 0 r
.89252 .67741 m
.89508 .67674 L
s
1 .012 0 r
.89252 .67741 m
.89058 .67524 L
s
1 .624 0 r
.89252 .67741 m
.89656 .67724 L
s
.73 1 0 r
.89252 .67741 m
.89399 .67932 L
s
.569 1 0 r
.89252 .67741 m
.89363 .68059 L
s
.552 1 0 r
.89252 .67741 m
.89008 .67981 L
s
0 1 .535 r
.89252 .67741 m
.8895 .6797 L
s
0 1 .828 r
.89252 .67741 m
.89297 .67993 L
s
1 .725 0 r
.89252 .67741 m
.89317 .68072 L
s
1 .525 0 r
.89252 .67741 m
.8941 .68013 L
s
1 .944 0 r
.89252 .67741 m
.89407 .68057 L
s
0 1 .158 r
.89252 .67741 m
.89187 .68007 L
s
.006 0 1 r
.89252 .67741 m
.89485 .68061 L
s
.017 1 0 r
.89252 .67741 m
.89635 .68028 L
s
.599 1 0 r
.89252 .67741 m
.89623 .68071 L
s
.147 1 0 r
.89252 .67741 m
.89658 .6803 L
s
0 .837 1 r
.89252 .67741 m
.89892 .68051 L
s
0 1 .385 r
.89252 .67741 m
.89436 .67947 L
s
.348 1 0 r
.89252 .67741 m
.896 .67923 L
s
0 1 .015 r
.89252 .67741 m
.89837 .6803 L
s
.126 0 1 r
.89252 .67741 m
.88925 .67384 L
s
0 1 .134 r
.89252 .67741 m
.88796 .6759 L
s
.032 0 1 r
.89252 .67741 m
.886 .6756 L
s
.431 1 0 r
.89252 .67741 m
.88706 .67549 L
s
1 .053 0 r
.89252 .67741 m
.88684 .67516 L
s
.936 1 0 r
.89252 .67741 m
.88798 .67635 L
s
0 1 .912 r
.89252 .67741 m
.88879 .67553 L
s
1 .446 0 r
.89252 .67741 m
.88987 .67694 L
s
0 1 .912 r
.89252 .67741 m
.88868 .67681 L
s
.801 1 0 r
.89252 .67741 m
.89013 .6767 L
s
.191 1 0 r
.89252 .67741 m
.89022 .67634 L
s
0 1 .887 r
.89252 .67741 m
.89011 .67713 L
s
1 .184 0 r
.89252 .67741 m
.89105 .67666 L
s
0 1 .724 r
.89252 .67741 m
.89322 .67648 L
s
0 1 .837 r
.89252 .67741 m
.89138 .67551 L
s
.165 1 0 r
.89252 .67741 m
.88857 .67479 L
s
.52 1 0 r
.89252 .67741 m
.8924 .67596 L
s
1 .172 0 r
.89975 .67688 m
.90512 .67501 L
s
0 .709 1 r
.89975 .67688 m
.90181 .67529 L
s
1 .132 0 r
.89975 .67688 m
.90102 .67585 L
s
1 .912 0 r
.89975 .67688 m
.9052 .6787 L
s
1 .091 0 r
.89975 .67688 m
.89892 .68051 L
s
0 .741 1 r
.89975 .67688 m
.89322 .67648 L
s
1 .467 0 r
.90512 .67501 m
.90736 .67303 L
s
1 .804 0 r
.90512 .67501 m
.91064 .67669 L
s
0 1 .715 r
.90512 .67501 m
.90923 .67621 L
s
0 .711 1 r
.90512 .67501 m
.90789 .67579 L
s
0 1 .395 r
.90736 .67303 m
.91138 .67325 L
s
1 .775 0 r
.90736 .67303 m
.91054 .67257 L
s
0 1 .529 r
.90736 .67303 m
.91299 .67505 L
s
1 .52 0 r
.90736 .67303 m
.91196 .67401 L
s
1 .175 0 r
.91138 .67325 m
.9186 .67528 L
s
0 .444 1 r
.91138 .67325 m
.91805 .6757 L
s
1 .184 0 r
.91138 .67325 m
.92 .67639 L
s
0 .814 1 r
.89406 .67371 m
.89442 .67481 L
s
0 .047 1 r
.89406 .67371 m
.89744 .678 L
s
.918 1 0 r
.89406 .67371 m
.8926 .67138 L
s
0 1 .731 r
.89611 .67416 m
.89434 .67453 L
s
0 1 .939 r
.89611 .67416 m
.89713 .67754 L
s
0 .942 1 r
.89611 .67416 m
.89173 .6713 L
s
.132 1 0 r
.89585 .6745 m
.89426 .67503 L
s
1 .229 0 r
.89585 .6745 m
.89728 .67805 L
s
.556 1 0 r
.89585 .6745 m
.89055 .67157 L
s
1 .636 0 r
.89508 .67674 m
.89832 .6766 L
s
1 .157 0 r
.89508 .67674 m
.89436 .67947 L
s
1 .192 0 r
.89508 .67674 m
.89847 .67935 L
s
0 .242 1 r
.89508 .67674 m
.89138 .67551 L
s
0 1 .001 r
.89508 .67674 m
.8935 .67448 L
s
.398 1 0 r
.90181 .67529 m
.90204 .67479 L
s
0 1 .027 r
.91064 .67669 m
.90695 .67435 L
s
.001 0 1 r
.91054 .67257 m
.91103 .67109 L
s
0 1 .768 r
.89442 .67481 m
.89513 .67845 L
s
.058 1 0 r
.89442 .67481 m
.89744 .678 L
s
0 1 .219 r
.89442 .67481 m
.89111 .67194 L
s
.116 1 0 r
.89442 .67481 m
.8926 .67138 L
s
0 1 .711 r
.89058 .67524 m
.89509 .67601 L
s
0 1 .789 r
.89058 .67524 m
.896 .67923 L
s
0 1 .269 r
.89058 .67524 m
.89569 .67834 L
s
.392 1 0 r
.89058 .67524 m
.88857 .67479 L
s
0 1 .531 r
.89058 .67524 m
.89051 .67374 L
s
.188 1 0 r
.90102 .67585 m
.90317 .6772 L
s
.684 1 0 r
.90923 .67621 m
.9059 .67432 L
s
.78 1 0 r
.91299 .67505 m
.91449 .67522 L
s
0 .239 1 r
.89434 .67453 m
.89522 .67811 L
s
.045 1 0 r
.89434 .67453 m
.89713 .67754 L
s
0 .961 1 r
.89434 .67453 m
.89082 .6718 L
s
0 1 .458 r
.89434 .67453 m
.89173 .6713 L
s
.941 1 0 r
.89656 .67724 m
.899 .67709 L
s
.057 1 0 r
.89656 .67724 m
.89837 .6803 L
s
0 .184 1 r
.89656 .67724 m
.89931 .67957 L
s
0 .834 1 r
.89656 .67724 m
.8924 .67596 L
s
0 1 .36 r
.89656 .67724 m
.89331 .67474 L
s
1 .713 0 r
.9052 .6787 m
.90679 .67938 L
s
0 .05 1 r
.90789 .67579 m
.91265 .67783 L
s
1 .293 0 r
.91196 .67401 m
.91186 .67414 L
s
1 .647 0 r
.89426 .67503 m
.89545 .6784 L
s
1 .07 0 r
.89426 .67503 m
.89728 .67805 L
s
0 1 .724 r
.89426 .67503 m
.89084 .67207 L
s
0 .154 1 r
.89426 .67503 m
.89055 .67157 L
s
0 .659 1 r
.89832 .6766 m
.89847 .67935 L
s
.065 1 0 r
.89832 .6766 m
.8935 .67448 L
s
0 .974 1 r
.89509 .67601 m
.89569 .67834 L
s
.738 1 0 r
.89509 .67601 m
.89051 .67374 L
s
.836 1 0 r
.899 .67709 m
.89931 .67957 L
s
0 .304 1 r
.899 .67709 m
.89331 .67474 L
s
0 .324 1 r
.88934 .67001 m
.89187 .67326 L
s
0 1 .121 r
.88934 .67001 m
.88539 .66902 L
s
0 .103 1 r
.88934 .67001 m
.88852 .66713 L
s
1 .17 0 r
.88934 .67001 m
.88869 .67293 L
s
.154 0 1 r
.88934 .67001 m
.88886 .66822 L
s
0 1 .325 r
.88934 .67001 m
.89025 .67204 L
s
1 .664 0 r
.88934 .67001 m
.89111 .67194 L
s
0 .787 1 r
.88934 .67001 m
.8926 .67138 L
s
0 .512 1 r
.88934 .67001 m
.8935 .67448 L
s
.1 0 1 r
.88934 .67001 m
.88582 .66581 L
s
.952 1 0 r
.88934 .67001 m
.88635 .66531 L
s
0 .854 1 r
.88934 .67001 m
.88538 .67183 L
s
0 .808 1 r
.89187 .67326 m
.89838 .67261 L
s
1 .494 0 r
.89187 .67326 m
.88597 .67377 L
s
.105 0 1 r
.89187 .67326 m
.88869 .67293 L
s
1 .385 0 r
.89187 .67326 m
.89779 .67418 L
s
0 1 .266 r
.89187 .67326 m
.89025 .67204 L
s
0 .538 1 r
.89187 .67326 m
.89934 .67449 L
s
1 .848 0 r
.89187 .67326 m
.89138 .67551 L
s
0 .818 1 r
.89187 .67326 m
.8935 .67448 L
s
.412 1 0 r
.89187 .67326 m
.88342 .67334 L
s
0 .653 1 r
.89187 .67326 m
.88538 .67183 L
s
1 .185 0 r
.89838 .67261 m
.90269 .67072 L
s
0 1 .246 r
.89838 .67261 m
.89261 .67314 L
s
0 1 .569 r
.89838 .67261 m
.89779 .67418 L
s
1 .063 0 r
.89838 .67261 m
.90141 .67144 L
s
0 .458 1 r
.89838 .67261 m
.89934 .67449 L
s
1 .851 0 r
.89838 .67261 m
.90069 .67074 L
s
.098 1 0 r
.90269 .67072 m
.90567 .66966 L
s
0 1 .648 r
.90269 .67072 m
.89855 .67124 L
s
0 .269 1 r
.90269 .67072 m
.90141 .67144 L
s
0 .058 1 r
.90269 .67072 m
.90756 .67085 L
s
0 .766 1 r
.90269 .67072 m
.90069 .67074 L
s
.007 1 0 r
.90269 .67072 m
.90376 .66887 L
s
0 .67 1 r
.90567 .66966 m
.90687 .66902 L
s
0 1 .46 r
.90567 .66966 m
.90434 .67115 L
s
0 1 .554 r
.90567 .66966 m
.90756 .67085 L
s
1 .037 0 r
.90567 .66966 m
.90376 .66887 L
s
1 .907 0 r
.90567 .66966 m
.9071 .66841 L
s
0 1 .742 r
.90687 .66902 m
.90942 .67146 L
s
.106 0 1 r
.90687 .66902 m
.91076 .66979 L
s
.794 1 0 r
.90687 .66902 m
.9071 .66841 L
s
1 .174 0 r
.88741 .66976 m
.8892 .67212 L
s
1 .544 0 r
.88741 .66976 m
.88539 .66902 L
s
.516 1 0 r
.88741 .66976 m
.88897 .66765 L
s
0 .472 1 r
.88741 .66976 m
.88663 .67263 L
s
0 .754 1 r
.88741 .66976 m
.88882 .66851 L
s
.513 1 0 r
.88741 .66976 m
.8868 .67178 L
s
.948 1 0 r
.88741 .66976 m
.89082 .6718 L
s
1 .78 0 r
.88741 .66976 m
.89173 .6713 L
s
1 .497 0 r
.88741 .66976 m
.89051 .67374 L
s
0 1 .874 r
.88741 .66976 m
.88527 .66587 L
s
0 1 .01 r
.88741 .66976 m
.88629 .66567 L
s
0 .912 1 r
.88741 .66976 m
.88192 .67065 L
s
0 .579 1 r
.8892 .67212 m
.89724 .67186 L
s
.125 1 0 r
.8892 .67212 m
.88597 .67377 L
s
0 .963 1 r
.8892 .67212 m
.88663 .67263 L
s
.166 1 0 r
.8892 .67212 m
.89231 .67096 L
s
.188 0 1 r
.8892 .67212 m
.8868 .67178 L
s
0 1 .201 r
.8892 .67212 m
.89567 .67244 L
s
0 1 .432 r
.8892 .67212 m
.88857 .67479 L
s
1 .985 0 r
.8892 .67212 m
.89051 .67374 L
s
0 1 .919 r
.8892 .67212 m
.88235 .67346 L
s
.587 1 0 r
.8892 .67212 m
.88192 .67065 L
s
.404 1 0 r
.89724 .67186 m
.90378 .67121 L
s
0 1 .601 r
.89724 .67186 m
.89261 .67314 L
s
0 1 .032 r
.89724 .67186 m
.89231 .67096 L
s
.607 1 0 r
.89724 .67186 m
.90216 .67202 L
s
1 .243 0 r
.89724 .67186 m
.89567 .67244 L
s
.485 1 0 r
.89724 .67186 m
.90063 .67105 L
s
1 .918 0 r
.90378 .67121 m
.91046 .67205 L
s
0 1 .063 r
.90378 .67121 m
.89855 .67124 L
s
1 .045 0 r
.90378 .67121 m
.90216 .67202 L
s
0 .928 1 r
.90378 .67121 m
.91018 .673 L
s
0 .834 1 r
.90378 .67121 m
.90063 .67105 L
s
0 1 .698 r
.90378 .67121 m
.91209 .67331 L
s
0 .979 1 r
.91046 .67205 m
.91342 .672 L
s
0 1 .547 r
.91046 .67205 m
.90434 .67115 L
s
1 .634 0 r
.91046 .67205 m
.91018 .673 L
s
1 .837 0 r
.91046 .67205 m
.91209 .67331 L
s
0 1 .526 r
.91046 .67205 m
.91477 .67158 L
s
.855 1 0 r
.91342 .672 m
.90942 .67146 L
s
.451 1 0 r
.91342 .672 m
.91684 .67357 L
s
1 .325 0 r
.91342 .672 m
.91477 .67158 L
s
0 1 .343 r
.88757 .66999 m
.89024 .67242 L
s
0 .969 1 r
.88757 .66999 m
.88539 .66902 L
s
0 1 .656 r
.88757 .66999 m
.88964 .66823 L
s
0 .692 1 r
.88757 .66999 m
.88895 .67356 L
s
1 .659 0 r
.88757 .66999 m
.88854 .66855 L
s
.058 1 0 r
.88757 .66999 m
.88955 .67236 L
s
.426 1 0 r
.88757 .66999 m
.89084 .67207 L
s
0 .748 1 r
.88757 .66999 m
.89055 .67157 L
s
.087 1 0 r
.88757 .66999 m
.89331 .67474 L
s
0 1 .273 r
.88757 .66999 m
.88422 .66557 L
s
0 .912 1 r
.88757 .66999 m
.88525 .66544 L
s
0 1 .056 r
.88757 .66999 m
.88443 .67176 L
s
1 .912 0 r
.89024 .67242 m
.89746 .67151 L
s
.554 1 0 r
.89024 .67242 m
.88597 .67377 L
s
.94 1 0 r
.89024 .67242 m
.88895 .67356 L
s
0 .176 1 r
.89024 .67242 m
.89642 .67328 L
s
0 .971 1 r
.89024 .67242 m
.88955 .67236 L
s
0 1 .231 r
.89024 .67242 m
.89679 .67262 L
s
1 .684 0 r
.89024 .67242 m
.8924 .67596 L
s
0 1 .622 r
.89024 .67242 m
.89331 .67474 L
s
0 .655 1 r
.89024 .67242 m
.88372 .67389 L
s
1 .111 0 r
.89024 .67242 m
.88443 .67176 L
s
.003 0 1 r
.89746 .67151 m
.90199 .67054 L
s
.666 1 0 r
.89746 .67151 m
.89261 .67314 L
s
.067 0 1 r
.89746 .67151 m
.89642 .67328 L
s
0 1 .686 r
.89746 .67151 m
.90173 .67115 L
s
.135 1 0 r
.89746 .67151 m
.89679 .67262 L
s
0 .473 1 r
.89746 .67151 m
.90212 .67033 L
s
0 .664 1 r
.90199 .67054 m
.90986 .67212 L
s
1 .859 0 r
.90199 .67054 m
.89855 .67124 L
s
1 .305 0 r
.90199 .67054 m
.90173 .67115 L
s
1 .036 0 r
.90199 .67054 m
.90893 .67242 L
s
.808 1 0 r
.90199 .67054 m
.90212 .67033 L
s
1 .326 0 r
.90199 .67054 m
.90978 .67285 L
s
0 1 .127 r
.90986 .67212 m
.91481 .67279 L
s
.17 1 0 r
.90986 .67212 m
.90434 .67115 L
s
0 1 .1 r
.90986 .67212 m
.90893 .67242 L
s
.365 1 0 r
.90986 .67212 m
.90978 .67285 L
s
.867 1 0 r
.90986 .67212 m
.91088 .67031 L
s
1 .552 0 r
.91481 .67279 m
.90942 .67146 L
s
0 1 .956 r
.91481 .67279 m
.91545 .67311 L
s
1 .768 0 r
.91481 .67279 m
.91088 .67031 L
s
0 1 .036 r
.88244 .66843 m
.88472 .67158 L
s
0 .311 1 r
.88244 .66843 m
.88539 .66902 L
s
1 .428 0 r
.88244 .66843 m
.88647 .67157 L
s
.18 1 0 r
.88244 .66843 m
.88706 .67295 L
s
0 1 .135 r
.88244 .66843 m
.88235 .66466 L
s
0 1 .489 r
.88244 .66843 m
.88135 .66644 L
s
0 .009 1 r
.88472 .67158 m
.88843 .67382 L
s
0 1 .561 r
.88472 .67158 m
.88539 .66902 L
s
1 .823 0 r
.88472 .67158 m
.88597 .67377 L
s
1 .884 0 r
.88472 .67158 m
.88706 .67295 L
s
0 1 .494 r
.88472 .67158 m
.88847 .67307 L
s
0 .414 1 r
.88472 .67158 m
.88796 .6759 L
s
0 .178 1 r
.88472 .67158 m
.88912 .67569 L
s
.124 0 1 r
.88472 .67158 m
.88135 .66644 L
s
.759 1 0 r
.88472 .67158 m
.88229 .66679 L
s
0 1 .708 r
.88472 .67158 m
.8794 .67206 L
s
0 1 .087 r
.88472 .67158 m
.88188 .67288 L
s
0 1 .877 r
.88843 .67382 m
.89588 .67221 L
s
.591 1 0 r
.88843 .67382 m
.88597 .67377 L
s
.657 1 0 r
.88843 .67382 m
.89261 .67314 L
s
0 .972 1 r
.88843 .67382 m
.88912 .67569 L
s
0 1 .103 r
.88843 .67382 m
.88987 .67694 L
s
0 1 .709 r
.88843 .67382 m
.88188 .67288 L
s
1 .853 0 r
.88843 .67382 m
.88246 .67516 L
s
1 .022 0 r
.89588 .67221 m
.90065 .67033 L
s
1 .955 0 r
.89588 .67221 m
.89261 .67314 L
s
1 .382 0 r
.89588 .67221 m
.89855 .67124 L
s
.244 1 0 r
.90065 .67033 m
.90807 .67193 L
s
.633 1 0 r
.90065 .67033 m
.89855 .67124 L
s
1 .417 0 r
.90065 .67033 m
.90434 .67115 L
s
1 .61 0 r
.90807 .67193 m
.90434 .67115 L
s
.122 0 1 r
.90807 .67193 m
.90942 .67146 L
s
.702 1 0 r
.88421 .66899 m
.88344 .67138 L
s
.892 1 0 r
.88421 .66899 m
.88539 .66902 L
s
.167 1 0 r
.88421 .66899 m
.88789 .67175 L
s
1 .878 0 r
.88421 .66899 m
.88661 .67312 L
s
.839 1 0 r
.88421 .66899 m
.88378 .66481 L
s
.746 1 0 r
.88421 .66899 m
.88181 .66662 L
s
0 1 .571 r
.88344 .67138 m
.88754 .67366 L
s
.055 0 1 r
.88344 .67138 m
.88539 .66902 L
s
.863 1 0 r
.88344 .67138 m
.88597 .67377 L
s
1 .583 0 r
.88344 .67138 m
.88661 .67312 L
s
0 1 .809 r
.88344 .67138 m
.88538 .67241 L
s
1 .677 0 r
.88344 .67138 m
.886 .6756 L
s
1 .059 0 r
.88344 .67138 m
.8871 .67522 L
s
.611 1 0 r
.88344 .67138 m
.88181 .66662 L
s
0 1 .713 r
.88344 .67138 m
.87992 .66623 L
s
.668 1 0 r
.88344 .67138 m
.87825 .67207 L
s
0 .27 1 r
.88344 .67138 m
.88115 .67276 L
s
0 1 .534 r
.88754 .67366 m
.89558 .67289 L
s
0 .655 1 r
.88754 .67366 m
.88597 .67377 L
s
.149 1 0 r
.88754 .67366 m
.89261 .67314 L
s
0 .601 1 r
.88754 .67366 m
.8871 .67522 L
s
.441 1 0 r
.88754 .67366 m
.88868 .67681 L
s
.923 1 0 r
.88754 .67366 m
.88115 .67276 L
s
.149 1 0 r
.88754 .67366 m
.88144 .67477 L
s
.195 0 1 r
.89558 .67289 m
.89886 .67017 L
s
.152 0 1 r
.89558 .67289 m
.89261 .67314 L
s
1 .328 0 r
.89558 .67289 m
.89855 .67124 L
s
1 .373 0 r
.89886 .67017 m
.90047 .66893 L
s
1 .473 0 r
.89886 .67017 m
.89855 .67124 L
s
.317 1 0 r
.89886 .67017 m
.90434 .67115 L
s
.272 1 0 r
.90047 .66893 m
.90434 .67115 L
s
0 1 .688 r
.90047 .66893 m
.90942 .67146 L
s
.322 1 0 r
.88465 .66809 m
.8841 .67089 L
s
1 .427 0 r
.88465 .66809 m
.88539 .66902 L
s
0 .071 1 r
.88465 .66809 m
.88509 .67101 L
s
.101 1 0 r
.88465 .66809 m
.88779 .67215 L
s
0 1 .412 r
.88465 .66809 m
.88189 .66418 L
s
.761 1 0 r
.88465 .66809 m
.88122 .66553 L
s
.098 0 1 r
.8841 .67089 m
.88681 .67298 L
s
0 .631 1 r
.8841 .67089 m
.88539 .66902 L
s
0 .613 1 r
.8841 .67089 m
.88597 .67377 L
s
1 .813 0 r
.8841 .67089 m
.88779 .67215 L
s
.07 0 1 r
.8841 .67089 m
.8874 .67257 L
s
0 .209 1 r
.8841 .67089 m
.88706 .67549 L
s
0 .551 1 r
.8841 .67089 m
.88898 .67504 L
s
0 .893 1 r
.8841 .67089 m
.88122 .66553 L
s
1 .489 0 r
.8841 .67089 m
.88192 .66626 L
s
0 .787 1 r
.8841 .67089 m
.8797 .67186 L
s
0 1 .252 r
.8841 .67089 m
.8813 .6719 L
s
0 1 .729 r
.88681 .67298 m
.89325 .67124 L
s
0 .066 1 r
.88681 .67298 m
.88597 .67377 L
s
0 .645 1 r
.88681 .67298 m
.89261 .67314 L
s
0 .944 1 r
.88681 .67298 m
.88898 .67504 L
s
0 1 .289 r
.88681 .67298 m
.89013 .6767 L
s
1 .604 0 r
.88681 .67298 m
.8813 .6719 L
s
0 1 .987 r
.88681 .67298 m
.88229 .67482 L
s
1 .637 0 r
.89325 .67124 m
.89449 .66859 L
s
0 1 .205 r
.89325 .67124 m
.89261 .67314 L
s
0 .647 1 r
.89325 .67124 m
.89855 .67124 L
s
.655 1 0 r
.89449 .66859 m
.90313 .67009 L
s
.323 1 0 r
.89449 .66859 m
.89855 .67124 L
s
.15 1 0 r
.89449 .66859 m
.90434 .67115 L
s
.28 1 0 r
.90313 .67009 m
.90434 .67115 L
s
0 1 .748 r
.90313 .67009 m
.90942 .67146 L
s
.627 1 0 r
.8851 .66791 m
.88358 .67039 L
s
1 .149 0 r
.8851 .66791 m
.88539 .66902 L
s
0 .615 1 r
.8851 .66791 m
.88726 .67099 L
s
0 1 .438 r
.8851 .66791 m
.88819 .67174 L
s
0 1 .124 r
.8851 .66791 m
.88156 .66419 L
s
1 .984 0 r
.8851 .66791 m
.88115 .66526 L
s
0 1 .954 r
.88358 .67039 m
.88724 .67272 L
s
.954 1 0 r
.88358 .67039 m
.88539 .66902 L
s
1 .387 0 r
.88358 .67039 m
.88597 .67377 L
s
1 .685 0 r
.88358 .67039 m
.88819 .67174 L
s
0 1 .431 r
.88358 .67039 m
.88625 .67203 L
s
0 .895 1 r
.88358 .67039 m
.88684 .67516 L
s
0 1 .486 r
.88358 .67039 m
.88761 .67434 L
s
1 .016 0 r
.88358 .67039 m
.88115 .66526 L
s
0 1 .87 r
.88358 .67039 m
.87851 .66485 L
s
.677 1 0 r
.88358 .67039 m
.87891 .67171 L
s
.847 1 0 r
.88358 .67039 m
.88025 .6714 L
s
1 .305 0 r
.88724 .67272 m
.89531 .67206 L
s
0 1 .581 r
.88724 .67272 m
.88597 .67377 L
s
1 .489 0 r
.88724 .67272 m
.89261 .67314 L
s
0 1 .169 r
.88724 .67272 m
.88761 .67434 L
s
0 .153 1 r
.88724 .67272 m
.89022 .67634 L
s
0 .471 1 r
.88724 .67272 m
.88025 .6714 L
s
0 .704 1 r
.88724 .67272 m
.88173 .67417 L
s
0 .929 1 r
.89531 .67206 m
.90092 .67155 L
s
0 1 .628 r
.89531 .67206 m
.89261 .67314 L
s
0 1 .297 r
.89531 .67206 m
.89855 .67124 L
s
1 .671 0 r
.90092 .67155 m
.90747 .67257 L
s
.031 0 1 r
.90092 .67155 m
.89855 .67124 L
s
.453 1 0 r
.90092 .67155 m
.90434 .67115 L
s
0 .073 1 r
.90747 .67257 m
.90434 .67115 L
s
1 .817 0 r
.90747 .67257 m
.90942 .67146 L
s
1 .374 0 r
.88447 .66941 m
.88401 .67186 L
s
0 1 .839 r
.88447 .66941 m
.88539 .66902 L
s
0 1 .272 r
.88447 .66941 m
.88873 .67212 L
s
.16 1 0 r
.88447 .66941 m
.88619 .67348 L
s
0 1 .213 r
.88447 .66941 m
.88466 .66519 L
s
0 1 .139 r
.88447 .66941 m
.88257 .66714 L
s
0 1 .567 r
.88401 .67186 m
.88672 .67365 L
s
1 .464 0 r
.88401 .67186 m
.88539 .66902 L
s
.052 0 1 r
.88401 .67186 m
.88597 .67377 L
s
0 .685 1 r
.88401 .67186 m
.88619 .67348 L
s
0 .642 1 r
.88401 .67186 m
.88643 .67321 L
s
1 .786 0 r
.88401 .67186 m
.88798 .67635 L
s
0 1 .123 r
.88401 .67186 m
.8876 .67595 L
s
1 .593 0 r
.88401 .67186 m
.88257 .66714 L
s
0 1 .893 r
.88401 .67186 m
.88051 .66667 L
s
0 1 .732 r
.88401 .67186 m
.88073 .67305 L
s
.312 1 0 r
.88401 .67186 m
.88117 .67311 L
s
1 .925 0 r
.88672 .67365 m
.8951 .67279 L
s
.916 1 0 r
.88672 .67365 m
.88597 .67377 L
s
.898 1 0 r
.88672 .67365 m
.89261 .67314 L
s
1 .365 0 r
.88672 .67365 m
.8876 .67595 L
s
0 .6 1 r
.88672 .67365 m
.89011 .67713 L
s
0 1 .223 r
.88672 .67365 m
.88117 .67311 L
s
1 .728 0 r
.88672 .67365 m
.88218 .67531 L
s
.56 1 0 r
.8951 .67279 m
.89914 .67063 L
s
0 1 .872 r
.8951 .67279 m
.89261 .67314 L
s
1 .401 0 r
.8951 .67279 m
.89855 .67124 L
s
1 .172 0 r
.89914 .67063 m
.90432 .67064 L
s
1 .665 0 r
.89914 .67063 m
.89855 .67124 L
s
0 1 .637 r
.89914 .67063 m
.90434 .67115 L
s
1 .944 0 r
.90432 .67064 m
.90434 .67115 L
s
.403 1 0 r
.90432 .67064 m
.90942 .67146 L
s
0 1 .029 r
.88442 .66829 m
.88595 .67117 L
s
0 .416 1 r
.88442 .66829 m
.88539 .66902 L
s
1 .401 0 r
.88442 .66829 m
.88871 .67135 L
s
0 .798 1 r
.88442 .66829 m
.88768 .67225 L
s
1 .798 0 r
.88442 .66829 m
.88427 .66462 L
s
1 .225 0 r
.88442 .66829 m
.88372 .66622 L
s
1 .718 0 r
.88595 .67117 m
.88916 .67347 L
s
0 1 .506 r
.88595 .67117 m
.88539 .66902 L
s
1 .268 0 r
.88595 .67117 m
.88597 .67377 L
s
1 .12 0 r
.88595 .67117 m
.88768 .67225 L
s
0 .285 1 r
.88595 .67117 m
.88823 .67234 L
s
1 .326 0 r
.88595 .67117 m
.88879 .67553 L
s
1 .523 0 r
.88595 .67117 m
.89082 .67502 L
s
.467 1 0 r
.88595 .67117 m
.88372 .66622 L
s
.01 1 0 r
.88595 .67117 m
.88302 .66627 L
s
0 .892 1 r
.88595 .67117 m
.88115 .67228 L
s
1 .598 0 r
.88595 .67117 m
.88282 .67201 L
s
1 .673 0 r
.88916 .67347 m
.89623 .67245 L
s
1 .426 0 r
.88916 .67347 m
.88597 .67377 L
s
0 .973 1 r
.88916 .67347 m
.89261 .67314 L
s
.841 1 0 r
.88916 .67347 m
.89082 .67502 L
s
0 1 .7 r
.88916 .67347 m
.89105 .67666 L
s
0 .63 1 r
.88916 .67347 m
.88282 .67201 L
s
.935 1 0 r
.88916 .67347 m
.88303 .67475 L
s
.218 1 0 r
.89623 .67245 m
.90023 .6705 L
s
0 1 .933 r
.89623 .67245 m
.89261 .67314 L
s
0 1 .007 r
.89623 .67245 m
.89855 .67124 L
s
0 .256 1 r
.90023 .6705 m
.9071 .67174 L
s
0 .134 1 r
.90023 .6705 m
.89855 .67124 L
s
1 .993 0 r
.90023 .6705 m
.90434 .67115 L
s
.627 1 0 r
.9071 .67174 m
.90434 .67115 L
s
.134 1 0 r
.9071 .67174 m
.90942 .67146 L
s
0 1 .788 r
.88539 .66902 m
.88597 .67377 L
s
.8 1 0 r
.88539 .66902 m
.88886 .66822 L
s
.675 1 0 r
.88539 .66902 m
.88882 .66851 L
s
0 1 .363 r
.88539 .66902 m
.88854 .66855 L
s
0 .84 1 r
.88539 .66902 m
.88647 .67157 L
s
.591 1 0 r
.88539 .66902 m
.88789 .67175 L
s
1 .051 0 r
.88539 .66902 m
.88509 .67101 L
s
0 1 .698 r
.88539 .66902 m
.88726 .67099 L
s
.409 1 0 r
.88539 .66902 m
.88873 .67212 L
s
1 .063 0 r
.88539 .66902 m
.88871 .67135 L
s
0 .131 1 r
.88539 .66902 m
.88847 .67307 L
s
0 1 .063 r
.88539 .66902 m
.88538 .67241 L
s
0 .003 1 r
.88539 .66902 m
.8874 .67257 L
s
.019 0 1 r
.88539 .66902 m
.88625 .67203 L
s
0 1 .213 r
.88539 .66902 m
.88643 .67321 L
s
0 1 .107 r
.88539 .66902 m
.88823 .67234 L
s
.63 1 0 r
.88539 .66902 m
.88925 .67384 L
s
0 1 .858 r
.88539 .66902 m
.89111 .67194 L
s
.572 1 0 r
.88539 .66902 m
.89082 .6718 L
s
0 .87 1 r
.88539 .66902 m
.89084 .67207 L
s
.171 1 0 r
.88539 .66902 m
.88235 .66466 L
s
.045 1 0 r
.88539 .66902 m
.88378 .66481 L
s
.715 1 0 r
.88539 .66902 m
.88189 .66418 L
s
0 1 .516 r
.88539 .66902 m
.88156 .66419 L
s
.524 1 0 r
.88539 .66902 m
.88466 .66519 L
s
.468 1 0 r
.88539 .66902 m
.88427 .66462 L
s
.795 1 0 r
.88539 .66902 m
.88229 .66679 L
s
0 .693 1 r
.88539 .66902 m
.87992 .66623 L
s
1 .626 0 r
.88539 .66902 m
.88192 .66626 L
s
.843 1 0 r
.88539 .66902 m
.87851 .66485 L
s
0 .111 1 r
.88539 .66902 m
.88051 .66667 L
s
1 .749 0 r
.88539 .66902 m
.88302 .66627 L
s
0 .363 1 r
.88539 .66902 m
.88278 .66882 L
s
0 .295 1 r
.88539 .66902 m
.88582 .66581 L
s
1 .875 0 r
.88539 .66902 m
.88527 .66587 L
s
.182 0 1 r
.88539 .66902 m
.88422 .66557 L
s
0 .325 1 r
.88597 .67377 m
.89261 .67314 L
s
1 .169 0 r
.88597 .67377 m
.88869 .67293 L
s
0 1 .732 r
.88597 .67377 m
.88663 .67263 L
s
0 .011 1 r
.88597 .67377 m
.88895 .67356 L
s
1 .928 0 r
.88597 .67377 m
.88925 .67384 L
s
1 .143 0 r
.88597 .67377 m
.88796 .6759 L
s
0 .635 1 r
.88597 .67377 m
.886 .6756 L
s
0 .279 1 r
.88597 .67377 m
.88706 .67549 L
s
0 1 .694 r
.88597 .67377 m
.88684 .67516 L
s
0 1 .526 r
.88597 .67377 m
.88798 .67635 L
s
.655 1 0 r
.88597 .67377 m
.88879 .67553 L
s
1 .995 0 r
.88597 .67377 m
.88987 .67694 L
s
1 .557 0 r
.88597 .67377 m
.88868 .67681 L
s
1 .539 0 r
.88597 .67377 m
.89013 .6767 L
s
1 .753 0 r
.88597 .67377 m
.89022 .67634 L
s
.15 1 0 r
.88597 .67377 m
.89011 .67713 L
s
0 .339 1 r
.88597 .67377 m
.89105 .67666 L
s
0 1 .978 r
.88597 .67377 m
.89322 .67648 L
s
1 .289 0 r
.88597 .67377 m
.89138 .67551 L
s
0 .264 1 r
.88597 .67377 m
.88857 .67479 L
s
0 1 .841 r
.88597 .67377 m
.8924 .67596 L
s
0 .864 1 r
.88597 .67377 m
.88278 .66882 L
s
.447 1 0 r
.88597 .67377 m
.8794 .67206 L
s
0 .235 1 r
.88597 .67377 m
.87825 .67207 L
s
1 .947 0 r
.88597 .67377 m
.8797 .67186 L
s
0 1 .774 r
.88597 .67377 m
.87891 .67171 L
s
0 1 .615 r
.88597 .67377 m
.88073 .67305 L
s
1 .93 0 r
.88597 .67377 m
.88115 .67228 L
s
0 1 .383 r
.88597 .67377 m
.88246 .67516 L
s
.931 1 0 r
.88597 .67377 m
.88144 .67477 L
s
1 .167 0 r
.88597 .67377 m
.88229 .67482 L
s
.5 1 0 r
.88597 .67377 m
.88173 .67417 L
s
.524 1 0 r
.88597 .67377 m
.88218 .67531 L
s
0 1 .329 r
.88597 .67377 m
.88303 .67475 L
s
0 1 .224 r
.88597 .67377 m
.88489 .67473 L
s
0 1 .838 r
.88597 .67377 m
.88342 .67334 L
s
.472 1 0 r
.88597 .67377 m
.88235 .67346 L
s
1 .885 0 r
.88597 .67377 m
.88372 .67389 L
s
0 .255 1 r
.89261 .67314 m
.89855 .67124 L
s
.154 0 1 r
.89261 .67314 m
.89779 .67418 L
s
0 .371 1 r
.89261 .67314 m
.89231 .67096 L
s
1 .273 0 r
.89261 .67314 m
.89642 .67328 L
s
.704 1 0 r
.89261 .67314 m
.89322 .67648 L
s
.078 0 1 r
.89261 .67314 m
.88489 .67473 L
s
0 .704 1 r
.89855 .67124 m
.90434 .67115 L
s
0 .727 1 r
.89855 .67124 m
.90141 .67144 L
s
.007 0 1 r
.89855 .67124 m
.90216 .67202 L
s
1 .242 0 r
.89855 .67124 m
.90173 .67115 L
s
1 .653 0 r
.90434 .67115 m
.90942 .67146 L
s
1 .763 0 r
.90434 .67115 m
.90756 .67085 L
s
0 1 .252 r
.90434 .67115 m
.91018 .673 L
s
1 .183 0 r
.90434 .67115 m
.90893 .67242 L
s
0 .666 1 r
.90942 .67146 m
.91076 .66979 L
s
0 .49 1 r
.90942 .67146 m
.91684 .67357 L
s
1 .594 0 r
.90942 .67146 m
.91545 .67311 L
s
1 .518 0 r
.88852 .66713 m
.88886 .66822 L
s
0 .185 1 r
.88852 .66713 m
.8926 .67138 L
s
0 1 .101 r
.88852 .66713 m
.88635 .66531 L
s
1 .496 0 r
.88897 .66765 m
.88882 .66851 L
s
.257 1 0 r
.88897 .66765 m
.89173 .6713 L
s
.624 1 0 r
.88897 .66765 m
.88629 .66567 L
s
0 .838 1 r
.88964 .66823 m
.88854 .66855 L
s
.162 0 1 r
.88964 .66823 m
.89055 .67157 L
s
1 .36 0 r
.88964 .66823 m
.88525 .66544 L
s
0 .567 1 r
.88869 .67293 m
.89025 .67204 L
s
0 .416 1 r
.88869 .67293 m
.89138 .67551 L
s
1 .223 0 r
.88869 .67293 m
.8935 .67448 L
s
0 .79 1 r
.88869 .67293 m
.88342 .67334 L
s
0 1 .295 r
.88869 .67293 m
.88538 .67183 L
s
1 .244 0 r
.89779 .67418 m
.89934 .67449 L
s
1 .627 0 r
.90141 .67144 m
.90069 .67074 L
s
1 .956 0 r
.90756 .67085 m
.90376 .66887 L
s
0 1 .529 r
.88886 .66822 m
.89111 .67194 L
s
1 .032 0 r
.88886 .66822 m
.8926 .67138 L
s
0 .29 1 r
.88886 .66822 m
.88582 .66581 L
s
.311 1 0 r
.88886 .66822 m
.88635 .66531 L
s
0 .078 1 r
.88663 .67263 m
.8868 .67178 L
s
.747 1 0 r
.88663 .67263 m
.88857 .67479 L
s
0 1 .991 r
.88663 .67263 m
.89051 .67374 L
s
.924 1 0 r
.88663 .67263 m
.88235 .67346 L
s
1 .758 0 r
.88663 .67263 m
.88192 .67065 L
s
0 1 .45 r
.89231 .67096 m
.89567 .67244 L
s
0 .528 1 r
.90216 .67202 m
.90063 .67105 L
s
0 .066 1 r
.91018 .673 m
.91209 .67331 L
s
1 .787 0 r
.88882 .66851 m
.89082 .6718 L
s
0 .948 1 r
.88882 .66851 m
.89173 .6713 L
s
0 .257 1 r
.88882 .66851 m
.88527 .66587 L
s
0 1 .54 r
.88882 .66851 m
.88629 .66567 L
s
0 .48 1 r
.88895 .67356 m
.88955 .67236 L
s
0 1 .139 r
.88895 .67356 m
.8924 .67596 L
s
0 1 .507 r
.88895 .67356 m
.89331 .67474 L
s
.747 1 0 r
.88895 .67356 m
.88372 .67389 L
s
1 .739 0 r
.88895 .67356 m
.88443 .67176 L
s
0 .365 1 r
.89642 .67328 m
.89679 .67262 L
s
.161 1 0 r
.90173 .67115 m
.90212 .67033 L
s
1 .323 0 r
.90893 .67242 m
.90978 .67285 L
s
1 .972 0 r
.88854 .66855 m
.89084 .67207 L
s
.215 1 0 r
.88854 .66855 m
.89055 .67157 L
s
.013 1 0 r
.88854 .66855 m
.88422 .66557 L
s
1 .18 0 r
.88854 .66855 m
.88525 .66544 L
s
1 .478 0 r
.89025 .67204 m
.8935 .67448 L
s
1 .462 0 r
.89025 .67204 m
.88538 .67183 L
s
0 1 .11 r
.8868 .67178 m
.89051 .67374 L
s
.146 1 0 r
.8868 .67178 m
.88192 .67065 L
s
0 1 .593 r
.88955 .67236 m
.89331 .67474 L
s
.108 0 1 r
.88955 .67236 m
.88443 .67176 L
s
.103 0 1 r
.88159 .66614 m
.88153 .67125 L
s
0 .423 1 r
.88159 .66614 m
.88007 .66285 L
s
1 .844 0 r
.88159 .66614 m
.8834 .66218 L
s
1 .814 0 r
.88159 .66614 m
.87994 .67173 L
s
1 .77 0 r
.88159 .66614 m
.88313 .66241 L
s
0 1 .596 r
.88159 .66614 m
.88118 .67073 L
s
0 .679 1 r
.88159 .66614 m
.88582 .66581 L
s
0 .281 1 r
.88159 .66614 m
.88635 .66531 L
s
0 1 .97 r
.88159 .66614 m
.88538 .67183 L
s
.386 1 0 r
.88159 .66614 m
.88139 .65862 L
s
.414 1 0 r
.88159 .66614 m
.88212 .65864 L
s
0 1 .429 r
.88159 .66614 m
.876 .67307 L
s
1 .13 0 r
.88153 .67125 m
.88762 .66857 L
s
1 .77 0 r
.88153 .67125 m
.87719 .67179 L
s
0 .949 1 r
.88153 .67125 m
.87994 .67173 L
s
0 1 .562 r
.88153 .67125 m
.88516 .67004 L
s
1 .982 0 r
.88153 .67125 m
.88118 .67073 L
s
0 .197 1 r
.88153 .67125 m
.88697 .67059 L
s
0 .414 1 r
.88153 .67125 m
.88342 .67334 L
s
0 1 .621 r
.88153 .67125 m
.88538 .67183 L
s
0 1 .863 r
.88153 .67125 m
.87523 .67577 L
s
.212 1 0 r
.88153 .67125 m
.876 .67307 L
s
1 .183 0 r
.88762 .66857 m
.89278 .66602 L
s
.552 1 0 r
.88762 .66857 m
.88294 .671 L
s
0 .853 1 r
.88762 .66857 m
.88516 .67004 L
s
0 1 .601 r
.88762 .66857 m
.89166 .6667 L
s
0 .075 1 r
.88762 .66857 m
.88697 .67059 L
s
0 .145 1 r
.88762 .66857 m
.88903 .66545 L
s
0 .569 1 r
.89278 .66602 m
.89833 .66584 L
s
.466 1 0 r
.89278 .66602 m
.88968 .66797 L
s
.041 1 0 r
.89278 .66602 m
.89166 .6667 L
s
0 .58 1 r
.89278 .66602 m
.89865 .66684 L
s
.95 1 0 r
.89278 .66602 m
.88903 .66545 L
s
0 .549 1 r
.89278 .66602 m
.89984 .66698 L
s
0 1 .412 r
.89833 .66584 m
.90213 .66565 L
s
0 1 .878 r
.89833 .66584 m
.89535 .66651 L
s
1 .955 0 r
.89833 .66584 m
.89865 .66684 L
s
.127 1 0 r
.89833 .66584 m
.89984 .66698 L
s
.644 1 0 r
.89833 .66584 m
.90139 .66535 L
s
1 .115 0 r
.90213 .66565 m
.89887 .66522 L
s
0 1 .573 r
.90213 .66565 m
.90303 .66492 L
s
0 .437 1 r
.90213 .66565 m
.90139 .66535 L
s
0 1 .389 r
.8803 .66593 m
.88064 .67135 L
s
0 .128 1 r
.8803 .66593 m
.88007 .66285 L
s
0 .59 1 r
.8803 .66593 m
.88358 .66288 L
s
0 .716 1 r
.8803 .66593 m
.87807 .67133 L
s
.981 1 0 r
.8803 .66593 m
.88314 .66277 L
s
0 .78 1 r
.8803 .66593 m
.87845 .67006 L
s
1 .578 0 r
.8803 .66593 m
.88527 .66587 L
s
1 .65 0 r
.8803 .66593 m
.88629 .66567 L
s
0 .778 1 r
.8803 .66593 m
.88192 .67065 L
s
1 .074 0 r
.8803 .66593 m
.88094 .65872 L
s
.362 1 0 r
.8803 .66593 m
.88147 .65876 L
s
.304 1 0 r
.8803 .66593 m
.87297 .67171 L
s
.322 1 0 r
.88064 .67135 m
.88855 .66979 L
s
.682 1 0 r
.88064 .67135 m
.87719 .67179 L
s
0 .921 1 r
.88064 .67135 m
.87807 .67133 L
s
0 1 .324 r
.88064 .67135 m
.88578 .67157 L
s
.783 1 0 r
.88064 .67135 m
.87845 .67006 L
s
.53 1 0 r
.88064 .67135 m
.88658 .67131 L
s
0 1 .254 r
.88064 .67135 m
.88235 .67346 L
s
1 .07 0 r
.88064 .67135 m
.88192 .67065 L
s
0 1 .161 r
.88064 .67135 m
.87304 .67473 L
s
1 .336 0 r
.88064 .67135 m
.87297 .67171 L
s
0 .893 1 r
.88855 .66979 m
.89427 .66726 L
s
1 .863 0 r
.88855 .66979 m
.88294 .671 L
s
0 1 .916 r
.88855 .66979 m
.88578 .67157 L
s
1 .846 0 r
.88855 .66979 m
.89184 .6679 L
s
0 .524 1 r
.88855 .66979 m
.88658 .67131 L
s
0 1 .328 r
.88855 .66979 m
.89475 .66936 L
s
0 1 .632 r
.89427 .66726 m
.89967 .66646 L
s
1 .569 0 r
.89427 .66726 m
.88968 .66797 L
s
0 .157 1 r
.89427 .66726 m
.89184 .6679 L
s
.681 1 0 r
.89427 .66726 m
.8996 .66764 L
s
0 1 .988 r
.89427 .66726 m
.89475 .66936 L
s
1 .581 0 r
.89427 .66726 m
.90057 .66777 L
s
0 1 .405 r
.89967 .66646 m
.89912 .66433 L
s
1 .61 0 r
.89967 .66646 m
.89535 .66651 L
s
1 .719 0 r
.89967 .66646 m
.8996 .66764 L
s
.124 1 0 r
.89967 .66646 m
.90057 .66777 L
s
0 1 .043 r
.89967 .66646 m
.90476 .66649 L
s
0 1 .1 r
.89912 .66433 m
.89887 .66522 L
s
.595 1 0 r
.89912 .66433 m
.90069 .66353 L
s
.057 0 1 r
.89912 .66433 m
.90476 .66649 L
s
.125 0 1 r
.87903 .66554 m
.8812 .67139 L
s
.616 1 0 r
.87903 .66554 m
.88007 .66285 L
s
.505 1 0 r
.87903 .66554 m
.88179 .66223 L
s
0 1 .097 r
.87903 .66554 m
.87931 .67182 L
s
.668 1 0 r
.87903 .66554 m
.88105 .662 L
s
.97 1 0 r
.87903 .66554 m
.87998 .6705 L
s
0 .929 1 r
.87903 .66554 m
.88422 .66557 L
s
1 .144 0 r
.87903 .66554 m
.88525 .66544 L
s
.064 0 1 r
.87903 .66554 m
.88443 .67176 L
s
.539 1 0 r
.87903 .66554 m
.87745 .6576 L
s
.269 1 0 r
.87903 .66554 m
.88024 .65798 L
s
1 .23 0 r
.87903 .66554 m
.87468 .67265 L
s
1 .047 0 r
.8812 .67139 m
.88818 .66913 L
s
0 .268 1 r
.8812 .67139 m
.87719 .67179 L
s
1 .655 0 r
.8812 .67139 m
.87931 .67182 L
s
0 1 .013 r
.8812 .67139 m
.88541 .67058 L
s
0 .865 1 r
.8812 .67139 m
.87998 .6705 L
s
.888 1 0 r
.8812 .67139 m
.88632 .6706 L
s
0 1 .862 r
.8812 .67139 m
.88372 .67389 L
s
0 .485 1 r
.8812 .67139 m
.88443 .67176 L
s
0 1 .596 r
.8812 .67139 m
.87472 .67573 L
s
0 .826 1 r
.8812 .67139 m
.87468 .67265 L
s
1 .555 0 r
.88818 .66913 m
.89375 .66658 L
s
0 1 .876 r
.88818 .66913 m
.88294 .671 L
s
0 1 .623 r
.88818 .66913 m
.88541 .67058 L
s
1 .018 0 r
.88818 .66913 m
.8929 .66826 L
s
1 .568 0 r
.88818 .66913 m
.88632 .6706 L
s
0 .838 1 r
.88818 .66913 m
.89355 .6682 L
s
1 .281 0 r
.89375 .66658 m
.90067 .66687 L
s
1 .988 0 r
.89375 .66658 m
.88968 .66797 L
s
.294 1 0 r
.89375 .66658 m
.8929 .66826 L
s
0 1 .237 r
.89375 .66658 m
.89913 .66706 L
s
0 1 .45 r
.89375 .66658 m
.89355 .6682 L
s
0 1 .221 r
.89375 .66658 m
.90113 .66774 L
s
0 .228 1 r
.90067 .66687 m
.90191 .66537 L
s
1 .942 0 r
.90067 .66687 m
.89535 .66651 L
s
1 .966 0 r
.90067 .66687 m
.89913 .66706 L
s
0 1 .284 r
.90067 .66687 m
.90113 .66774 L
s
.858 1 0 r
.90067 .66687 m
.90687 .66747 L
s
0 1 .758 r
.90191 .66537 m
.89887 .66522 L
s
1 .206 0 r
.90191 .66537 m
.90264 .66449 L
s
0 1 .992 r
.90191 .66537 m
.90687 .66747 L
s
.156 1 0 r
.87801 .66222 m
.87737 .66722 L
s
.13 1 0 r
.87801 .66222 m
.88007 .66285 L
s
.621 1 0 r
.87801 .66222 m
.88235 .66466 L
s
0 .566 1 r
.87801 .66222 m
.88135 .66644 L
s
0 .506 1 r
.87801 .66222 m
.87754 .65651 L
s
0 1 .878 r
.87801 .66222 m
.87637 .65845 L
s
.698 1 0 r
.87737 .66722 m
.87875 .67222 L
s
0 1 .566 r
.87737 .66722 m
.88007 .66285 L
s
0 1 .21 r
.87737 .66722 m
.87719 .67179 L
s
0 1 .562 r
.87737 .66722 m
.88135 .66644 L
s
.012 0 1 r
.87737 .66722 m
.88229 .66679 L
s
0 .608 1 r
.87737 .66722 m
.8794 .67206 L
s
0 1 .15 r
.87737 .66722 m
.88188 .67288 L
s
1 .698 0 r
.87737 .66722 m
.87637 .65845 L
s
0 1 .626 r
.87737 .66722 m
.87811 .65919 L
s
.664 1 0 r
.87737 .66722 m
.87159 .67276 L
s
1 .378 0 r
.87737 .66722 m
.87257 .67336 L
s
1 .982 0 r
.87875 .67222 m
.88468 .6686 L
s
1 .395 0 r
.87875 .67222 m
.87719 .67179 L
s
.608 1 0 r
.87875 .67222 m
.88294 .671 L
s
.067 1 0 r
.87875 .67222 m
.88188 .67288 L
s
1 .777 0 r
.87875 .67222 m
.88246 .67516 L
s
0 1 .941 r
.87875 .67222 m
.87257 .67336 L
s
.482 1 0 r
.87875 .67222 m
.87366 .67666 L
s
0 1 .992 r
.88468 .6686 m
.89137 .66706 L
s
.203 1 0 r
.88468 .6686 m
.88294 .671 L
s
0 .355 1 r
.88468 .6686 m
.88968 .66797 L
s
0 1 .191 r
.89137 .66706 m
.89258 .66421 L
s
.166 0 1 r
.89137 .66706 m
.88968 .66797 L
s
1 .009 0 r
.89137 .66706 m
.89535 .66651 L
s
0 .929 1 r
.89258 .66421 m
.89535 .66651 L
s
.179 0 1 r
.89258 .66421 m
.89887 .66522 L
s
.438 1 0 r
.8787 .66211 m
.87722 .66725 L
s
0 .456 1 r
.8787 .66211 m
.88007 .66285 L
s
0 .704 1 r
.8787 .66211 m
.88378 .66481 L
s
0 1 .336 r
.8787 .66211 m
.88181 .66662 L
s
.45 1 0 r
.8787 .66211 m
.88106 .65677 L
s
0 .992 1 r
.8787 .66211 m
.87858 .65882 L
s
1 .728 0 r
.87722 .66725 m
.87875 .67241 L
s
0 1 .138 r
.87722 .66725 m
.88007 .66285 L
s
.06 1 0 r
.87722 .66725 m
.87719 .67179 L
s
1 .695 0 r
.87722 .66725 m
.88181 .66662 L
s
0 .53 1 r
.87722 .66725 m
.87992 .66623 L
s
0 1 .369 r
.87722 .66725 m
.87825 .67207 L
s
1 .436 0 r
.87722 .66725 m
.88115 .67276 L
s
1 .696 0 r
.87722 .66725 m
.87858 .65882 L
s
0 1 .422 r
.87722 .66725 m
.87835 .65908 L
s
.084 1 0 r
.87722 .66725 m
.87104 .67286 L
s
0 .906 1 r
.87722 .66725 m
.87288 .6736 L
s
0 1 .913 r
.87875 .67241 m
.88565 .6695 L
s
.603 1 0 r
.87875 .67241 m
.87719 .67179 L
s
1 .528 0 r
.87875 .67241 m
.88294 .671 L
s
.465 1 0 r
.87875 .67241 m
.88115 .67276 L
s
.227 1 0 r
.87875 .67241 m
.88144 .67477 L
s
0 1 .833 r
.87875 .67241 m
.87288 .6736 L
s
0 .714 1 r
.87875 .67241 m
.8733 .67651 L
s
.238 1 0 r
.88565 .6695 m
.89241 .66785 L
s
.111 1 0 r
.88565 .6695 m
.88294 .671 L
s
.183 0 1 r
.88565 .6695 m
.88968 .66797 L
s
0 .454 1 r
.89241 .66785 m
.89539 .66566 L
s
0 1 .444 r
.89241 .66785 m
.88968 .66797 L
s
.943 1 0 r
.89241 .66785 m
.89535 .66651 L
s
0 1 .83 r
.89539 .66566 m
.89535 .66651 L
s
1 .619 0 r
.89539 .66566 m
.89887 .66522 L
s
.612 1 0 r
.87837 .66135 m
.87549 .66589 L
s
0 1 .346 r
.87837 .66135 m
.88007 .66285 L
s
0 1 .962 r
.87837 .66135 m
.88189 .66418 L
s
1 .52 0 r
.87837 .66135 m
.88122 .66553 L
s
1 .714 0 r
.87837 .66135 m
.88003 .65638 L
s
1 .797 0 r
.87837 .66135 m
.87535 .6571 L
s
.133 0 1 r
.87549 .66589 m
.87888 .67159 L
s
0 1 .772 r
.87549 .66589 m
.88007 .66285 L
s
0 .955 1 r
.87549 .66589 m
.87719 .67179 L
s
0 .114 1 r
.87549 .66589 m
.88122 .66553 L
s
.739 1 0 r
.87549 .66589 m
.88192 .66626 L
s
.017 0 1 r
.87549 .66589 m
.8797 .67186 L
s
.037 1 0 r
.87549 .66589 m
.8813 .6719 L
s
0 .67 1 r
.87549 .66589 m
.87535 .6571 L
s
.192 0 1 r
.87549 .66589 m
.87693 .65826 L
s
0 .536 1 r
.87549 .66589 m
.86991 .67142 L
s
.69 1 0 r
.87549 .66589 m
.87306 .67315 L
s
1 .721 0 r
.87888 .67159 m
.88617 .66929 L
s
0 .718 1 r
.87888 .67159 m
.87719 .67179 L
s
0 .714 1 r
.87888 .67159 m
.88294 .671 L
s
0 .49 1 r
.87888 .67159 m
.8813 .6719 L
s
0 1 .443 r
.87888 .67159 m
.88229 .67482 L
s
0 1 .442 r
.87888 .67159 m
.87306 .67315 L
s
0 .668 1 r
.87888 .67159 m
.87402 .67654 L
s
0 .694 1 r
.88617 .66929 m
.89178 .66698 L
s
0 1 .813 r
.88617 .66929 m
.88294 .671 L
s
.191 1 0 r
.88617 .66929 m
.88968 .66797 L
s
1 .712 0 r
.89178 .66698 m
.89652 .66613 L
s
1 .262 0 r
.89178 .66698 m
.88968 .66797 L
s
0 .115 1 r
.89178 .66698 m
.89535 .66651 L
s
.779 1 0 r
.89652 .66613 m
.89535 .66651 L
s
0 .49 1 r
.89652 .66613 m
.89887 .66522 L
s
.941 1 0 r
.87835 .66156 m
.87561 .66607 L
s
1 .16 0 r
.87835 .66156 m
.88007 .66285 L
s
.908 1 0 r
.87835 .66156 m
.88156 .66419 L
s
0 1 .6 r
.87835 .66156 m
.88115 .66526 L
s
0 .193 1 r
.87835 .66156 m
.87995 .65667 L
s
1 .443 0 r
.87835 .66156 m
.87433 .65689 L
s
0 .988 1 r
.87561 .66607 m
.87577 .66998 L
s
1 .814 0 r
.87561 .66607 m
.88007 .66285 L
s
1 .611 0 r
.87561 .66607 m
.87719 .67179 L
s
0 .016 1 r
.87561 .66607 m
.88115 .66526 L
s
1 .853 0 r
.87561 .66607 m
.87851 .66485 L
s
.456 1 0 r
.87561 .66607 m
.87891 .67171 L
s
0 .709 1 r
.87561 .66607 m
.88025 .6714 L
s
.081 0 1 r
.87561 .66607 m
.87433 .65689 L
s
0 .218 1 r
.87561 .66607 m
.87745 .65848 L
s
1 .039 0 r
.87561 .66607 m
.8676 .67055 L
s
0 1 .479 r
.87561 .66607 m
.87119 .67223 L
s
0 1 .192 r
.87577 .66998 m
.88365 .66803 L
s
1 .46 0 r
.87577 .66998 m
.87719 .67179 L
s
0 1 .49 r
.87577 .66998 m
.88294 .671 L
s
1 .652 0 r
.87577 .66998 m
.88025 .6714 L
s
1 .065 0 r
.87577 .66998 m
.88173 .67417 L
s
0 1 .328 r
.87577 .66998 m
.87119 .67223 L
s
.157 1 0 r
.87577 .66998 m
.8732 .67601 L
s
0 .878 1 r
.88365 .66803 m
.88914 .6653 L
s
1 .162 0 r
.88365 .66803 m
.88294 .671 L
s
1 .455 0 r
.88365 .66803 m
.88968 .66797 L
s
.12 1 0 r
.88914 .6653 m
.8961 .66571 L
s
0 .416 1 r
.88914 .6653 m
.88968 .66797 L
s
.286 1 0 r
.88914 .6653 m
.89535 .66651 L
s
0 1 .051 r
.8961 .66571 m
.89535 .66651 L
s
.157 1 0 r
.8961 .66571 m
.89887 .66522 L
s
1 .524 0 r
.8812 .66306 m
.87783 .66748 L
s
1 .845 0 r
.8812 .66306 m
.88007 .66285 L
s
.072 1 0 r
.8812 .66306 m
.88466 .66519 L
s
0 1 .684 r
.8812 .66306 m
.88257 .66714 L
s
1 .618 0 r
.8812 .66306 m
.88152 .65733 L
s
0 1 .588 r
.8812 .66306 m
.87961 .65948 L
s
0 1 .046 r
.87783 .66748 m
.87899 .67254 L
s
.576 1 0 r
.87783 .66748 m
.88007 .66285 L
s
.097 0 1 r
.87783 .66748 m
.87719 .67179 L
s
0 1 .431 r
.87783 .66748 m
.88257 .66714 L
s
.181 1 0 r
.87783 .66748 m
.88051 .66667 L
s
0 1 .958 r
.87783 .66748 m
.88073 .67305 L
s
0 1 .273 r
.87783 .66748 m
.88117 .67311 L
s
0 1 .733 r
.87783 .66748 m
.87961 .65948 L
s
0 1 .039 r
.87783 .66748 m
.87849 .659 L
s
0 1 .868 r
.87783 .66748 m
.87179 .67263 L
s
.58 1 0 r
.87783 .66748 m
.87244 .6732 L
s
0 .631 1 r
.87899 .67254 m
.88587 .6694 L
s
0 .727 1 r
.87899 .67254 m
.87719 .67179 L
s
1 .293 0 r
.87899 .67254 m
.88294 .671 L
s
.242 1 0 r
.87899 .67254 m
.88117 .67311 L
s
0 .401 1 r
.87899 .67254 m
.88218 .67531 L
s
1 .154 0 r
.87899 .67254 m
.87244 .6732 L
s
0 1 .829 r
.87899 .67254 m
.87388 .67682 L
s
0 1 .4 r
.88587 .6694 m
.89094 .66624 L
s
1 .269 0 r
.88587 .6694 m
.88294 .671 L
s
0 .994 1 r
.88587 .6694 m
.88968 .66797 L
s
.909 1 0 r
.89094 .66624 m
.89552 .66491 L
s
0 .494 1 r
.89094 .66624 m
.88968 .66797 L
s
0 1 .844 r
.89094 .66624 m
.89535 .66651 L
s
0 1 .296 r
.89552 .66491 m
.89535 .66651 L
s
1 .898 0 r
.89552 .66491 m
.89887 .66522 L
s
0 1 .855 r
.88154 .66238 m
.87856 .66679 L
s
.126 1 0 r
.88154 .66238 m
.88007 .66285 L
s
0 .533 1 r
.88154 .66238 m
.88427 .66462 L
s
1 .208 0 r
.88154 .66238 m
.88372 .66622 L
s
.891 1 0 r
.88154 .66238 m
.88201 .65706 L
s
.309 1 0 r
.88154 .66238 m
.87994 .65872 L
s
.83 1 0 r
.87856 .66679 m
.87949 .67156 L
s
1 .612 0 r
.87856 .66679 m
.88007 .66285 L
s
0 .701 1 r
.87856 .66679 m
.87719 .67179 L
s
0 1 .277 r
.87856 .66679 m
.88372 .66622 L
s
0 1 .758 r
.87856 .66679 m
.88302 .66627 L
s
1 .113 0 r
.87856 .66679 m
.88115 .67228 L
s
0 .628 1 r
.87856 .66679 m
.88282 .67201 L
s
0 1 .912 r
.87856 .66679 m
.87994 .65872 L
s
1 .015 0 r
.87856 .66679 m
.87943 .65874 L
s
1 .359 0 r
.87856 .66679 m
.87156 .67182 L
s
1 .487 0 r
.87856 .66679 m
.87284 .67125 L
s
0 1 .606 r
.87949 .67156 m
.88598 .66869 L
s
.364 1 0 r
.87949 .67156 m
.87719 .67179 L
s
1 .113 0 r
.87949 .67156 m
.88294 .671 L
s
.154 0 1 r
.87949 .67156 m
.88282 .67201 L
s
0 1 .873 r
.87949 .67156 m
.88303 .67475 L
s
0 1 .883 r
.87949 .67156 m
.87284 .67125 L
s
0 .099 1 r
.87949 .67156 m
.87433 .67619 L
s
0 .209 1 r
.88598 .66869 m
.89284 .66747 L
s
1 .109 0 r
.88598 .66869 m
.88294 .671 L
s
1 .954 0 r
.88598 .66869 m
.88968 .66797 L
s
0 .412 1 r
.89284 .66747 m
.89551 .66516 L
s
.596 1 0 r
.89284 .66747 m
.88968 .66797 L
s
.144 0 1 r
.89284 .66747 m
.89535 .66651 L
s
0 1 .8 r
.89551 .66516 m
.89535 .66651 L
s
.784 1 0 r
.89551 .66516 m
.89887 .66522 L
s
1 .782 0 r
.88007 .66285 m
.87719 .67179 L
s
.208 1 0 r
.88007 .66285 m
.88313 .66241 L
s
1 .359 0 r
.88007 .66285 m
.88314 .66277 L
s
0 .584 1 r
.88007 .66285 m
.88105 .662 L
s
0 1 .341 r
.88007 .66285 m
.88235 .66466 L
s
0 .76 1 r
.88007 .66285 m
.88378 .66481 L
s
.057 1 0 r
.88007 .66285 m
.88189 .66418 L
s
0 .014 1 r
.88007 .66285 m
.88156 .66419 L
s
0 .145 1 r
.88007 .66285 m
.88466 .66519 L
s
0 1 .815 r
.88007 .66285 m
.88427 .66462 L
s
.949 1 0 r
.88007 .66285 m
.88229 .66679 L
s
.313 1 0 r
.88007 .66285 m
.87992 .66623 L
s
.889 1 0 r
.88007 .66285 m
.88192 .66626 L
s
0 .979 1 r
.88007 .66285 m
.87851 .66485 L
s
0 1 .743 r
.88007 .66285 m
.88051 .66667 L
s
0 .045 1 r
.88007 .66285 m
.88302 .66627 L
s
1 .209 0 r
.88007 .66285 m
.88278 .66882 L
s
0 .741 1 r
.88007 .66285 m
.88582 .66581 L
s
.883 1 0 r
.88007 .66285 m
.88527 .66587 L
s
.339 1 0 r
.88007 .66285 m
.88422 .66557 L
s
.435 1 0 r
.88007 .66285 m
.87754 .65651 L
s
0 1 .67 r
.88007 .66285 m
.88106 .65677 L
s
1 .47 0 r
.88007 .66285 m
.88003 .65638 L
s
0 1 .046 r
.88007 .66285 m
.87995 .65667 L
s
0 1 .792 r
.88007 .66285 m
.88152 .65733 L
s
.169 0 1 r
.88007 .66285 m
.88201 .65706 L
s
1 .322 0 r
.88007 .66285 m
.87811 .65919 L
s
.503 1 0 r
.88007 .66285 m
.87835 .65908 L
s
0 1 .152 r
.88007 .66285 m
.87693 .65826 L
s
.455 1 0 r
.88007 .66285 m
.87745 .65848 L
s
0 1 .444 r
.88007 .66285 m
.87849 .659 L
s
0 .344 1 r
.88007 .66285 m
.87943 .65874 L
s
0 1 .901 r
.88007 .66285 m
.87741 .66216 L
s
.705 1 0 r
.88007 .66285 m
.88139 .65862 L
s
0 1 .084 r
.88007 .66285 m
.88094 .65872 L
s
0 .265 1 r
.88007 .66285 m
.87745 .6576 L
s
0 1 .889 r
.87719 .67179 m
.88294 .671 L
s
.25 1 0 r
.87719 .67179 m
.87994 .67173 L
s
.606 1 0 r
.87719 .67179 m
.87807 .67133 L
s
.769 1 0 r
.87719 .67179 m
.87931 .67182 L
s
0 .961 1 r
.87719 .67179 m
.88278 .66882 L
s
0 .315 1 r
.87719 .67179 m
.8794 .67206 L
s
1 .982 0 r
.87719 .67179 m
.87825 .67207 L
s
0 1 .952 r
.87719 .67179 m
.8797 .67186 L
s
0 1 .714 r
.87719 .67179 m
.87891 .67171 L
s
1 .845 0 r
.87719 .67179 m
.88073 .67305 L
s
0 .946 1 r
.87719 .67179 m
.88115 .67228 L
s
1 .979 0 r
.87719 .67179 m
.88246 .67516 L
s
.427 1 0 r
.87719 .67179 m
.88144 .67477 L
s
1 .58 0 r
.87719 .67179 m
.88229 .67482 L
s
1 .223 0 r
.87719 .67179 m
.88173 .67417 L
s
.94 1 0 r
.87719 .67179 m
.88218 .67531 L
s
0 1 .663 r
.87719 .67179 m
.88303 .67475 L
s
1 .76 0 r
.87719 .67179 m
.88489 .67473 L
s
1 .16 0 r
.87719 .67179 m
.88342 .67334 L
s
.939 1 0 r
.87719 .67179 m
.88235 .67346 L
s
0 1 .774 r
.87719 .67179 m
.88372 .67389 L
s
0 .816 1 r
.87719 .67179 m
.87741 .66216 L
s
1 .98 0 r
.87719 .67179 m
.87159 .67276 L
s
1 .259 0 r
.87719 .67179 m
.87104 .67286 L
s
.512 1 0 r
.87719 .67179 m
.86991 .67142 L
s
.08 1 0 r
.87719 .67179 m
.8676 .67055 L
s
.37 1 0 r
.87719 .67179 m
.87179 .67263 L
s
1 .673 0 r
.87719 .67179 m
.87156 .67182 L
s
0 1 .662 r
.87719 .67179 m
.87366 .67666 L
s
0 1 .394 r
.87719 .67179 m
.8733 .67651 L
s
.6 1 0 r
.87719 .67179 m
.87402 .67654 L
s
0 .371 1 r
.87719 .67179 m
.8732 .67601 L
s
0 .492 1 r
.87719 .67179 m
.87388 .67682 L
s
1 .827 0 r
.87719 .67179 m
.87433 .67619 L
s
0 1 .715 r
.87719 .67179 m
.87585 .67672 L
s
1 .911 0 r
.87719 .67179 m
.87523 .67577 L
s
1 .886 0 r
.87719 .67179 m
.87304 .67473 L
s
0 .156 1 r
.87719 .67179 m
.87472 .67573 L
s
.571 1 0 r
.88294 .671 m
.88968 .66797 L
s
.779 1 0 r
.88294 .671 m
.88516 .67004 L
s
1 .038 0 r
.88294 .671 m
.88578 .67157 L
s
0 .06 1 r
.88294 .671 m
.88541 .67058 L
s
1 .887 0 r
.88294 .671 m
.88489 .67473 L
s
1 .577 0 r
.88294 .671 m
.87585 .67672 L
s
0 .371 1 r
.88968 .66797 m
.89535 .66651 L
s
0 .256 1 r
.88968 .66797 m
.89166 .6667 L
s
0 1 .753 r
.88968 .66797 m
.89184 .6679 L
s
.66 1 0 r
.88968 .66797 m
.8929 .66826 L
s
0 .712 1 r
.89535 .66651 m
.89887 .66522 L
s
0 .985 1 r
.89535 .66651 m
.89865 .66684 L
s
.275 1 0 r
.89535 .66651 m
.8996 .66764 L
s
1 .787 0 r
.89535 .66651 m
.89913 .66706 L
s
1 .033 0 r
.89887 .66522 m
.90303 .66492 L
s
.92 1 0 r
.89887 .66522 m
.90069 .66353 L
s
.189 1 0 r
.89887 .66522 m
.90264 .66449 L
s
0 1 .646 r
.8834 .66218 m
.88313 .66241 L
s
0 .87 1 r
.8834 .66218 m
.88635 .66531 L
s
0 1 .242 r
.8834 .66218 m
.88212 .65864 L
s
1 .187 0 r
.88358 .66288 m
.88314 .66277 L
s
0 1 .251 r
.88358 .66288 m
.88629 .66567 L
s
0 1 .469 r
.88358 .66288 m
.88147 .65876 L
s
0 1 .1 r
.88179 .66223 m
.88105 .662 L
s
0 .48 1 r
.88179 .66223 m
.88525 .66544 L
s
.669 1 0 r
.88179 .66223 m
.88024 .65798 L
s
.059 1 0 r
.87994 .67173 m
.88118 .67073 L
s
.348 1 0 r
.87994 .67173 m
.88342 .67334 L
s
1 .544 0 r
.87994 .67173 m
.88538 .67183 L
s
0 .791 1 r
.87994 .67173 m
.87523 .67577 L
s
0 1 .615 r
.87994 .67173 m
.876 .67307 L
s
0 1 .725 r
.88516 .67004 m
.88697 .67059 L
s
0 1 .276 r
.89166 .6667 m
.88903 .66545 L
s
0 .77 1 r
.89865 .66684 m
.89984 .66698 L
s
0 .718 1 r
.88313 .66241 m
.88582 .66581 L
s
0 .686 1 r
.88313 .66241 m
.88635 .66531 L
s
.038 0 1 r
.88313 .66241 m
.88139 .65862 L
s
1 .422 0 r
.88313 .66241 m
.88212 .65864 L
s
.39 1 0 r
.87807 .67133 m
.87845 .67006 L
s
0 1 .005 r
.87807 .67133 m
.88235 .67346 L
s
.125 0 1 r
.87807 .67133 m
.88192 .67065 L
s
0 1 .059 r
.87807 .67133 m
.87304 .67473 L
s
.354 1 0 r
.87807 .67133 m
.87297 .67171 L
s
1 .879 0 r
.88578 .67157 m
.88658 .67131 L
s
1 .621 0 r
.89184 .6679 m
.89475 .66936 L
s
0 1 .053 r
.8996 .66764 m
.90057 .66777 L
s
1 .149 0 r
.88314 .66277 m
.88527 .66587 L
s
1 .432 0 r
.88314 .66277 m
.88629 .66567 L
s
0 .515 1 r
.88314 .66277 m
.88094 .65872 L
s
1 .606 0 r
.88314 .66277 m
.88147 .65876 L
s
.042 0 1 r
.87931 .67182 m
.87998 .6705 L
s
1 .5 0 r
.87931 .67182 m
.88372 .67389 L
s
1 .956 0 r
.87931 .67182 m
.88443 .67176 L
s
0 1 .429 r
.87931 .67182 m
.87472 .67573 L
s
0 .643 1 r
.87931 .67182 m
.87468 .67265 L
s
0 1 .174 r
.88541 .67058 m
.88632 .6706 L
s
0 .144 1 r
.8929 .66826 m
.89355 .6682 L
s
.357 1 0 r
.89913 .66706 m
.90113 .66774 L
s
0 1 .528 r
.88105 .662 m
.88422 .66557 L
s
0 1 .005 r
.88105 .662 m
.88525 .66544 L
s
0 1 .811 r
.88105 .662 m
.87745 .6576 L
s
.716 1 0 r
.88105 .662 m
.88024 .65798 L
s
0 .132 1 r
.88118 .67073 m
.88538 .67183 L
s
1 .367 0 r
.88118 .67073 m
.876 .67307 L
s
0 .141 1 r
.87845 .67006 m
.88192 .67065 L
s
1 .415 0 r
.87845 .67006 m
.87297 .67171 L
s
0 1 .06 r
.87998 .6705 m
.88443 .67176 L
s
0 .764 1 r
.87998 .6705 m
.87468 .67265 L
s
.369 1 0 r
.87581 .66359 m
.87205 .67634 L
s
0 .631 1 r
.87581 .66359 m
.87742 .65495 L
s
1 .388 0 r
.87581 .66359 m
.88 .65542 L
s
0 .71 1 r
.87581 .66359 m
.87102 .67538 L
s
.639 1 0 r
.87581 .66359 m
.87881 .65381 L
s
0 1 .665 r
.87581 .66359 m
.87161 .67395 L
s
0 1 .355 r
.87581 .66359 m
.88139 .65862 L
s
0 .203 1 r
.87581 .66359 m
.88212 .65864 L
s
0 .17 1 r
.87581 .66359 m
.876 .67307 L
s
0 1 .169 r
.87581 .66359 m
.88258 .6467 L
s
.042 1 0 r
.87581 .66359 m
.88316 .64687 L
s
0 .639 1 r
.87581 .66359 m
.86535 .68331 L
s
.218 1 0 r
.87205 .67634 m
.87511 .68092 L
s
.007 0 1 r
.87205 .67634 m
.86952 .67353 L
s
1 .541 0 r
.87205 .67634 m
.87102 .67538 L
s
.444 1 0 r
.87205 .67634 m
.87441 .67949 L
s
1 .707 0 r
.87205 .67634 m
.87161 .67395 L
s
0 1 .106 r
.87205 .67634 m
.87577 .67957 L
s
0 .84 1 r
.87205 .67634 m
.87523 .67577 L
s
0 .656 1 r
.87205 .67634 m
.876 .67307 L
s
1 .918 0 r
.87205 .67634 m
.86642 .68422 L
s
0 1 .085 r
.87205 .67634 m
.86535 .68331 L
s
0 .251 1 r
.87511 .68092 m
.87706 .68458 L
s
0 1 .672 r
.87511 .68092 m
.87138 .67861 L
s
0 1 .182 r
.87511 .68092 m
.87441 .67949 L
s
0 .006 1 r
.87511 .68092 m
.87639 .6832 L
s
.408 1 0 r
.87511 .68092 m
.87577 .67957 L
s
0 .342 1 r
.87511 .68092 m
.87759 .68319 L
s
.661 1 0 r
.87706 .68458 m
.87846 .68706 L
s
1 .52 0 r
.87706 .68458 m
.87488 .68213 L
s
.044 0 1 r
.87706 .68458 m
.87639 .6832 L
s
.458 1 0 r
.87706 .68458 m
.87956 .68707 L
s
0 .57 1 r
.87706 .68458 m
.87759 .68319 L
s
.113 1 0 r
.87706 .68458 m
.87936 .68766 L
s
0 .099 1 r
.87846 .68706 m
.88065 .6891 L
s
0 1 .444 r
.87846 .68706 m
.8779 .6853 L
s
0 .038 1 r
.87846 .68706 m
.87956 .68707 L
s
.327 1 0 r
.87846 .68706 m
.87936 .68766 L
s
0 .833 1 r
.87846 .68706 m
.88288 .69051 L
s
1 .78 0 r
.88065 .6891 m
.88085 .68814 L
s
1 .041 0 r
.88065 .6891 m
.88144 .69024 L
s
1 .504 0 r
.88065 .6891 m
.88288 .69051 L
s
.135 0 1 r
.87386 .66255 m
.86564 .67192 L
s
0 1 .304 r
.87386 .66255 m
.87742 .65495 L
s
0 .021 1 r
.87386 .66255 m
.87747 .65429 L
s
.633 1 0 r
.87386 .66255 m
.86765 .67355 L
s
0 .213 1 r
.87386 .66255 m
.87994 .65442 L
s
0 .703 1 r
.87386 .66255 m
.86574 .67092 L
s
.369 1 0 r
.87386 .66255 m
.88094 .65872 L
s
0 .675 1 r
.87386 .66255 m
.88147 .65876 L
s
1 .693 0 r
.87386 .66255 m
.87297 .67171 L
s
.029 0 1 r
.87386 .66255 m
.88262 .64677 L
s
0 1 .829 r
.87386 .66255 m
.88359 .64716 L
s
0 .084 1 r
.87386 .66255 m
.86266 .68201 L
s
0 1 .661 r
.86564 .67192 m
.86988 .67672 L
s
0 .01 1 r
.86564 .67192 m
.86952 .67353 L
s
0 1 .046 r
.86564 .67192 m
.86765 .67355 L
s
.956 1 0 r
.86564 .67192 m
.8689 .67582 L
s
.548 1 0 r
.86564 .67192 m
.86574 .67092 L
s
.413 1 0 r
.86564 .67192 m
.86811 .67494 L
s
1 .33 0 r
.86564 .67192 m
.87304 .67473 L
s
1 .676 0 r
.86564 .67192 m
.87297 .67171 L
s
1 .079 0 r
.86564 .67192 m
.86375 .68276 L
s
.442 1 0 r
.86564 .67192 m
.86266 .68201 L
s
1 .188 0 r
.86988 .67672 m
.874 .68069 L
s
1 .282 0 r
.86988 .67672 m
.87138 .67861 L
s
0 1 .57 r
.86988 .67672 m
.8689 .67582 L
s
.619 1 0 r
.86988 .67672 m
.87254 .67962 L
s
.717 1 0 r
.86988 .67672 m
.86811 .67494 L
s
1 .536 0 r
.86988 .67672 m
.87278 .67918 L
s
.036 0 1 r
.874 .68069 m
.87889 .68484 L
s
.32 1 0 r
.874 .68069 m
.87488 .68213 L
s
0 .302 1 r
.874 .68069 m
.87254 .67962 L
s
.775 1 0 r
.874 .68069 m
.87681 .68322 L
s
0 .07 1 r
.874 .68069 m
.87278 .67918 L
s
.105 0 1 r
.874 .68069 m
.8746 .68178 L
s
.725 1 0 r
.87889 .68484 m
.88277 .68844 L
s
1 .86 0 r
.87889 .68484 m
.8779 .6853 L
s
0 1 .656 r
.87889 .68484 m
.87681 .68322 L
s
1 .404 0 r
.87889 .68484 m
.8746 .68178 L
s
1 .641 0 r
.87889 .68484 m
.88341 .68787 L
s
1 .869 0 r
.88277 .68844 m
.88085 .68814 L
s
.773 1 0 r
.88277 .68844 m
.88239 .68991 L
s
0 1 .495 r
.88277 .68844 m
.88341 .68787 L
s
.351 1 0 r
.87409 .66283 m
.87105 .67601 L
s
0 1 .012 r
.87409 .66283 m
.87742 .65495 L
s
.063 1 0 r
.87409 .66283 m
.87585 .65336 L
s
0 1 .212 r
.87409 .66283 m
.8695 .6748 L
s
.027 1 0 r
.87409 .66283 m
.8782 .65341 L
s
1 .318 0 r
.87409 .66283 m
.86984 .67319 L
s
0 1 .312 r
.87409 .66283 m
.87745 .6576 L
s
1 .197 0 r
.87409 .66283 m
.88024 .65798 L
s
0 1 .271 r
.87409 .66283 m
.87468 .67265 L
s
1 .126 0 r
.87409 .66283 m
.88187 .64607 L
s
0 .234 1 r
.87409 .66283 m
.88238 .64607 L
s
.583 1 0 r
.87409 .66283 m
.86363 .68266 L
s
0 1 .82 r
.87105 .67601 m
.87589 .68099 L
s
0 .235 1 r
.87105 .67601 m
.86952 .67353 L
s
0 1 .75 r
.87105 .67601 m
.8695 .6748 L
s
0 1 .194 r
.87105 .67601 m
.87401 .67928 L
s
0 .843 1 r
.87105 .67601 m
.86984 .67319 L
s
0 .107 1 r
.87105 .67601 m
.87482 .67921 L
s
.347 1 0 r
.87105 .67601 m
.87472 .67573 L
s
0 .189 1 r
.87105 .67601 m
.87468 .67265 L
s
1 .113 0 r
.87105 .67601 m
.86525 .68376 L
s
.263 1 0 r
.87105 .67601 m
.86363 .68266 L
s
0 .036 1 r
.87589 .68099 m
.87929 .68473 L
s
0 1 .79 r
.87589 .68099 m
.87138 .67861 L
s
.027 0 1 r
.87589 .68099 m
.87401 .67928 L
s
.93 1 0 r
.87589 .68099 m
.87854 .68365 L
s
0 1 .575 r
.87589 .68099 m
.87482 .67921 L
s
0 .262 1 r
.87589 .68099 m
.87948 .68365 L
s
0 1 .196 r
.87929 .68473 m
.88215 .68796 L
s
0 .027 1 r
.87929 .68473 m
.87488 .68213 L
s
0 1 .116 r
.87929 .68473 m
.87854 .68365 L
s
0 1 .831 r
.87929 .68473 m
.87922 .68573 L
s
1 .263 0 r
.87929 .68473 m
.87948 .68365 L
s
0 1 .863 r
.87929 .68473 m
.88258 .68741 L
s
1 .555 0 r
.88215 .68796 m
.88375 .68986 L
s
0 .039 1 r
.88215 .68796 m
.8779 .6853 L
s
.234 1 0 r
.88215 .68796 m
.87922 .68573 L
s
0 1 .551 r
.88215 .68796 m
.88258 .68741 L
s
.911 1 0 r
.88215 .68796 m
.8864 .69123 L
s
.193 0 1 r
.88375 .68986 m
.88085 .68814 L
s
0 1 .588 r
.88375 .68986 m
.88549 .69144 L
s
0 .577 1 r
.88375 .68986 m
.8864 .69123 L
s
0 .561 1 r
.87299 .65314 m
.87131 .6643 L
s
0 1 .93 r
.87299 .65314 m
.87742 .65495 L
s
.61 1 0 r
.87299 .65314 m
.87754 .65651 L
s
.978 1 0 r
.87299 .65314 m
.87637 .65845 L
s
0 .508 1 r
.87299 .65314 m
.88017 .64656 L
s
.364 1 0 r
.87299 .65314 m
.87698 .64518 L
s
0 1 .145 r
.87131 .6643 m
.86883 .67613 L
s
0 .86 1 r
.87131 .6643 m
.87742 .65495 L
s
.823 1 0 r
.87131 .6643 m
.86952 .67353 L
s
0 1 .965 r
.87131 .6643 m
.87637 .65845 L
s
0 1 .875 r
.87131 .6643 m
.87811 .65919 L
s
0 1 .198 r
.87131 .6643 m
.87159 .67276 L
s
0 1 .511 r
.87131 .6643 m
.87257 .67336 L
s
1 .905 0 r
.87131 .6643 m
.87698 .64518 L
s
0 .403 1 r
.87131 .6643 m
.88009 .6462 L
s
0 1 .899 r
.87131 .6643 m
.86143 .68163 L
s
0 1 .223 r
.87131 .6643 m
.8619 .68206 L
s
.026 0 1 r
.86883 .67613 m
.87265 .68059 L
s
.483 1 0 r
.86883 .67613 m
.86952 .67353 L
s
.746 1 0 r
.86883 .67613 m
.87138 .67861 L
s
0 .727 1 r
.86883 .67613 m
.87257 .67336 L
s
.51 1 0 r
.86883 .67613 m
.87366 .67666 L
s
0 1 .898 r
.86883 .67613 m
.8619 .68206 L
s
1 .351 0 r
.86883 .67613 m
.86466 .68357 L
s
.984 1 0 r
.87265 .68059 m
.87511 .68368 L
s
.571 1 0 r
.87265 .68059 m
.87138 .67861 L
s
.173 0 1 r
.87265 .68059 m
.87488 .68213 L
s
1 .569 0 r
.87511 .68368 m
.87787 .68636 L
s
1 .105 0 r
.87511 .68368 m
.87488 .68213 L
s
0 1 .724 r
.87511 .68368 m
.8779 .6853 L
s
.081 1 0 r
.87787 .68636 m
.8779 .6853 L
s
0 .796 1 r
.87787 .68636 m
.88085 .68814 L
s
0 .328 1 r
.87787 .65415 m
.87248 .66464 L
s
0 1 .045 r
.87787 .65415 m
.87742 .65495 L
s
0 1 .906 r
.87787 .65415 m
.88106 .65677 L
s
.159 1 0 r
.87787 .65415 m
.87858 .65882 L
s
0 1 .709 r
.87787 .65415 m
.8813 .64585 L
s
.228 1 0 r
.87787 .65415 m
.88072 .64583 L
s
0 .097 1 r
.87248 .66464 m
.86767 .67539 L
s
1 .669 0 r
.87248 .66464 m
.87742 .65495 L
s
0 1 .408 r
.87248 .66464 m
.86952 .67353 L
s
.392 1 0 r
.87248 .66464 m
.87858 .65882 L
s
.789 1 0 r
.87248 .66464 m
.87835 .65908 L
s
0 1 .62 r
.87248 .66464 m
.87104 .67286 L
s
0 1 .707 r
.87248 .66464 m
.87288 .6736 L
s
0 1 .415 r
.87248 .66464 m
.88072 .64583 L
s
.272 1 0 r
.87248 .66464 m
.88128 .6464 L
s
0 .458 1 r
.87248 .66464 m
.85986 .68141 L
s
0 1 .786 r
.87248 .66464 m
.86403 .68318 L
s
0 .113 1 r
.86767 .67539 m
.87229 .67997 L
s
.828 1 0 r
.86767 .67539 m
.86952 .67353 L
s
0 1 .087 r
.86767 .67539 m
.87138 .67861 L
s
1 .728 0 r
.86767 .67539 m
.87288 .6736 L
s
0 .983 1 r
.86767 .67539 m
.8733 .67651 L
s
0 1 .28 r
.86767 .67539 m
.86403 .68318 L
s
.156 0 1 r
.86767 .67539 m
.86571 .6842 L
s
.548 1 0 r
.87229 .67997 m
.87522 .68251 L
s
0 1 .865 r
.87229 .67997 m
.87138 .67861 L
s
1 .935 0 r
.87229 .67997 m
.87488 .68213 L
s
.151 0 1 r
.87522 .68251 m
.87938 .68595 L
s
0 1 .323 r
.87522 .68251 m
.87488 .68213 L
s
0 1 .15 r
.87522 .68251 m
.8779 .6853 L
s
1 .528 0 r
.87938 .68595 m
.8779 .6853 L
s
1 .559 0 r
.87938 .68595 m
.88085 .68814 L
s
0 .816 1 r
.87537 .65294 m
.87258 .66439 L
s
1 .581 0 r
.87537 .65294 m
.87742 .65495 L
s
0 1 .544 r
.87537 .65294 m
.88003 .65638 L
s
0 1 .383 r
.87537 .65294 m
.87535 .6571 L
s
1 .266 0 r
.87537 .65294 m
.88126 .64617 L
s
1 .739 0 r
.87537 .65294 m
.8807 .64567 L
s
.109 1 0 r
.87258 .66439 m
.86953 .67606 L
s
1 .269 0 r
.87258 .66439 m
.87742 .65495 L
s
0 1 .037 r
.87258 .66439 m
.86952 .67353 L
s
0 .103 1 r
.87258 .66439 m
.87535 .6571 L
s
1 .238 0 r
.87258 .66439 m
.87693 .65826 L
s
.156 1 0 r
.87258 .66439 m
.86991 .67142 L
s
1 .834 0 r
.87258 .66439 m
.87306 .67315 L
s
1 .44 0 r
.87258 .66439 m
.8807 .64567 L
s
0 .386 1 r
.87258 .66439 m
.88154 .64623 L
s
0 .76 1 r
.87258 .66439 m
.86329 .68251 L
s
0 .002 1 r
.87258 .66439 m
.86435 .68317 L
s
0 1 .244 r
.86953 .67606 m
.87082 .67943 L
s
0 1 .354 r
.86953 .67606 m
.86952 .67353 L
s
.685 1 0 r
.86953 .67606 m
.87138 .67861 L
s
0 1 .716 r
.86953 .67606 m
.87306 .67315 L
s
0 .688 1 r
.86953 .67606 m
.87402 .67654 L
s
.755 1 0 r
.86953 .67606 m
.86435 .68317 L
s
1 .878 0 r
.86953 .67606 m
.8662 .68439 L
s
.159 0 1 r
.87082 .67943 m
.87433 .68296 L
s
0 1 .504 r
.87082 .67943 m
.87138 .67861 L
s
0 1 .475 r
.87082 .67943 m
.87488 .68213 L
s
.006 1 0 r
.87433 .68296 m
.87666 .68523 L
s
.305 1 0 r
.87433 .68296 m
.87488 .68213 L
s
1 .644 0 r
.87433 .68296 m
.8779 .6853 L
s
0 .804 1 r
.87666 .68523 m
.8779 .6853 L
s
0 .849 1 r
.87666 .68523 m
.88085 .68814 L
s
1 .172 0 r
.87469 .65302 m
.87146 .66397 L
s
0 .239 1 r
.87469 .65302 m
.87742 .65495 L
s
0 1 .432 r
.87469 .65302 m
.87995 .65667 L
s
1 .424 0 r
.87469 .65302 m
.87433 .65689 L
s
0 .82 1 r
.87469 .65302 m
.88189 .64699 L
s
0 .763 1 r
.87469 .65302 m
.88011 .64609 L
s
.294 1 0 r
.87146 .66397 m
.86832 .67553 L
s
0 1 .901 r
.87146 .66397 m
.87742 .65495 L
s
1 .049 0 r
.87146 .66397 m
.86952 .67353 L
s
0 1 .489 r
.87146 .66397 m
.87433 .65689 L
s
.988 1 0 r
.87146 .66397 m
.87745 .65848 L
s
1 .479 0 r
.87146 .66397 m
.8676 .67055 L
s
0 .625 1 r
.87146 .66397 m
.87119 .67223 L
s
1 .627 0 r
.87146 .66397 m
.88011 .64609 L
s
0 .275 1 r
.87146 .66397 m
.88066 .6463 L
s
0 .11 1 r
.87146 .66397 m
.86245 .68202 L
s
.155 1 0 r
.87146 .66397 m
.86128 .68108 L
s
.059 0 1 r
.86832 .67553 m
.87146 .67998 L
s
0 1 .636 r
.86832 .67553 m
.86952 .67353 L
s
.211 1 0 r
.86832 .67553 m
.87138 .67861 L
s
0 .416 1 r
.86832 .67553 m
.87119 .67223 L
s
0 1 .394 r
.86832 .67553 m
.8732 .67601 L
s
0 1 .843 r
.86832 .67553 m
.86128 .68108 L
s
1 .683 0 r
.86832 .67553 m
.86537 .68368 L
s
.159 1 0 r
.87146 .67998 m
.87473 .68354 L
s
.446 1 0 r
.87146 .67998 m
.87138 .67861 L
s
0 .651 1 r
.87146 .67998 m
.87488 .68213 L
s
0 1 .023 r
.87473 .68354 m
.87683 .68583 L
s
.019 0 1 r
.87473 .68354 m
.87488 .68213 L
s
.9 1 0 r
.87473 .68354 m
.8779 .6853 L
s
.581 1 0 r
.87683 .68583 m
.8779 .6853 L
s
.704 1 0 r
.87683 .68583 m
.88085 .68814 L
s
0 .283 1 r
.87815 .6546 m
.87326 .66488 L
s
1 .781 0 r
.87815 .6546 m
.87742 .65495 L
s
1 .531 0 r
.87815 .6546 m
.88152 .65733 L
s
.448 1 0 r
.87815 .6546 m
.87961 .65948 L
s
.509 1 0 r
.87815 .6546 m
.88283 .64723 L
s
.129 1 0 r
.87815 .6546 m
.88245 .64689 L
s
0 .228 1 r
.87326 .66488 m
.8697 .67638 L
s
0 1 .24 r
.87326 .66488 m
.87742 .65495 L
s
0 1 .938 r
.87326 .66488 m
.86952 .67353 L
s
1 .557 0 r
.87326 .66488 m
.87961 .65948 L
s
0 .489 1 r
.87326 .66488 m
.87849 .659 L
s
1 .499 0 r
.87326 .66488 m
.87179 .67263 L
s
0 1 .292 r
.87326 .66488 m
.87244 .6732 L
s
.523 1 0 r
.87326 .66488 m
.88245 .64689 L
s
1 .863 0 r
.87326 .66488 m
.88015 .64579 L
s
1 .652 0 r
.87326 .66488 m
.8641 .68293 L
s
0 1 .875 r
.87326 .66488 m
.86479 .68344 L
s
.394 1 0 r
.8697 .67638 m
.87316 .68079 L
s
.392 1 0 r
.8697 .67638 m
.86952 .67353 L
s
0 .451 1 r
.8697 .67638 m
.87138 .67861 L
s
0 1 .167 r
.8697 .67638 m
.87244 .6732 L
s
1 .37 0 r
.8697 .67638 m
.87388 .67682 L
s
0 .917 1 r
.8697 .67638 m
.86479 .68344 L
s
.272 1 0 r
.8697 .67638 m
.86589 .68418 L
s
0 .303 1 r
.87316 .68079 m
.87593 .68411 L
s
.611 1 0 r
.87316 .68079 m
.87138 .67861 L
s
0 1 .899 r
.87316 .68079 m
.87488 .68213 L
s
0 .047 1 r
.87593 .68411 m
.87883 .68669 L
s
.024 1 0 r
.87593 .68411 m
.87488 .68213 L
s
.067 1 0 r
.87593 .68411 m
.8779 .6853 L
s
.334 1 0 r
.87883 .68669 m
.8779 .6853 L
s
0 .271 1 r
.87883 .68669 m
.88085 .68814 L
s
1 .656 0 r
.87902 .65419 m
.8727 .66339 L
s
.883 1 0 r
.87902 .65419 m
.87742 .65495 L
s
1 .374 0 r
.87902 .65419 m
.88201 .65706 L
s
0 1 .588 r
.87902 .65419 m
.87994 .65872 L
s
1 .761 0 r
.87902 .65419 m
.88332 .64714 L
s
.61 1 0 r
.87902 .65419 m
.88217 .64614 L
s
.055 1 0 r
.8727 .66339 m
.86934 .67477 L
s
.241 1 0 r
.8727 .66339 m
.87742 .65495 L
s
0 .665 1 r
.8727 .66339 m
.86952 .67353 L
s
0 .72 1 r
.8727 .66339 m
.87994 .65872 L
s
0 1 .312 r
.8727 .66339 m
.87943 .65874 L
s
0 .8 1 r
.8727 .66339 m
.87156 .67182 L
s
0 1 .984 r
.8727 .66339 m
.87284 .67125 L
s
.876 1 0 r
.8727 .66339 m
.88217 .64614 L
s
.995 1 0 r
.8727 .66339 m
.88138 .6459 L
s
.363 1 0 r
.8727 .66339 m
.85936 .67966 L
s
0 1 .572 r
.8727 .66339 m
.8599 .67591 L
s
0 1 .136 r
.86934 .67477 m
.87325 .67976 L
s
0 .213 1 r
.86934 .67477 m
.86952 .67353 L
s
.035 0 1 r
.86934 .67477 m
.87138 .67861 L
s
0 1 .581 r
.86934 .67477 m
.87284 .67125 L
s
0 1 .847 r
.86934 .67477 m
.87433 .67619 L
s
1 .983 0 r
.86934 .67477 m
.8599 .67591 L
s
0 1 .989 r
.86934 .67477 m
.86603 .68344 L
s
.741 1 0 r
.87325 .67976 m
.87701 .68367 L
s
1 .999 0 r
.87325 .67976 m
.87138 .67861 L
s
1 .043 0 r
.87325 .67976 m
.87488 .68213 L
s
0 1 .416 r
.87701 .68367 m
.88002 .68647 L
s
0 1 .308 r
.87701 .68367 m
.87488 .68213 L
s
1 .02 0 r
.87701 .68367 m
.8779 .6853 L
s
.206 1 0 r
.88002 .68647 m
.8779 .6853 L
s
.23 1 0 r
.88002 .68647 m
.88085 .68814 L
s
.759 1 0 r
.87742 .65495 m
.86952 .67353 L
s
1 .22 0 r
.87742 .65495 m
.87881 .65381 L
s
1 .028 0 r
.87742 .65495 m
.87994 .65442 L
s
.473 1 0 r
.87742 .65495 m
.8782 .65341 L
s
.423 1 0 r
.87742 .65495 m
.87754 .65651 L
s
0 .703 1 r
.87742 .65495 m
.88106 .65677 L
s
1 .01 0 r
.87742 .65495 m
.88003 .65638 L
s
0 .898 1 r
.87742 .65495 m
.87995 .65667 L
s
1 .915 0 r
.87742 .65495 m
.88152 .65733 L
s
0 .08 1 r
.87742 .65495 m
.88201 .65706 L
s
0 .196 1 r
.87742 .65495 m
.87811 .65919 L
s
.077 0 1 r
.87742 .65495 m
.87835 .65908 L
s
1 .098 0 r
.87742 .65495 m
.87693 .65826 L
s
0 1 .626 r
.87742 .65495 m
.87745 .65848 L
s
0 1 .135 r
.87742 .65495 m
.87849 .659 L
s
0 1 .482 r
.87742 .65495 m
.87943 .65874 L
s
0 .355 1 r
.87742 .65495 m
.87741 .66216 L
s
1 .49 0 r
.87742 .65495 m
.88139 .65862 L
s
0 .069 1 r
.87742 .65495 m
.88094 .65872 L
s
0 .903 1 r
.87742 .65495 m
.87745 .6576 L
s
0 .862 1 r
.87742 .65495 m
.88017 .64656 L
s
0 1 .466 r
.87742 .65495 m
.8813 .64585 L
s
1 .487 0 r
.87742 .65495 m
.88126 .64617 L
s
0 .176 1 r
.87742 .65495 m
.88189 .64699 L
s
0 .632 1 r
.87742 .65495 m
.88283 .64723 L
s
1 .848 0 r
.87742 .65495 m
.88332 .64714 L
s
0 1 .8 r
.87742 .65495 m
.88009 .6462 L
s
1 .918 0 r
.87742 .65495 m
.88128 .6464 L
s
0 .747 1 r
.87742 .65495 m
.88154 .64623 L
s
0 .223 1 r
.87742 .65495 m
.88066 .6463 L
s
0 .764 1 r
.87742 .65495 m
.88015 .64579 L
s
0 1 .792 r
.87742 .65495 m
.88138 .6459 L
s
.484 1 0 r
.87742 .65495 m
.88143 .64648 L
s
0 .699 1 r
.87742 .65495 m
.88258 .6467 L
s
0 .804 1 r
.87742 .65495 m
.88262 .64677 L
s
0 .549 1 r
.87742 .65495 m
.88187 .64607 L
s
.179 0 1 r
.86952 .67353 m
.87138 .67861 L
s
1 .542 0 r
.86952 .67353 m
.87102 .67538 L
s
1 .382 0 r
.86952 .67353 m
.86765 .67355 L
s
0 .444 1 r
.86952 .67353 m
.8695 .6748 L
s
0 1 .187 r
.86952 .67353 m
.87741 .66216 L
s
1 .093 0 r
.86952 .67353 m
.87159 .67276 L
s
.494 1 0 r
.86952 .67353 m
.87104 .67286 L
s
0 .706 1 r
.86952 .67353 m
.86991 .67142 L
s
0 1 .858 r
.86952 .67353 m
.8676 .67055 L
s
0 1 .479 r
.86952 .67353 m
.87179 .67263 L
s
0 1 .752 r
.86952 .67353 m
.87156 .67182 L
s
0 .281 1 r
.86952 .67353 m
.87366 .67666 L
s
0 1 .097 r
.86952 .67353 m
.8733 .67651 L
s
1 .069 0 r
.86952 .67353 m
.87402 .67654 L
s
0 .78 1 r
.86952 .67353 m
.8732 .67601 L
s
1 .594 0 r
.86952 .67353 m
.87388 .67682 L
s
0 .662 1 r
.86952 .67353 m
.87433 .67619 L
s
0 1 .057 r
.86952 .67353 m
.87585 .67672 L
s
0 1 .622 r
.86952 .67353 m
.87523 .67577 L
s
.867 1 0 r
.86952 .67353 m
.87304 .67473 L
s
1 .727 0 r
.86952 .67353 m
.87472 .67573 L
s
1 .327 0 r
.86952 .67353 m
.88143 .64648 L
s
.657 1 0 r
.86952 .67353 m
.86143 .68163 L
s
.16 0 1 r
.86952 .67353 m
.85986 .68141 L
s
1 .017 0 r
.86952 .67353 m
.86329 .68251 L
s
0 1 .236 r
.86952 .67353 m
.86245 .68202 L
s
.756 1 0 r
.86952 .67353 m
.8641 .68293 L
s
1 .194 0 r
.86952 .67353 m
.85936 .67966 L
s
1 .25 0 r
.86952 .67353 m
.86466 .68357 L
s
0 1 .855 r
.86952 .67353 m
.86571 .6842 L
s
0 .368 1 r
.86952 .67353 m
.8662 .68439 L
s
0 .319 1 r
.86952 .67353 m
.86537 .68368 L
s
1 .722 0 r
.86952 .67353 m
.86589 .68418 L
s
.617 1 0 r
.86952 .67353 m
.86603 .68344 L
s
.119 0 1 r
.86952 .67353 m
.86739 .68507 L
s
.35 1 0 r
.86952 .67353 m
.86642 .68422 L
s
0 .301 1 r
.86952 .67353 m
.86375 .68276 L
s
0 1 .184 r
.86952 .67353 m
.86525 .68376 L
s
.719 1 0 r
.87138 .67861 m
.87488 .68213 L
s
.001 1 0 r
.87138 .67861 m
.87441 .67949 L
s
0 .069 1 r
.87138 .67861 m
.8689 .67582 L
s
1 .54 0 r
.87138 .67861 m
.87401 .67928 L
s
.412 1 0 r
.87138 .67861 m
.87585 .67672 L
s
.665 1 0 r
.87138 .67861 m
.86739 .68507 L
s
.832 1 0 r
.87488 .68213 m
.8779 .6853 L
s
0 1 .134 r
.87488 .68213 m
.87639 .6832 L
s
.045 0 1 r
.87488 .68213 m
.87254 .67962 L
s
1 .17 0 r
.87488 .68213 m
.87854 .68365 L
s
0 1 .783 r
.8779 .6853 m
.88085 .68814 L
s
1 .178 0 r
.8779 .6853 m
.87956 .68707 L
s
0 .936 1 r
.8779 .6853 m
.87681 .68322 L
s
0 1 .917 r
.8779 .6853 m
.87922 .68573 L
s
0 1 .081 r
.88085 .68814 m
.88144 .69024 L
s
.398 1 0 r
.88085 .68814 m
.88239 .68991 L
s
0 .264 1 r
.88085 .68814 m
.88549 .69144 L
s
0 .741 1 r
.88 .65542 m
.87881 .65381 L
s
.317 1 0 r
.88 .65542 m
.88212 .65864 L
s
0 .394 1 r
.88 .65542 m
.88316 .64687 L
s
0 .342 1 r
.87747 .65429 m
.87994 .65442 L
s
.582 1 0 r
.87747 .65429 m
.88147 .65876 L
s
0 .359 1 r
.87747 .65429 m
.88359 .64716 L
s
1 .401 0 r
.87585 .65336 m
.8782 .65341 L
s
.125 1 0 r
.87585 .65336 m
.88024 .65798 L
s
1 .016 0 r
.87585 .65336 m
.88238 .64607 L
s
1 .097 0 r
.87102 .67538 m
.87161 .67395 L
s
.593 1 0 r
.87102 .67538 m
.87523 .67577 L
s
.911 1 0 r
.87102 .67538 m
.876 .67307 L
s
0 1 .862 r
.87102 .67538 m
.86642 .68422 L
s
0 .07 1 r
.87102 .67538 m
.86535 .68331 L
s
1 .621 0 r
.87441 .67949 m
.87577 .67957 L
s
1 .147 0 r
.87639 .6832 m
.87759 .68319 L
s
0 .747 1 r
.87956 .68707 m
.87936 .68766 L
s
0 1 .114 r
.87881 .65381 m
.88139 .65862 L
s
0 1 .377 r
.87881 .65381 m
.88212 .65864 L
s
1 .07 0 r
.87881 .65381 m
.88258 .6467 L
s
.07 0 1 r
.87881 .65381 m
.88316 .64687 L
s
1 .746 0 r
.86765 .67355 m
.86574 .67092 L
s
0 .571 1 r
.86765 .67355 m
.87304 .67473 L
s
0 .038 1 r
.86765 .67355 m
.87297 .67171 L
s
.509 1 0 r
.86765 .67355 m
.86375 .68276 L
s
0 1 .296 r
.86765 .67355 m
.86266 .68201 L
s
0 .845 1 r
.8689 .67582 m
.86811 .67494 L
s
0 1 .294 r
.87254 .67962 m
.87278 .67918 L
s
.53 1 0 r
.87681 .68322 m
.8746 .68178 L
s
0 .781 1 r
.87994 .65442 m
.88094 .65872 L
s
1 .189 0 r
.87994 .65442 m
.88147 .65876 L
s
0 1 .421 r
.87994 .65442 m
.88262 .64677 L
s
0 1 .001 r
.87994 .65442 m
.88359 .64716 L
s
0 .771 1 r
.8695 .6748 m
.86984 .67319 L
s
0 .508 1 r
.8695 .6748 m
.87472 .67573 L
s
0 1 .281 r
.8695 .6748 m
.87468 .67265 L
s
0 1 .375 r
.8695 .6748 m
.86525 .68376 L
s
0 .337 1 r
.8695 .6748 m
.86363 .68266 L
s
0 .425 1 r
.87401 .67928 m
.87482 .67921 L
s
1 .891 0 r
.87854 .68365 m
.87948 .68365 L
s
.317 1 0 r
.87922 .68573 m
.88258 .68741 L
s
0 1 .946 r
.8782 .65341 m
.87745 .6576 L
s
.188 1 0 r
.8782 .65341 m
.88024 .65798 L
s
0 1 .471 r
.8782 .65341 m
.88187 .64607 L
s
.192 1 0 r
.8782 .65341 m
.88238 .64607 L
s
.967 1 0 r
.87161 .67395 m
.876 .67307 L
s
1 .766 0 r
.87161 .67395 m
.86535 .68331 L
s
0 .254 1 r
.86574 .67092 m
.87297 .67171 L
s
0 .266 1 r
.86574 .67092 m
.86266 .68201 L
s
.697 1 0 r
.86984 .67319 m
.87468 .67265 L
s
.307 1 0 r
.86984 .67319 m
.86363 .68266 L
s
1 .144 0 r
.88653 .62875 m
.8945 .61789 L
s
0 1 .734 r
.88653 .62875 m
.88499 .63753 L
s
.345 1 0 r
.88653 .62875 m
.88589 .63802 L
s
0 .217 1 r
.88653 .62875 m
.8931 .61768 L
s
1 .196 0 r
.88653 .62875 m
.88551 .63916 L
s
.91 1 0 r
.88653 .62875 m
.89145 .61879 L
s
0 1 .226 r
.88653 .62875 m
.88258 .6467 L
s
.517 1 0 r
.88653 .62875 m
.88316 .64687 L
s
0 1 .018 r
.88653 .62875 m
.8895 .63725 L
s
0 1 .781 r
.88653 .62875 m
.89042 .63773 L
s
.824 1 0 r
.88653 .62875 m
.89482 .62293 L
s
.051 0 1 r
.88653 .62875 m
.89325 .60749 L
s
0 1 .066 r
.8945 .61789 m
.90101 .61825 L
s
.846 1 0 r
.8945 .61789 m
.89313 .6188 L
s
0 .334 1 r
.8945 .61789 m
.8931 .61768 L
s
1 .909 0 r
.8945 .61789 m
.89877 .61814 L
s
.055 1 0 r
.8945 .61789 m
.89145 .61879 L
s
0 1 .821 r
.8945 .61789 m
.89901 .61876 L
s
0 1 .418 r
.8945 .61789 m
.89771 .6209 L
s
0 1 .501 r
.8945 .61789 m
.89482 .62293 L
s
0 .328 1 r
.8945 .61789 m
.89779 .60876 L
s
.916 1 0 r
.8945 .61789 m
.89325 .60749 L
s
0 .081 1 r
.90101 .61825 m
.90311 .61913 L
s
0 .665 1 r
.90101 .61825 m
.89785 .61647 L
s
0 1 .788 r
.90101 .61825 m
.89877 .61814 L
s
0 1 .077 r
.90101 .61825 m
.90495 .6182 L
s
.874 1 0 r
.90101 .61825 m
.89901 .61876 L
s
0 .453 1 r
.90101 .61825 m
.90561 .61883 L
s
0 1 .561 r
.90311 .61913 m
.90257 .62102 L
s
.106 0 1 r
.90311 .61913 m
.90253 .61771 L
s
0 1 .724 r
.90311 .61913 m
.90495 .6182 L
s
0 .796 1 r
.90311 .61913 m
.90278 .62012 L
s
0 1 .643 r
.90311 .61913 m
.90561 .61883 L
s
1 .626 0 r
.90311 .61913 m
.90279 .62072 L
s
0 1 .443 r
.90257 .62102 m
.90416 .62207 L
s
0 1 .526 r
.90257 .62102 m
.90522 .61946 L
s
.094 1 0 r
.90257 .62102 m
.90278 .62012 L
s
0 .761 1 r
.90257 .62102 m
.90279 .62072 L
s
.196 0 1 r
.90257 .62102 m
.90416 .62288 L
s
1 .8 0 r
.90416 .62207 m
.90644 .62086 L
s
0 1 .465 r
.90416 .62207 m
.90576 .62275 L
s
1 .395 0 r
.90416 .62207 m
.90416 .62288 L
s
0 .013 1 r
.88979 .62978 m
.8961 .6181 L
s
0 .666 1 r
.88979 .62978 m
.88499 .63753 L
s
0 .957 1 r
.88979 .62978 m
.88769 .63896 L
s
0 .817 1 r
.88979 .62978 m
.89206 .61709 L
s
.505 1 0 r
.88979 .62978 m
.88653 .63968 L
s
0 .14 1 r
.88979 .62978 m
.89103 .61765 L
s
0 .826 1 r
.88979 .62978 m
.88262 .64677 L
s
0 .029 1 r
.88979 .62978 m
.88359 .64716 L
s
1 .986 0 r
.88979 .62978 m
.88703 .63623 L
s
1 .733 0 r
.88979 .62978 m
.89134 .63864 L
s
.455 1 0 r
.88979 .62978 m
.89625 .62334 L
s
0 .368 1 r
.88979 .62978 m
.89817 .60851 L
s
0 1 .951 r
.8961 .6181 m
.90265 .61793 L
s
1 .421 0 r
.8961 .6181 m
.89313 .6188 L
s
1 .285 0 r
.8961 .6181 m
.89206 .61709 L
s
1 .525 0 r
.8961 .6181 m
.90019 .61777 L
s
0 .021 1 r
.8961 .6181 m
.89103 .61765 L
s
0 1 .278 r
.8961 .6181 m
.9005 .6184 L
s
.815 1 0 r
.8961 .6181 m
.89794 .62118 L
s
.454 1 0 r
.8961 .6181 m
.89625 .62334 L
s
0 .586 1 r
.8961 .6181 m
.89861 .60873 L
s
0 .127 1 r
.8961 .6181 m
.89817 .60851 L
s
0 .357 1 r
.90265 .61793 m
.90704 .61902 L
s
0 .967 1 r
.90265 .61793 m
.89785 .61647 L
s
0 1 .259 r
.90265 .61793 m
.90019 .61777 L
s
.035 0 1 r
.90265 .61793 m
.90649 .61817 L
s
1 .801 0 r
.90265 .61793 m
.9005 .6184 L
s
1 .051 0 r
.90265 .61793 m
.90806 .61859 L
s
0 1 .529 r
.90704 .61902 m
.90581 .62032 L
s
.992 1 0 r
.90704 .61902 m
.90253 .61771 L
s
0 1 .115 r
.90704 .61902 m
.90649 .61817 L
s
1 .698 0 r
.90704 .61902 m
.90797 .61986 L
s
0 1 .919 r
.90704 .61902 m
.90806 .61859 L
s
.114 0 1 r
.90704 .61902 m
.91012 .62056 L
s
0 .871 1 r
.90581 .62032 m
.90759 .6216 L
s
1 .813 0 r
.90581 .62032 m
.90522 .61946 L
s
0 1 .607 r
.90581 .62032 m
.90797 .61986 L
s
0 .035 1 r
.90581 .62032 m
.91012 .62056 L
s
1 .19 0 r
.90581 .62032 m
.90769 .62237 L
s
0 .555 1 r
.90759 .6216 m
.90644 .62086 L
s
0 .012 1 r
.90759 .6216 m
.90776 .6221 L
s
.2 0 1 r
.90759 .6216 m
.90769 .62237 L
s
0 1 .297 r
.88939 .62862 m
.89616 .61697 L
s
0 1 .984 r
.88939 .62862 m
.88499 .63753 L
s
0 1 .695 r
.88939 .62862 m
.88621 .63738 L
s
.127 1 0 r
.88939 .62862 m
.8949 .61691 L
s
.186 0 1 r
.88939 .62862 m
.8855 .63847 L
s
.346 1 0 r
.88939 .62862 m
.89128 .61595 L
s
1 .922 0 r
.88939 .62862 m
.88187 .64607 L
s
0 .757 1 r
.88939 .62862 m
.88238 .64607 L
s
0 .795 1 r
.88939 .62862 m
.88846 .63621 L
s
1 .769 0 r
.88939 .62862 m
.8897 .63685 L
s
0 .053 1 r
.88939 .62862 m
.89615 .62199 L
s
1 .542 0 r
.88939 .62862 m
.89855 .60735 L
s
.69 1 0 r
.89616 .61697 m
.90275 .61707 L
s
0 .813 1 r
.89616 .61697 m
.89313 .6188 L
s
0 .602 1 r
.89616 .61697 m
.8949 .61691 L
s
1 .581 0 r
.89616 .61697 m
.90042 .61664 L
s
.219 1 0 r
.89616 .61697 m
.89128 .61595 L
s
.904 1 0 r
.89616 .61697 m
.90086 .61644 L
s
1 .168 0 r
.89616 .61697 m
.89719 .62019 L
s
0 1 .103 r
.89616 .61697 m
.89615 .62199 L
s
.541 1 0 r
.89616 .61697 m
.8995 .60829 L
s
.06 0 1 r
.89616 .61697 m
.89855 .60735 L
s
.559 1 0 r
.90275 .61707 m
.90677 .61832 L
s
0 1 .498 r
.90275 .61707 m
.89785 .61647 L
s
1 .133 0 r
.90275 .61707 m
.90042 .61664 L
s
.6 1 0 r
.90275 .61707 m
.90651 .61747 L
s
1 .677 0 r
.90275 .61707 m
.90086 .61644 L
s
1 .022 0 r
.90275 .61707 m
.90795 .6176 L
s
1 .272 0 r
.90677 .61832 m
.91044 .62015 L
s
0 1 .359 r
.90677 .61832 m
.90253 .61771 L
s
.248 1 0 r
.90677 .61832 m
.90651 .61747 L
s
0 1 .625 r
.90677 .61832 m
.91007 .61957 L
s
0 .391 1 r
.90677 .61832 m
.90795 .6176 L
s
1 .567 0 r
.90677 .61832 m
.91105 .61917 L
s
0 1 .327 r
.91044 .62015 m
.90999 .62141 L
s
1 .695 0 r
.91044 .62015 m
.90522 .61946 L
s
.037 0 1 r
.91044 .62015 m
.91007 .61957 L
s
0 .415 1 r
.91044 .62015 m
.91105 .61917 L
s
.87 1 0 r
.91044 .62015 m
.91447 .62164 L
s
1 .249 0 r
.90999 .62141 m
.90644 .62086 L
s
1 .741 0 r
.90999 .62141 m
.90647 .62144 L
s
0 1 .209 r
.90999 .62141 m
.91447 .62164 L
s
0 1 .469 r
.88225 .6379 m
.88662 .62692 L
s
0 1 .886 r
.88225 .6379 m
.88499 .63753 L
s
0 1 .223 r
.88225 .6379 m
.88017 .64656 L
s
0 1 .511 r
.88225 .6379 m
.87698 .64518 L
s
0 .245 1 r
.88225 .6379 m
.88687 .63904 L
s
0 .99 1 r
.88225 .6379 m
.88072 .63351 L
s
.588 1 0 r
.88662 .62692 m
.89362 .61678 L
s
1 .431 0 r
.88662 .62692 m
.88499 .63753 L
s
.399 1 0 r
.88662 .62692 m
.89313 .6188 L
s
.585 1 0 r
.88662 .62692 m
.87698 .64518 L
s
0 .674 1 r
.88662 .62692 m
.88009 .6462 L
s
0 1 .698 r
.88662 .62692 m
.88072 .63351 L
s
0 1 .872 r
.88662 .62692 m
.88373 .63434 L
s
1 .946 0 r
.88662 .62692 m
.889 .61952 L
s
0 1 .166 r
.88662 .62692 m
.89097 .62066 L
s
0 1 .34 r
.88662 .62692 m
.89506 .60784 L
s
1 .304 0 r
.88662 .62692 m
.89518 .60801 L
s
0 .903 1 r
.89362 .61678 m
.9 .61741 L
s
0 .563 1 r
.89362 .61678 m
.89313 .6188 L
s
0 .059 1 r
.89362 .61678 m
.89785 .61647 L
s
0 .672 1 r
.89362 .61678 m
.89097 .62066 L
s
0 1 .698 r
.89362 .61678 m
.89676 .61965 L
s
0 .849 1 r
.89362 .61678 m
.89518 .60801 L
s
0 1 .538 r
.89362 .61678 m
.89717 .60847 L
s
1 .137 0 r
.9 .61741 m
.90477 .61841 L
s
0 1 .546 r
.9 .61741 m
.89785 .61647 L
s
0 .633 1 r
.9 .61741 m
.90253 .61771 L
s
0 .526 1 r
.90477 .61841 m
.90715 .61962 L
s
1 .807 0 r
.90477 .61841 m
.90253 .61771 L
s
0 .102 1 r
.90477 .61841 m
.90522 .61946 L
s
0 .526 1 r
.90715 .61962 m
.90522 .61946 L
s
0 1 .913 r
.90715 .61962 m
.90644 .62086 L
s
1 .541 0 r
.88077 .63501 m
.8887 .6272 L
s
0 1 .181 r
.88077 .63501 m
.88499 .63753 L
s
0 1 .665 r
.88077 .63501 m
.8813 .64585 L
s
0 1 .065 r
.88077 .63501 m
.88072 .64583 L
s
0 .958 1 r
.88077 .63501 m
.88684 .638 L
s
0 .847 1 r
.88077 .63501 m
.88539 .63451 L
s
0 .654 1 r
.8887 .6272 m
.89421 .61663 L
s
.2 1 0 r
.8887 .6272 m
.88499 .63753 L
s
1 .07 0 r
.8887 .6272 m
.89313 .6188 L
s
0 1 .253 r
.8887 .6272 m
.88072 .64583 L
s
.189 0 1 r
.8887 .6272 m
.88128 .6464 L
s
0 .498 1 r
.8887 .6272 m
.88539 .63451 L
s
.035 0 1 r
.8887 .6272 m
.88694 .63519 L
s
0 1 .247 r
.8887 .6272 m
.8937 .62115 L
s
0 1 .274 r
.8887 .6272 m
.89453 .62131 L
s
0 1 .711 r
.8887 .6272 m
.89625 .60807 L
s
.883 1 0 r
.8887 .6272 m
.89578 .60784 L
s
0 1 .305 r
.89421 .61663 m
.89621 .6161 L
s
0 .521 1 r
.89421 .61663 m
.89313 .6188 L
s
0 1 .766 r
.89421 .61663 m
.89785 .61647 L
s
1 .144 0 r
.89421 .61663 m
.89453 .62131 L
s
1 .021 0 r
.89421 .61663 m
.89695 .61925 L
s
.887 1 0 r
.89421 .61663 m
.89578 .60784 L
s
0 .667 1 r
.89421 .61663 m
.89797 .60839 L
s
1 .114 0 r
.89621 .6161 m
.89909 .61775 L
s
0 .244 1 r
.89621 .6161 m
.89785 .61647 L
s
.195 1 0 r
.89621 .6161 m
.90253 .61771 L
s
0 .228 1 r
.89909 .61775 m
.90157 .61941 L
s
0 1 .04 r
.89909 .61775 m
.90253 .61771 L
s
0 .224 1 r
.89909 .61775 m
.90522 .61946 L
s
0 .826 1 r
.90157 .61941 m
.90522 .61946 L
s
1 .862 0 r
.90157 .61941 m
.90644 .62086 L
s
1 .048 0 r
.88244 .63681 m
.88903 .62717 L
s
0 1 .862 r
.88244 .63681 m
.88499 .63753 L
s
1 .325 0 r
.88244 .63681 m
.88126 .64617 L
s
1 .89 0 r
.88244 .63681 m
.8807 .64567 L
s
1 .431 0 r
.88244 .63681 m
.88632 .63766 L
s
0 .075 1 r
.88244 .63681 m
.88806 .63538 L
s
.915 1 0 r
.88903 .62717 m
.89488 .61652 L
s
.293 1 0 r
.88903 .62717 m
.88499 .63753 L
s
0 .321 1 r
.88903 .62717 m
.89313 .6188 L
s
0 .537 1 r
.88903 .62717 m
.8807 .64567 L
s
0 .743 1 r
.88903 .62717 m
.88154 .64623 L
s
0 .614 1 r
.88903 .62717 m
.88806 .63538 L
s
1 .118 0 r
.88903 .62717 m
.88882 .63573 L
s
0 .935 1 r
.88903 .62717 m
.89494 .6214 L
s
0 1 .825 r
.88903 .62717 m
.89204 .61939 L
s
1 .898 0 r
.88903 .62717 m
.89646 .60808 L
s
1 .771 0 r
.88903 .62717 m
.89684 .60782 L
s
0 1 .678 r
.89488 .61652 m
.90021 .61708 L
s
1 .539 0 r
.89488 .61652 m
.89313 .6188 L
s
.453 1 0 r
.89488 .61652 m
.89785 .61647 L
s
1 .268 0 r
.89488 .61652 m
.89204 .61939 L
s
0 1 .496 r
.89488 .61652 m
.89607 .619 L
s
0 1 .477 r
.89488 .61652 m
.89684 .60782 L
s
1 .621 0 r
.89488 .61652 m
.89884 .60867 L
s
0 .778 1 r
.90021 .61708 m
.90315 .6183 L
s
0 .127 1 r
.90021 .61708 m
.89785 .61647 L
s
0 .418 1 r
.90021 .61708 m
.90253 .61771 L
s
1 .209 0 r
.90315 .6183 m
.90306 .61978 L
s
0 .975 1 r
.90315 .6183 m
.90253 .61771 L
s
0 .787 1 r
.90315 .6183 m
.90522 .61946 L
s
.948 1 0 r
.90306 .61978 m
.90522 .61946 L
s
.125 0 1 r
.90306 .61978 m
.90644 .62086 L
s
0 1 .189 r
.88421 .63869 m
.88746 .62766 L
s
.068 1 0 r
.88421 .63869 m
.88499 .63753 L
s
0 .826 1 r
.88421 .63869 m
.88189 .64699 L
s
0 1 .412 r
.88421 .63869 m
.88011 .64609 L
s
.032 0 1 r
.88421 .63869 m
.88895 .63995 L
s
0 .812 1 r
.88421 .63869 m
.88863 .63669 L
s
0 .362 1 r
.88746 .62766 m
.89396 .61747 L
s
1 .727 0 r
.88746 .62766 m
.88499 .63753 L
s
0 1 .163 r
.88746 .62766 m
.89313 .6188 L
s
0 .993 1 r
.88746 .62766 m
.88011 .64609 L
s
.399 1 0 r
.88746 .62766 m
.88066 .6463 L
s
0 1 .448 r
.88746 .62766 m
.88863 .63669 L
s
0 1 .264 r
.88746 .62766 m
.88654 .63534 L
s
.17 0 1 r
.88746 .62766 m
.89362 .6219 L
s
0 1 .978 r
.88746 .62766 m
.89379 .62228 L
s
0 1 .448 r
.88746 .62766 m
.89548 .60856 L
s
1 .209 0 r
.88746 .62766 m
.89123 .60867 L
s
1 .853 0 r
.89396 .61747 m
.90009 .61809 L
s
1 .398 0 r
.89396 .61747 m
.89313 .6188 L
s
0 .009 1 r
.89396 .61747 m
.89785 .61647 L
s
.448 1 0 r
.89396 .61747 m
.89379 .62228 L
s
.773 1 0 r
.89396 .61747 m
.89619 .61992 L
s
.493 1 0 r
.89396 .61747 m
.89123 .60867 L
s
1 .342 0 r
.89396 .61747 m
.89808 .60915 L
s
1 .079 0 r
.90009 .61809 m
.90497 .61899 L
s
0 .352 1 r
.90009 .61809 m
.89785 .61647 L
s
0 1 .899 r
.90009 .61809 m
.90253 .61771 L
s
1 .783 0 r
.90497 .61899 m
.90779 .62029 L
s
0 .679 1 r
.90497 .61899 m
.90253 .61771 L
s
1 .544 0 r
.90497 .61899 m
.90522 .61946 L
s
0 .932 1 r
.90779 .62029 m
.90522 .61946 L
s
1 .014 0 r
.90779 .62029 m
.90644 .62086 L
s
0 .713 1 r
.88561 .63879 m
.88881 .62725 L
s
1 .939 0 r
.88561 .63879 m
.88499 .63753 L
s
1 .184 0 r
.88561 .63879 m
.88283 .64723 L
s
.22 1 0 r
.88561 .63879 m
.88245 .64689 L
s
.304 1 0 r
.88561 .63879 m
.88743 .63873 L
s
1 .862 0 r
.88561 .63879 m
.88943 .63636 L
s
.646 1 0 r
.88881 .62725 m
.89306 .61595 L
s
1 .598 0 r
.88881 .62725 m
.88499 .63753 L
s
0 .609 1 r
.88881 .62725 m
.89313 .6188 L
s
0 .854 1 r
.88881 .62725 m
.88245 .64689 L
s
0 .886 1 r
.88881 .62725 m
.88015 .64579 L
s
1 .68 0 r
.88881 .62725 m
.88943 .63636 L
s
1 .825 0 r
.88881 .62725 m
.88489 .63395 L
s
0 1 .145 r
.88881 .62725 m
.89151 .61978 L
s
0 1 .02 r
.88881 .62725 m
.89477 .62105 L
s
.125 0 1 r
.88881 .62725 m
.89659 .60795 L
s
0 1 .376 r
.88881 .62725 m
.89623 .60768 L
s
0 1 .125 r
.89306 .61595 m
.89922 .61706 L
s
0 .817 1 r
.89306 .61595 m
.89313 .6188 L
s
.044 0 1 r
.89306 .61595 m
.89785 .61647 L
s
1 .374 0 r
.89306 .61595 m
.89477 .62105 L
s
0 1 .401 r
.89306 .61595 m
.89467 .61839 L
s
0 1 .468 r
.89306 .61595 m
.89623 .60768 L
s
0 .807 1 r
.89306 .61595 m
.89729 .60798 L
s
1 .864 0 r
.89922 .61706 m
.90262 .61868 L
s
1 .066 0 r
.89922 .61706 m
.89785 .61647 L
s
.296 1 0 r
.89922 .61706 m
.90253 .61771 L
s
0 1 .846 r
.90262 .61868 m
.90672 .61991 L
s
0 1 .615 r
.90262 .61868 m
.90253 .61771 L
s
1 .153 0 r
.90262 .61868 m
.90522 .61946 L
s
.004 0 1 r
.90672 .61991 m
.90522 .61946 L
s
0 1 .109 r
.90672 .61991 m
.90644 .62086 L
s
0 .82 1 r
.88524 .63839 m
.88836 .62705 L
s
1 .979 0 r
.88524 .63839 m
.88499 .63753 L
s
0 1 .296 r
.88524 .63839 m
.88332 .64714 L
s
0 1 .432 r
.88524 .63839 m
.88217 .64614 L
s
.522 1 0 r
.88524 .63839 m
.8889 .63945 L
s
.01 1 0 r
.88524 .63839 m
.8882 .63559 L
s
.905 1 0 r
.88836 .62705 m
.89247 .61583 L
s
0 1 .587 r
.88836 .62705 m
.88499 .63753 L
s
0 .869 1 r
.88836 .62705 m
.89313 .6188 L
s
1 .253 0 r
.88836 .62705 m
.88217 .64614 L
s
1 .697 0 r
.88836 .62705 m
.88138 .6459 L
s
0 .592 1 r
.88836 .62705 m
.8882 .63559 L
s
0 .361 1 r
.88836 .62705 m
.88575 .63444 L
s
0 1 .684 r
.88836 .62705 m
.89213 .62071 L
s
0 1 .015 r
.88836 .62705 m
.89062 .62014 L
s
0 .172 1 r
.88836 .62705 m
.89614 .60791 L
s
1 .905 0 r
.88836 .62705 m
.89456 .60722 L
s
0 1 .716 r
.89247 .61583 m
.89893 .61681 L
s
0 .263 1 r
.89247 .61583 m
.89313 .6188 L
s
0 1 .253 r
.89247 .61583 m
.89785 .61647 L
s
1 .639 0 r
.89247 .61583 m
.89062 .62014 L
s
0 .561 1 r
.89247 .61583 m
.89694 .61939 L
s
1 .068 0 r
.89247 .61583 m
.89456 .60722 L
s
1 .33 0 r
.89247 .61583 m
.89777 .60824 L
s
0 1 .953 r
.89893 .61681 m
.90281 .61816 L
s
.545 1 0 r
.89893 .61681 m
.89785 .61647 L
s
.566 1 0 r
.89893 .61681 m
.90253 .61771 L
s
1 .843 0 r
.90281 .61816 m
.90554 .61938 L
s
0 1 .65 r
.90281 .61816 m
.90253 .61771 L
s
0 1 .583 r
.90281 .61816 m
.90522 .61946 L
s
.707 1 0 r
.90554 .61938 m
.90522 .61946 L
s
0 1 .662 r
.90554 .61938 m
.90644 .62086 L
s
0 .491 1 r
.88499 .63753 m
.89313 .6188 L
s
.021 1 0 r
.88499 .63753 m
.88551 .63916 L
s
.408 1 0 r
.88499 .63753 m
.88653 .63968 L
s
.744 1 0 r
.88499 .63753 m
.8855 .63847 L
s
0 .916 1 r
.88499 .63753 m
.88017 .64656 L
s
0 1 .456 r
.88499 .63753 m
.8813 .64585 L
s
0 1 .668 r
.88499 .63753 m
.88126 .64617 L
s
0 .031 1 r
.88499 .63753 m
.88189 .64699 L
s
1 .915 0 r
.88499 .63753 m
.88283 .64723 L
s
.1 1 0 r
.88499 .63753 m
.88332 .64714 L
s
1 .525 0 r
.88499 .63753 m
.88009 .6462 L
s
1 .334 0 r
.88499 .63753 m
.88128 .6464 L
s
0 .495 1 r
.88499 .63753 m
.88154 .64623 L
s
0 .737 1 r
.88499 .63753 m
.88066 .6463 L
s
0 1 .804 r
.88499 .63753 m
.88015 .64579 L
s
0 1 .514 r
.88499 .63753 m
.88138 .6459 L
s
0 1 .484 r
.88499 .63753 m
.88143 .64648 L
s
0 1 .787 r
.88499 .63753 m
.88258 .6467 L
s
0 1 .151 r
.88499 .63753 m
.88262 .64677 L
s
0 .104 1 r
.88499 .63753 m
.88187 .64607 L
s
1 .904 0 r
.88499 .63753 m
.88687 .63904 L
s
1 .013 0 r
.88499 .63753 m
.88684 .638 L
s
1 .447 0 r
.88499 .63753 m
.88632 .63766 L
s
0 .195 1 r
.88499 .63753 m
.88895 .63995 L
s
0 1 .105 r
.88499 .63753 m
.88743 .63873 L
s
0 1 .548 r
.88499 .63753 m
.8889 .63945 L
s
1 .229 0 r
.88499 .63753 m
.88373 .63434 L
s
0 1 .885 r
.88499 .63753 m
.88694 .63519 L
s
.092 0 1 r
.88499 .63753 m
.88882 .63573 L
s
1 .947 0 r
.88499 .63753 m
.88654 .63534 L
s
.154 0 1 r
.88499 .63753 m
.88489 .63395 L
s
0 .976 1 r
.88499 .63753 m
.88575 .63444 L
s
0 .699 1 r
.88499 .63753 m
.88602 .63179 L
s
1 .561 0 r
.88499 .63753 m
.8895 .63725 L
s
.896 1 0 r
.88499 .63753 m
.88703 .63623 L
s
0 .848 1 r
.88499 .63753 m
.88846 .63621 L
s
.68 1 0 r
.89313 .6188 m
.89785 .61647 L
s
.947 1 0 r
.89313 .6188 m
.8931 .61768 L
s
1 .53 0 r
.89313 .6188 m
.89206 .61709 L
s
0 1 .004 r
.89313 .6188 m
.8949 .61691 L
s
1 .993 0 r
.89313 .6188 m
.88143 .64648 L
s
0 1 .178 r
.89313 .6188 m
.88602 .63179 L
s
.46 1 0 r
.89313 .6188 m
.889 .61952 L
s
0 1 .056 r
.89313 .6188 m
.8937 .62115 L
s
0 1 .638 r
.89313 .6188 m
.89494 .6214 L
s
0 1 .615 r
.89313 .6188 m
.89362 .6219 L
s
0 1 .915 r
.89313 .6188 m
.89151 .61978 L
s
1 .273 0 r
.89313 .6188 m
.89213 .62071 L
s
.631 1 0 r
.89313 .6188 m
.89676 .61965 L
s
0 1 .314 r
.89313 .6188 m
.89695 .61925 L
s
.43 1 0 r
.89313 .6188 m
.89607 .619 L
s
.507 1 0 r
.89313 .6188 m
.89619 .61992 L
s
0 .342 1 r
.89313 .6188 m
.89467 .61839 L
s
0 1 .139 r
.89313 .6188 m
.89694 .61939 L
s
0 .579 1 r
.89313 .6188 m
.89905 .6203 L
s
0 1 .95 r
.89313 .6188 m
.89771 .6209 L
s
0 .252 1 r
.89313 .6188 m
.89794 .62118 L
s
0 1 .322 r
.89313 .6188 m
.89719 .62019 L
s
0 .628 1 r
.89313 .6188 m
.89506 .60784 L
s
0 1 .326 r
.89313 .6188 m
.89625 .60807 L
s
0 .086 1 r
.89313 .6188 m
.89646 .60808 L
s
0 1 .531 r
.89313 .6188 m
.89548 .60856 L
s
.045 0 1 r
.89313 .6188 m
.89659 .60795 L
s
0 1 .424 r
.89313 .6188 m
.89614 .60791 L
s
0 .672 1 r
.89313 .6188 m
.89717 .60847 L
s
1 .735 0 r
.89313 .6188 m
.89797 .60839 L
s
.613 1 0 r
.89313 .6188 m
.89884 .60867 L
s
1 .486 0 r
.89313 .6188 m
.89808 .60915 L
s
0 .443 1 r
.89313 .6188 m
.89729 .60798 L
s
1 .818 0 r
.89313 .6188 m
.89777 .60824 L
s
1 .566 0 r
.89313 .6188 m
.8977 .60836 L
s
.794 1 0 r
.89313 .6188 m
.89779 .60876 L
s
.756 1 0 r
.89313 .6188 m
.89861 .60873 L
s
0 1 .598 r
.89313 .6188 m
.8995 .60829 L
s
0 1 .219 r
.89785 .61647 m
.90253 .61771 L
s
0 .533 1 r
.89785 .61647 m
.89877 .61814 L
s
1 .709 0 r
.89785 .61647 m
.90019 .61777 L
s
.819 1 0 r
.89785 .61647 m
.90042 .61664 L
s
1 .906 0 r
.89785 .61647 m
.89905 .6203 L
s
0 .45 1 r
.89785 .61647 m
.8977 .60836 L
s
0 .024 1 r
.90253 .61771 m
.90522 .61946 L
s
.715 1 0 r
.90253 .61771 m
.90495 .6182 L
s
0 1 .878 r
.90253 .61771 m
.90649 .61817 L
s
.587 1 0 r
.90253 .61771 m
.90651 .61747 L
s
1 .394 0 r
.90522 .61946 m
.90644 .62086 L
s
.652 1 0 r
.90522 .61946 m
.90278 .62012 L
s
1 .693 0 r
.90522 .61946 m
.90797 .61986 L
s
0 .71 1 r
.90522 .61946 m
.91007 .61957 L
s
0 .577 1 r
.90644 .62086 m
.90576 .62275 L
s
0 1 .97 r
.90644 .62086 m
.90776 .6221 L
s
0 .196 1 r
.90644 .62086 m
.90647 .62144 L
s
0 .287 1 r
.88589 .63802 m
.88551 .63916 L
s
0 .411 1 r
.88589 .63802 m
.88316 .64687 L
s
.435 1 0 r
.88589 .63802 m
.89042 .63773 L
s
0 1 .834 r
.88769 .63896 m
.88653 .63968 L
s
0 1 .671 r
.88769 .63896 m
.88359 .64716 L
s
1 .568 0 r
.88769 .63896 m
.89134 .63864 L
s
0 .082 1 r
.88621 .63738 m
.8855 .63847 L
s
1 .01 0 r
.88621 .63738 m
.88238 .64607 L
s
0 .642 1 r
.88621 .63738 m
.8897 .63685 L
s
1 .309 0 r
.8931 .61768 m
.89145 .61879 L
s
.825 1 0 r
.8931 .61768 m
.89771 .6209 L
s
0 .722 1 r
.8931 .61768 m
.89482 .62293 L
s
0 .888 1 r
.8931 .61768 m
.89779 .60876 L
s
1 .798 0 r
.8931 .61768 m
.89325 .60749 L
s
0 .562 1 r
.89877 .61814 m
.89901 .61876 L
s
.563 1 0 r
.90495 .6182 m
.90561 .61883 L
s
.617 1 0 r
.90278 .62012 m
.90279 .62072 L
s
1 .295 0 r
.88551 .63916 m
.88258 .6467 L
s
0 1 .316 r
.88551 .63916 m
.88316 .64687 L
s
.657 1 0 r
.88551 .63916 m
.8895 .63725 L
s
0 .882 1 r
.88551 .63916 m
.89042 .63773 L
s
1 .367 0 r
.89206 .61709 m
.89103 .61765 L
s
0 .907 1 r
.89206 .61709 m
.89794 .62118 L
s
.759 1 0 r
.89206 .61709 m
.89625 .62334 L
s
1 .588 0 r
.89206 .61709 m
.89861 .60873 L
s
1 .813 0 r
.89206 .61709 m
.89817 .60851 L
s
0 1 .982 r
.90019 .61777 m
.9005 .6184 L
s
1 .766 0 r
.90649 .61817 m
.90806 .61859 L
s
.138 1 0 r
.90797 .61986 m
.91012 .62056 L
s
0 1 .051 r
.88653 .63968 m
.88262 .64677 L
s
.445 1 0 r
.88653 .63968 m
.88359 .64716 L
s
0 1 .903 r
.88653 .63968 m
.88703 .63623 L
s
0 .572 1 r
.88653 .63968 m
.89134 .63864 L
s
0 .645 1 r
.8949 .61691 m
.89128 .61595 L
s
0 1 .529 r
.8949 .61691 m
.89719 .62019 L
s
1 .721 0 r
.8949 .61691 m
.89615 .62199 L
s
0 .337 1 r
.8949 .61691 m
.8995 .60829 L
s
1 .164 0 r
.8949 .61691 m
.89855 .60735 L
s
1 .977 0 r
.90042 .61664 m
.90086 .61644 L
s
.519 1 0 r
.90651 .61747 m
.90795 .6176 L
s
0 1 .599 r
.91007 .61957 m
.91105 .61917 L
s
0 .84 1 r
.8855 .63847 m
.88187 .64607 L
s
1 .888 0 r
.8855 .63847 m
.88238 .64607 L
s
.013 0 1 r
.8855 .63847 m
.88846 .63621 L
s
.214 1 0 r
.8855 .63847 m
.8897 .63685 L
s
1 .258 0 r
.89145 .61879 m
.89482 .62293 L
s
.999 1 0 r
.89145 .61879 m
.89325 .60749 L
s
.637 1 0 r
.89103 .61765 m
.89625 .62334 L
s
1 .651 0 r
.89103 .61765 m
.89817 .60851 L
s
0 1 .737 r
.89128 .61595 m
.89615 .62199 L
s
1 .27 0 r
.89128 .61595 m
.89855 .60735 L
s
.191 0 1 r
.89547 .63241 m
.8999 .62692 L
s
0 1 .496 r
.89547 .63241 m
.8913 .63429 L
s
0 .11 1 r
.89547 .63241 m
.89549 .6374 L
s
0 .281 1 r
.89547 .63241 m
.89812 .62715 L
s
.079 1 0 r
.89547 .63241 m
.89432 .6368 L
s
1 .834 0 r
.89547 .63241 m
.89761 .6283 L
s
.671 1 0 r
.89547 .63241 m
.8895 .63725 L
s
0 1 .78 r
.89547 .63241 m
.89042 .63773 L
s
.274 1 0 r
.89547 .63241 m
.89482 .62293 L
s
1 .61 0 r
.89547 .63241 m
.89776 .63661 L
s
.473 1 0 r
.89547 .63241 m
.89893 .63761 L
s
.182 1 0 r
.89547 .63241 m
.90029 .63094 L
s
1 .623 0 r
.8999 .62692 m
.90668 .62655 L
s
.207 1 0 r
.8999 .62692 m
.89617 .62566 L
s
.469 1 0 r
.8999 .62692 m
.89812 .62715 L
s
.18 0 1 r
.8999 .62692 m
.90455 .62744 L
s
0 1 .955 r
.8999 .62692 m
.89761 .6283 L
s
0 .617 1 r
.8999 .62692 m
.90529 .62816 L
s
0 1 .094 r
.8999 .62692 m
.89771 .6209 L
s
0 .394 1 r
.8999 .62692 m
.89482 .62293 L
s
.734 1 0 r
.8999 .62692 m
.90183 .62952 L
s
.1 1 0 r
.8999 .62692 m
.90029 .63094 L
s
0 .936 1 r
.90668 .62655 m
.91242 .62626 L
s
0 .664 1 r
.90668 .62655 m
.90223 .62596 L
s
0 1 .603 r
.90668 .62655 m
.90455 .62744 L
s
1 .171 0 r
.90668 .62655 m
.91177 .6276 L
s
.158 1 0 r
.90668 .62655 m
.90529 .62816 L
s
1 .019 0 r
.90668 .62655 m
.91242 .62785 L
s
1 .444 0 r
.91242 .62626 m
.91437 .62507 L
s
0 1 .9 r
.91242 .62626 m
.90865 .62699 L
s
.486 1 0 r
.91242 .62626 m
.91177 .6276 L
s
.032 1 0 r
.91242 .62626 m
.9164 .62679 L
s
0 .825 1 r
.91242 .62626 m
.91242 .62785 L
s
1 .595 0 r
.91242 .62626 m
.91691 .62588 L
s
.069 1 0 r
.91437 .62507 m
.91842 .62663 L
s
.463 1 0 r
.91437 .62507 m
.91378 .62768 L
s
0 1 .221 r
.91437 .62507 m
.9164 .62679 L
s
0 .926 1 r
.91437 .62507 m
.91691 .62588 L
s
.213 1 0 r
.91437 .62507 m
.91905 .62539 L
s
0 .534 1 r
.91842 .62663 m
.91727 .62858 L
s
1 .915 0 r
.91842 .62663 m
.91873 .62645 L
s
0 1 .676 r
.91842 .62663 m
.91905 .62539 L
s
1 .858 0 r
.89533 .63301 m
.8991 .62751 L
s
0 .548 1 r
.89533 .63301 m
.8913 .63429 L
s
1 .629 0 r
.89533 .63301 m
.89599 .63825 L
s
0 1 .802 r
.89533 .63301 m
.89845 .62784 L
s
1 .583 0 r
.89533 .63301 m
.89398 .63722 L
s
.851 1 0 r
.89533 .63301 m
.89817 .62939 L
s
0 .896 1 r
.89533 .63301 m
.88703 .63623 L
s
0 1 .06 r
.89533 .63301 m
.89134 .63864 L
s
0 1 .824 r
.89533 .63301 m
.89625 .62334 L
s
0 .899 1 r
.89533 .63301 m
.89731 .6371 L
s
1 .675 0 r
.89533 .63301 m
.89937 .63869 L
s
0 1 .454 r
.89533 .63301 m
.90217 .63255 L
s
0 1 .331 r
.8991 .62751 m
.90634 .62818 L
s
0 .21 1 r
.8991 .62751 m
.89617 .62566 L
s
1 .774 0 r
.8991 .62751 m
.89845 .62784 L
s
0 1 .608 r
.8991 .62751 m
.90405 .6282 L
s
0 1 .821 r
.8991 .62751 m
.89817 .62939 L
s
.749 1 0 r
.8991 .62751 m
.90413 .62888 L
s
.474 1 0 r
.8991 .62751 m
.89794 .62118 L
s
1 .145 0 r
.8991 .62751 m
.89625 .62334 L
s
1 .722 0 r
.8991 .62751 m
.90269 .6303 L
s
0 .206 1 r
.8991 .62751 m
.90217 .63255 L
s
0 .67 1 r
.90634 .62818 m
.90917 .62699 L
s
0 .019 1 r
.90634 .62818 m
.90223 .62596 L
s
0 1 .633 r
.90634 .62818 m
.90405 .6282 L
s
0 .009 1 r
.90634 .62818 m
.91096 .62881 L
s
1 .249 0 r
.90634 .62818 m
.90413 .62888 L
s
.03 1 0 r
.90634 .62818 m
.91137 .62933 L
s
0 .087 1 r
.90917 .62699 m
.91396 .62638 L
s
1 .118 0 r
.90917 .62699 m
.90865 .62699 L
s
0 1 .427 r
.90917 .62699 m
.91096 .62881 L
s
0 1 .737 r
.90917 .62699 m
.91429 .628 L
s
0 1 .807 r
.90917 .62699 m
.91137 .62933 L
s
0 1 .305 r
.90917 .62699 m
.91356 .62735 L
s
1 .21 0 r
.91396 .62638 m
.91675 .62651 L
s
0 1 .91 r
.91396 .62638 m
.91378 .62768 L
s
0 .594 1 r
.91396 .62638 m
.91429 .628 L
s
0 1 .885 r
.91396 .62638 m
.91356 .62735 L
s
.868 1 0 r
.91396 .62638 m
.91763 .62565 L
s
.215 1 0 r
.91675 .62651 m
.91727 .62858 L
s
0 1 .067 r
.91675 .62651 m
.91685 .62616 L
s
.123 1 0 r
.91675 .62651 m
.91763 .62565 L
s
0 1 .343 r
.89474 .6313 m
.90021 .62657 L
s
0 .3 1 r
.89474 .6313 m
.8913 .63429 L
s
0 1 .468 r
.89474 .6313 m
.8936 .63546 L
s
.979 1 0 r
.89474 .6313 m
.8979 .62643 L
s
.118 1 0 r
.89474 .6313 m
.89278 .63525 L
s
.398 1 0 r
.89474 .6313 m
.89708 .6272 L
s
0 .394 1 r
.89474 .6313 m
.88846 .63621 L
s
0 .117 1 r
.89474 .6313 m
.8897 .63685 L
s
0 1 .753 r
.89474 .6313 m
.89615 .62199 L
s
.088 0 1 r
.89474 .6313 m
.89639 .63583 L
s
1 .125 0 r
.89474 .6313 m
.89697 .63642 L
s
0 .278 1 r
.89474 .6313 m
.9009 .63084 L
s
.302 1 0 r
.90021 .62657 m
.90786 .62805 L
s
.418 1 0 r
.90021 .62657 m
.89617 .62566 L
s
.063 0 1 r
.90021 .62657 m
.8979 .62643 L
s
0 .428 1 r
.90021 .62657 m
.90524 .62756 L
s
.409 1 0 r
.90021 .62657 m
.89708 .6272 L
s
0 .476 1 r
.90021 .62657 m
.90584 .62817 L
s
1 .734 0 r
.90021 .62657 m
.89719 .62019 L
s
0 1 .007 r
.90021 .62657 m
.89615 .62199 L
s
1 .248 0 r
.90021 .62657 m
.90153 .62918 L
s
.619 1 0 r
.90021 .62657 m
.9009 .63084 L
s
0 1 .424 r
.90786 .62805 m
.91396 .62927 L
s
0 1 .951 r
.90786 .62805 m
.90223 .62596 L
s
.561 1 0 r
.90786 .62805 m
.90524 .62756 L
s
.722 1 0 r
.90786 .62805 m
.91143 .62845 L
s
0 1 .707 r
.90786 .62805 m
.90584 .62817 L
s
0 .646 1 r
.90786 .62805 m
.91331 .62981 L
s
0 1 .52 r
.91396 .62927 m
.91808 .63106 L
s
0 .629 1 r
.91396 .62927 m
.90865 .62699 L
s
0 1 .516 r
.91396 .62927 m
.91143 .62845 L
s
1 .36 0 r
.91396 .62927 m
.91837 .62997 L
s
.98 1 0 r
.91396 .62927 m
.91331 .62981 L
s
.355 1 0 r
.91396 .62927 m
.91654 .62963 L
s
0 1 .132 r
.91808 .63106 m
.91792 .63214 L
s
0 1 .661 r
.91808 .63106 m
.91378 .62768 L
s
0 .474 1 r
.91808 .63106 m
.91837 .62997 L
s
0 1 .678 r
.91808 .63106 m
.91654 .62963 L
s
0 1 .421 r
.91808 .63106 m
.92136 .63501 L
s
0 .084 1 r
.91792 .63214 m
.91727 .62858 L
s
0 .136 1 r
.91792 .63214 m
.92254 .63258 L
s
0 1 .603 r
.91792 .63214 m
.92136 .63501 L
s
.273 1 0 r
.88803 .63409 m
.89006 .62868 L
s
.053 1 0 r
.88803 .63409 m
.8913 .63429 L
s
0 .381 1 r
.88803 .63409 m
.88687 .63904 L
s
0 .321 1 r
.88803 .63409 m
.88072 .63351 L
s
1 .33 0 r
.88803 .63409 m
.89439 .63646 L
s
1 .508 0 r
.88803 .63409 m
.89131 .63286 L
s
0 .471 1 r
.89006 .62868 m
.89635 .62502 L
s
.094 0 1 r
.89006 .62868 m
.8913 .63429 L
s
1 .245 0 r
.89006 .62868 m
.89617 .62566 L
s
1 .147 0 r
.89006 .62868 m
.88072 .63351 L
s
0 1 .269 r
.89006 .62868 m
.88373 .63434 L
s
0 .956 1 r
.89006 .62868 m
.889 .61952 L
s
0 1 .241 r
.89006 .62868 m
.89097 .62066 L
s
0 .305 1 r
.89006 .62868 m
.89131 .63286 L
s
0 1 .714 r
.89006 .62868 m
.89368 .63349 L
s
0 1 .728 r
.89006 .62868 m
.89622 .62777 L
s
.861 1 0 r
.89006 .62868 m
.89626 .62875 L
s
1 .775 0 r
.89635 .62502 m
.90375 .62595 L
s
0 .882 1 r
.89635 .62502 m
.89617 .62566 L
s
1 .743 0 r
.89635 .62502 m
.90223 .62596 L
s
1 .461 0 r
.89635 .62502 m
.89097 .62066 L
s
.511 1 0 r
.89635 .62502 m
.89676 .61965 L
s
0 1 .48 r
.89635 .62502 m
.89626 .62875 L
s
1 .365 0 r
.89635 .62502 m
.89924 .62793 L
s
0 .233 1 r
.90375 .62595 m
.909 .62634 L
s
1 .607 0 r
.90375 .62595 m
.90223 .62596 L
s
.151 0 1 r
.90375 .62595 m
.90865 .62699 L
s
.263 1 0 r
.909 .62634 m
.91544 .62806 L
s
1 .594 0 r
.909 .62634 m
.90865 .62699 L
s
.804 1 0 r
.909 .62634 m
.91378 .62768 L
s
1 .484 0 r
.91544 .62806 m
.91378 .62768 L
s
1 .643 0 r
.91544 .62806 m
.91727 .62858 L
s
1 .048 0 r
.89066 .63471 m
.89249 .62939 L
s
0 .498 1 r
.89066 .63471 m
.8913 .63429 L
s
.125 1 0 r
.89066 .63471 m
.88684 .638 L
s
1 .155 0 r
.89066 .63471 m
.88539 .63451 L
s
1 .476 0 r
.89066 .63471 m
.89487 .63633 L
s
0 .695 1 r
.89066 .63471 m
.89393 .63371 L
s
0 1 .149 r
.89249 .62939 m
.89778 .62515 L
s
1 .956 0 r
.89249 .62939 m
.8913 .63429 L
s
0 .959 1 r
.89249 .62939 m
.89617 .62566 L
s
0 .915 1 r
.89249 .62939 m
.88539 .63451 L
s
1 .527 0 r
.89249 .62939 m
.88694 .63519 L
s
1 .989 0 r
.89249 .62939 m
.8937 .62115 L
s
1 .592 0 r
.89249 .62939 m
.89453 .62131 L
s
1 .321 0 r
.89249 .62939 m
.89393 .63371 L
s
0 .207 1 r
.89249 .62939 m
.89532 .6343 L
s
1 .58 0 r
.89249 .62939 m
.89525 .6275 L
s
0 .454 1 r
.89249 .62939 m
.89834 .62895 L
s
1 .058 0 r
.89778 .62515 m
.90442 .62616 L
s
.575 1 0 r
.89778 .62515 m
.89617 .62566 L
s
0 .09 1 r
.89778 .62515 m
.90223 .62596 L
s
0 1 .402 r
.89778 .62515 m
.89453 .62131 L
s
.411 1 0 r
.89778 .62515 m
.89695 .61925 L
s
.098 0 1 r
.89778 .62515 m
.89834 .62895 L
s
0 .627 1 r
.89778 .62515 m
.89838 .62701 L
s
1 .068 0 r
.90442 .62616 m
.91012 .62717 L
s
.562 1 0 r
.90442 .62616 m
.90223 .62596 L
s
.202 1 0 r
.90442 .62616 m
.90865 .62699 L
s
1 .487 0 r
.91012 .62717 m
.91294 .62745 L
s
0 .824 1 r
.91012 .62717 m
.90865 .62699 L
s
0 .939 1 r
.91012 .62717 m
.91378 .62768 L
s
.408 1 0 r
.91294 .62745 m
.91378 .62768 L
s
.334 1 0 r
.91294 .62745 m
.91727 .62858 L
s
0 .54 1 r
.89118 .63412 m
.89342 .62896 L
s
0 .404 1 r
.89118 .63412 m
.8913 .63429 L
s
1 .614 0 r
.89118 .63412 m
.88632 .63766 L
s
1 .793 0 r
.89118 .63412 m
.88806 .63538 L
s
.332 1 0 r
.89118 .63412 m
.89476 .63577 L
s
.294 1 0 r
.89118 .63412 m
.8953 .63301 L
s
0 1 .524 r
.89342 .62896 m
.8977 .62429 L
s
0 .483 1 r
.89342 .62896 m
.8913 .63429 L
s
0 1 .08 r
.89342 .62896 m
.89617 .62566 L
s
0 1 .846 r
.89342 .62896 m
.88806 .63538 L
s
0 1 .691 r
.89342 .62896 m
.88882 .63573 L
s
0 1 .295 r
.89342 .62896 m
.89494 .6214 L
s
.156 0 1 r
.89342 .62896 m
.89204 .61939 L
s
.155 1 0 r
.89342 .62896 m
.8953 .63301 L
s
0 .738 1 r
.89342 .62896 m
.89607 .63367 L
s
0 1 .83 r
.89342 .62896 m
.8994 .62848 L
s
0 1 .217 r
.89342 .62896 m
.89887 .62788 L
s
0 .928 1 r
.8977 .62429 m
.90461 .6254 L
s
1 .031 0 r
.8977 .62429 m
.89617 .62566 L
s
.952 1 0 r
.8977 .62429 m
.90223 .62596 L
s
0 1 .14 r
.8977 .62429 m
.89204 .61939 L
s
1 .311 0 r
.8977 .62429 m
.89607 .619 L
s
0 .115 1 r
.8977 .62429 m
.89887 .62788 L
s
1 .203 0 r
.8977 .62429 m
.90127 .62745 L
s
0 1 .268 r
.90461 .6254 m
.90946 .62579 L
s
0 1 .335 r
.90461 .6254 m
.90223 .62596 L
s
.627 1 0 r
.90461 .6254 m
.90865 .62699 L
s
0 1 .496 r
.90946 .62579 m
.91465 .62721 L
s
0 .659 1 r
.90946 .62579 m
.90865 .62699 L
s
0 1 .362 r
.90946 .62579 m
.91378 .62768 L
s
0 1 .497 r
.91465 .62721 m
.91378 .62768 L
s
.338 1 0 r
.91465 .62721 m
.91727 .62858 L
s
.21 1 0 r
.89278 .63626 m
.89354 .63034 L
s
0 .77 1 r
.89278 .63626 m
.8913 .63429 L
s
0 .856 1 r
.89278 .63626 m
.88895 .63995 L
s
1 .94 0 r
.89278 .63626 m
.88863 .63669 L
s
.019 1 0 r
.89278 .63626 m
.89642 .63771 L
s
0 1 .302 r
.89278 .63626 m
.89694 .63557 L
s
1 .236 0 r
.89354 .63034 m
.89806 .62576 L
s
.682 1 0 r
.89354 .63034 m
.8913 .63429 L
s
1 .858 0 r
.89354 .63034 m
.89617 .62566 L
s
.386 1 0 r
.89354 .63034 m
.88863 .63669 L
s
1 .134 0 r
.89354 .63034 m
.88654 .63534 L
s
1 .487 0 r
.89354 .63034 m
.89362 .6219 L
s
.936 1 0 r
.89354 .63034 m
.89379 .62228 L
s
1 .024 0 r
.89354 .63034 m
.89694 .63557 L
s
.749 1 0 r
.89354 .63034 m
.89559 .63451 L
s
1 .207 0 r
.89354 .63034 m
.89722 .62865 L
s
0 .401 1 r
.89354 .63034 m
.89979 .6299 L
s
1 .558 0 r
.89806 .62576 m
.90526 .62648 L
s
0 1 .352 r
.89806 .62576 m
.89617 .62566 L
s
.044 0 1 r
.89806 .62576 m
.90223 .62596 L
s
0 1 .534 r
.89806 .62576 m
.89379 .62228 L
s
0 .693 1 r
.89806 .62576 m
.89619 .61992 L
s
0 1 .781 r
.89806 .62576 m
.89979 .6299 L
s
0 1 .958 r
.89806 .62576 m
.90144 .62826 L
s
0 1 .515 r
.90526 .62648 m
.91106 .62691 L
s
1 .167 0 r
.90526 .62648 m
.90223 .62596 L
s
0 1 .084 r
.90526 .62648 m
.90865 .62699 L
s
1 .372 0 r
.91106 .62691 m
.91487 .62695 L
s
.309 1 0 r
.91106 .62691 m
.90865 .62699 L
s
.19 1 0 r
.91106 .62691 m
.91378 .62768 L
s
.729 1 0 r
.91487 .62695 m
.91378 .62768 L
s
1 .661 0 r
.91487 .62695 m
.91727 .62858 L
s
0 .311 1 r
.89229 .63523 m
.89308 .62926 L
s
0 1 .862 r
.89229 .63523 m
.8913 .63429 L
s
1 .55 0 r
.89229 .63523 m
.88743 .63873 L
s
0 1 .927 r
.89229 .63523 m
.88943 .63636 L
s
0 .965 1 r
.89229 .63523 m
.89587 .63707 L
s
1 .869 0 r
.89229 .63523 m
.89701 .63474 L
s
.221 1 0 r
.89308 .62926 m
.8979 .62472 L
s
0 1 .035 r
.89308 .62926 m
.8913 .63429 L
s
.014 0 1 r
.89308 .62926 m
.89617 .62566 L
s
1 .772 0 r
.89308 .62926 m
.88943 .63636 L
s
.013 0 1 r
.89308 .62926 m
.88489 .63395 L
s
0 1 .392 r
.89308 .62926 m
.89151 .61978 L
s
1 .713 0 r
.89308 .62926 m
.89477 .62105 L
s
.017 1 0 r
.89308 .62926 m
.89701 .63474 L
s
.708 1 0 r
.89308 .62926 m
.89544 .63399 L
s
0 1 .366 r
.89308 .62926 m
.89817 .62804 L
s
0 1 .668 r
.89308 .62926 m
.89893 .62878 L
s
.785 1 0 r
.8979 .62472 m
.90477 .62564 L
s
1 .142 0 r
.8979 .62472 m
.89617 .62566 L
s
1 .177 0 r
.8979 .62472 m
.90223 .62596 L
s
0 1 .884 r
.8979 .62472 m
.89477 .62105 L
s
0 1 .316 r
.8979 .62472 m
.89467 .61839 L
s
0 1 .516 r
.8979 .62472 m
.89893 .62878 L
s
.844 1 0 r
.8979 .62472 m
.90092 .62748 L
s
.17 1 0 r
.90477 .62564 m
.91048 .62622 L
s
0 .029 1 r
.90477 .62564 m
.90223 .62596 L
s
1 .07 0 r
.90477 .62564 m
.90865 .62699 L
s
0 .156 1 r
.91048 .62622 m
.91439 .62652 L
s
0 1 .641 r
.91048 .62622 m
.90865 .62699 L
s
1 .378 0 r
.91048 .62622 m
.91378 .62768 L
s
0 .012 1 r
.91439 .62652 m
.91378 .62768 L
s
.665 1 0 r
.91439 .62652 m
.91727 .62858 L
s
1 .476 0 r
.89239 .6355 m
.89258 .62926 L
s
0 1 .954 r
.89239 .6355 m
.8913 .63429 L
s
.288 1 0 r
.89239 .6355 m
.8889 .63945 L
s
.44 1 0 r
.89239 .6355 m
.8882 .63559 L
s
.534 1 0 r
.89239 .6355 m
.89659 .63751 L
s
1 .708 0 r
.89239 .6355 m
.89671 .63497 L
s
0 .62 1 r
.89258 .62926 m
.89709 .62481 L
s
0 .756 1 r
.89258 .62926 m
.8913 .63429 L
s
0 1 .419 r
.89258 .62926 m
.89617 .62566 L
s
.563 1 0 r
.89258 .62926 m
.8882 .63559 L
s
0 1 .114 r
.89258 .62926 m
.88575 .63444 L
s
0 .225 1 r
.89258 .62926 m
.89213 .62071 L
s
0 1 .71 r
.89258 .62926 m
.89062 .62014 L
s
0 .297 1 r
.89258 .62926 m
.89671 .63497 L
s
0 1 .653 r
.89258 .62926 m
.89529 .63408 L
s
0 .842 1 r
.89258 .62926 m
.89834 .62858 L
s
1 .025 0 r
.89258 .62926 m
.89855 .62903 L
s
.797 1 0 r
.89709 .62481 m
.90487 .62633 L
s
.1 1 0 r
.89709 .62481 m
.89617 .62566 L
s
.535 1 0 r
.89709 .62481 m
.90223 .62596 L
s
.651 1 0 r
.89709 .62481 m
.89062 .62014 L
s
0 1 .134 r
.89709 .62481 m
.89694 .61939 L
s
1 .582 0 r
.89709 .62481 m
.89855 .62903 L
s
1 .066 0 r
.89709 .62481 m
.90049 .62782 L
s
1 .156 0 r
.90487 .62633 m
.91057 .62723 L
s
0 .636 1 r
.90487 .62633 m
.90223 .62596 L
s
0 1 .409 r
.90487 .62633 m
.90865 .62699 L
s
1 .467 0 r
.91057 .62723 m
.91357 .62792 L
s
1 .918 0 r
.91057 .62723 m
.90865 .62699 L
s
1 .305 0 r
.91057 .62723 m
.91378 .62768 L
s
0 .481 1 r
.91357 .62792 m
.91378 .62768 L
s
0 .585 1 r
.91357 .62792 m
.91727 .62858 L
s
0 1 .489 r
.8913 .63429 m
.89617 .62566 L
s
1 .925 0 r
.8913 .63429 m
.89432 .6368 L
s
1 .526 0 r
.8913 .63429 m
.89398 .63722 L
s
1 .617 0 r
.8913 .63429 m
.89278 .63525 L
s
0 .983 1 r
.8913 .63429 m
.88687 .63904 L
s
1 .102 0 r
.8913 .63429 m
.88684 .638 L
s
1 .468 0 r
.8913 .63429 m
.88632 .63766 L
s
.177 1 0 r
.8913 .63429 m
.88895 .63995 L
s
.392 1 0 r
.8913 .63429 m
.88743 .63873 L
s
.372 1 0 r
.8913 .63429 m
.8889 .63945 L
s
.152 1 0 r
.8913 .63429 m
.88373 .63434 L
s
.839 1 0 r
.8913 .63429 m
.88694 .63519 L
s
0 .192 1 r
.8913 .63429 m
.88882 .63573 L
s
.625 1 0 r
.8913 .63429 m
.88654 .63534 L
s
0 1 .322 r
.8913 .63429 m
.88489 .63395 L
s
1 .15 0 r
.8913 .63429 m
.88575 .63444 L
s
.08 0 1 r
.8913 .63429 m
.88602 .63179 L
s
1 .499 0 r
.8913 .63429 m
.8895 .63725 L
s
0 1 .973 r
.8913 .63429 m
.88703 .63623 L
s
.391 1 0 r
.8913 .63429 m
.88846 .63621 L
s
0 1 .18 r
.8913 .63429 m
.89439 .63646 L
s
0 1 .564 r
.8913 .63429 m
.89487 .63633 L
s
0 .117 1 r
.8913 .63429 m
.89476 .63577 L
s
0 1 .538 r
.8913 .63429 m
.89642 .63771 L
s
1 .775 0 r
.8913 .63429 m
.89587 .63707 L
s
1 .872 0 r
.8913 .63429 m
.89659 .63751 L
s
.822 1 0 r
.8913 .63429 m
.89368 .63349 L
s
.444 1 0 r
.8913 .63429 m
.89532 .6343 L
s
0 1 .987 r
.8913 .63429 m
.89607 .63367 L
s
0 1 .944 r
.8913 .63429 m
.89559 .63451 L
s
0 .35 1 r
.8913 .63429 m
.89544 .63399 L
s
0 .034 1 r
.8913 .63429 m
.89529 .63408 L
s
0 .588 1 r
.8913 .63429 m
.89619 .63229 L
s
1 .684 0 r
.8913 .63429 m
.89776 .63661 L
s
0 .613 1 r
.8913 .63429 m
.89731 .6371 L
s
.635 1 0 r
.8913 .63429 m
.89639 .63583 L
s
1 .709 0 r
.89617 .62566 m
.90223 .62596 L
s
1 .005 0 r
.89617 .62566 m
.89812 .62715 L
s
0 .95 1 r
.89617 .62566 m
.89845 .62784 L
s
0 .055 1 r
.89617 .62566 m
.8979 .62643 L
s
0 .253 1 r
.89617 .62566 m
.88602 .63179 L
s
.075 1 0 r
.89617 .62566 m
.889 .61952 L
s
0 .454 1 r
.89617 .62566 m
.8937 .62115 L
s
.744 1 0 r
.89617 .62566 m
.89494 .6214 L
s
1 .919 0 r
.89617 .62566 m
.89362 .6219 L
s
0 1 .954 r
.89617 .62566 m
.89151 .61978 L
s
0 1 .479 r
.89617 .62566 m
.89213 .62071 L
s
1 .211 0 r
.89617 .62566 m
.89676 .61965 L
s
1 .245 0 r
.89617 .62566 m
.89695 .61925 L
s
0 .23 1 r
.89617 .62566 m
.89607 .619 L
s
1 .35 0 r
.89617 .62566 m
.89619 .61992 L
s
.416 1 0 r
.89617 .62566 m
.89467 .61839 L
s
1 .063 0 r
.89617 .62566 m
.89694 .61939 L
s
0 .884 1 r
.89617 .62566 m
.89905 .6203 L
s
.018 1 0 r
.89617 .62566 m
.89771 .6209 L
s
0 1 .481 r
.89617 .62566 m
.89794 .62118 L
s
.725 1 0 r
.89617 .62566 m
.89719 .62019 L
s
.044 0 1 r
.89617 .62566 m
.89619 .63229 L
s
.658 1 0 r
.89617 .62566 m
.89622 .62777 L
s
0 .532 1 r
.89617 .62566 m
.89525 .6275 L
s
.594 1 0 r
.89617 .62566 m
.8994 .62848 L
s
0 .075 1 r
.89617 .62566 m
.89722 .62865 L
s
.013 0 1 r
.89617 .62566 m
.89817 .62804 L
s
0 .611 1 r
.89617 .62566 m
.89834 .62858 L
s
0 .98 1 r
.89617 .62566 m
.89924 .62793 L
s
0 .399 1 r
.89617 .62566 m
.89838 .62701 L
s
0 1 .457 r
.89617 .62566 m
.90127 .62745 L
s
0 1 .003 r
.89617 .62566 m
.90144 .62826 L
s
.139 1 0 r
.89617 .62566 m
.90092 .62748 L
s
0 .972 1 r
.89617 .62566 m
.90049 .62782 L
s
.284 1 0 r
.89617 .62566 m
.90283 .62958 L
s
.156 1 0 r
.89617 .62566 m
.90183 .62952 L
s
0 1 .254 r
.89617 .62566 m
.90269 .6303 L
s
1 .927 0 r
.89617 .62566 m
.90153 .62918 L
s
.801 1 0 r
.90223 .62596 m
.90865 .62699 L
s
.071 0 1 r
.90223 .62596 m
.90455 .62744 L
s
0 .563 1 r
.90223 .62596 m
.90405 .6282 L
s
0 1 .493 r
.90223 .62596 m
.90524 .62756 L
s
0 .395 1 r
.90223 .62596 m
.89905 .6203 L
s
0 1 .387 r
.90223 .62596 m
.90283 .62958 L
s
0 1 .565 r
.90865 .62699 m
.91378 .62768 L
s
0 .248 1 r
.90865 .62699 m
.91177 .6276 L
s
0 .722 1 r
.90865 .62699 m
.91096 .62881 L
s
0 1 .349 r
.90865 .62699 m
.91143 .62845 L
s
1 .852 0 r
.91378 .62768 m
.91727 .62858 L
s
1 .639 0 r
.91378 .62768 m
.9164 .62679 L
s
1 .295 0 r
.91378 .62768 m
.91429 .628 L
s
1 .369 0 r
.91378 .62768 m
.91837 .62997 L
s
1 .603 0 r
.91727 .62858 m
.91873 .62645 L
s
1 .327 0 r
.91727 .62858 m
.91685 .62616 L
s
0 1 .611 r
.91727 .62858 m
.92254 .63258 L
s
0 .504 1 r
.89549 .6374 m
.89432 .6368 L
s
0 .371 1 r
.89549 .6374 m
.89042 .63773 L
s
0 .969 1 r
.89549 .6374 m
.89893 .63761 L
s
1 .698 0 r
.89599 .63825 m
.89398 .63722 L
s
.557 1 0 r
.89599 .63825 m
.89134 .63864 L
s
1 .422 0 r
.89599 .63825 m
.89937 .63869 L
s
0 1 .864 r
.8936 .63546 m
.89278 .63525 L
s
.494 1 0 r
.8936 .63546 m
.8897 .63685 L
s
.392 1 0 r
.8936 .63546 m
.89697 .63642 L
s
0 1 .275 r
.89812 .62715 m
.89761 .6283 L
s
0 .459 1 r
.89812 .62715 m
.89771 .6209 L
s
0 1 .489 r
.89812 .62715 m
.89482 .62293 L
s
0 1 .216 r
.89812 .62715 m
.90183 .62952 L
s
0 .258 1 r
.89812 .62715 m
.90029 .63094 L
s
0 1 .546 r
.90455 .62744 m
.90529 .62816 L
s
.122 1 0 r
.91177 .6276 m
.91242 .62785 L
s
.168 1 0 r
.9164 .62679 m
.91691 .62588 L
s
1 .65 0 r
.89432 .6368 m
.8895 .63725 L
s
1 .505 0 r
.89432 .6368 m
.89042 .63773 L
s
.999 1 0 r
.89432 .6368 m
.89776 .63661 L
s
.39 1 0 r
.89432 .6368 m
.89893 .63761 L
s
0 1 .615 r
.89845 .62784 m
.89817 .62939 L
s
.096 0 1 r
.89845 .62784 m
.89794 .62118 L
s
0 .114 1 r
.89845 .62784 m
.89625 .62334 L
s
.269 1 0 r
.89845 .62784 m
.90269 .6303 L
s
0 1 .308 r
.89845 .62784 m
.90217 .63255 L
s
.761 1 0 r
.90405 .6282 m
.90413 .62888 L
s
.64 1 0 r
.91096 .62881 m
.91137 .62933 L
s
0 1 .317 r
.91429 .628 m
.91356 .62735 L
s
1 .883 0 r
.89398 .63722 m
.88703 .63623 L
s
0 1 .321 r
.89398 .63722 m
.89134 .63864 L
s
0 1 .725 r
.89398 .63722 m
.89731 .6371 L
s
0 1 .821 r
.89398 .63722 m
.89937 .63869 L
s
0 .929 1 r
.8979 .62643 m
.89708 .6272 L
s
.81 1 0 r
.8979 .62643 m
.89719 .62019 L
s
.44 1 0 r
.8979 .62643 m
.89615 .62199 L
s
0 1 .913 r
.8979 .62643 m
.90153 .62918 L
s
0 .638 1 r
.8979 .62643 m
.9009 .63084 L
s
.353 1 0 r
.90524 .62756 m
.90584 .62817 L
s
0 .248 1 r
.91143 .62845 m
.91331 .62981 L
s
.49 1 0 r
.91837 .62997 m
.91654 .62963 L
s
1 .753 0 r
.89278 .63525 m
.88846 .63621 L
s
0 1 .68 r
.89278 .63525 m
.8897 .63685 L
s
1 .321 0 r
.89278 .63525 m
.89639 .63583 L
s
0 .918 1 r
.89278 .63525 m
.89697 .63642 L
s
1 .855 0 r
.89761 .6283 m
.89482 .62293 L
s
.347 1 0 r
.89761 .6283 m
.90029 .63094 L
s
.471 1 0 r
.89817 .62939 m
.89625 .62334 L
s
1 .525 0 r
.89817 .62939 m
.90217 .63255 L
s
0 .036 1 r
.89708 .6272 m
.89615 .62199 L
s
0 1 .331 r
.89708 .6272 m
.9009 .63084 L
s
0 1 .958 r
.90259 .63588 m
.90611 .63659 L
s
1 .834 0 r
.90259 .63588 m
.89984 .63549 L
s
1 .751 0 r
.90259 .63588 m
.9024 .63842 L
s
.675 1 0 r
.90259 .63588 m
.90438 .63352 L
s
0 1 .405 r
.90259 .63588 m
.90152 .63727 L
s
1 .33 0 r
.90259 .63588 m
.90501 .63518 L
s
0 .6 1 r
.90259 .63588 m
.89776 .63661 L
s
0 1 .739 r
.90259 .63588 m
.89893 .63761 L
s
0 .047 1 r
.90259 .63588 m
.90029 .63094 L
s
.591 1 0 r
.90259 .63588 m
.90609 .63771 L
s
0 1 .197 r
.90259 .63588 m
.90737 .63902 L
s
1 .05 0 r
.90259 .63588 m
.90874 .6366 L
s
0 1 .933 r
.90611 .63659 m
.91076 .64372 L
s
0 1 .132 r
.90611 .63659 m
.90268 .63207 L
s
0 .612 1 r
.90611 .63659 m
.90438 .63352 L
s
.221 1 0 r
.90611 .63659 m
.90966 .64134 L
s
0 1 .079 r
.90611 .63659 m
.90501 .63518 L
s
.175 0 1 r
.90611 .63659 m
.91107 .642 L
s
0 1 .307 r
.90611 .63659 m
.90183 .62952 L
s
.241 1 0 r
.90611 .63659 m
.90029 .63094 L
s
0 1 .69 r
.90611 .63659 m
.90811 .63478 L
s
.052 1 0 r
.90611 .63659 m
.90874 .6366 L
s
0 .493 1 r
.91076 .64372 m
.91374 .64925 L
s
1 .664 0 r
.91076 .64372 m
.90725 .63852 L
s
.774 1 0 r
.91076 .64372 m
.90966 .64134 L
s
1 .979 0 r
.91076 .64372 m
.91213 .64759 L
s
0 1 .397 r
.91076 .64372 m
.91107 .642 L
s
.257 1 0 r
.91076 .64372 m
.91179 .64727 L
s
0 1 .519 r
.91374 .64925 m
.91402 .65235 L
s
0 1 .058 r
.91374 .64925 m
.91194 .64557 L
s
1 .33 0 r
.91374 .64925 m
.91213 .64759 L
s
0 .116 1 r
.91374 .64925 m
.91566 .65223 L
s
1 .629 0 r
.91374 .64925 m
.91179 .64727 L
s
0 .175 1 r
.91374 .64925 m
.91581 .65303 L
s
0 .316 1 r
.91402 .65235 m
.91498 .65437 L
s
.189 1 0 r
.91402 .65235 m
.91493 .65031 L
s
.733 1 0 r
.91402 .65235 m
.91566 .65223 L
s
.014 1 0 r
.91402 .65235 m
.91581 .65303 L
s
0 .495 1 r
.91402 .65235 m
.9147 .65469 L
s
1 .009 0 r
.91498 .65437 m
.91589 .6528 L
s
1 .473 0 r
.91498 .65437 m
.91433 .65481 L
s
0 1 .622 r
.91498 .65437 m
.9147 .65469 L
s
0 .449 1 r
.90352 .63775 m
.90714 .63765 L
s
.254 1 0 r
.90352 .63775 m
.89984 .63549 L
s
.107 0 1 r
.90352 .63775 m
.90423 .64116 L
s
0 .558 1 r
.90352 .63775 m
.90582 .63536 L
s
0 .468 1 r
.90352 .63775 m
.90276 .63933 L
s
.362 1 0 r
.90352 .63775 m
.9061 .63727 L
s
.067 1 0 r
.90352 .63775 m
.89731 .6371 L
s
.447 1 0 r
.90352 .63775 m
.89937 .63869 L
s
0 .984 1 r
.90352 .63775 m
.90217 .63255 L
s
1 .647 0 r
.90352 .63775 m
.90588 .63824 L
s
0 .52 1 r
.90352 .63775 m
.90678 .63958 L
s
1 .026 0 r
.90352 .63775 m
.90951 .63816 L
s
0 .043 1 r
.90714 .63765 m
.91261 .64459 L
s
1 .963 0 r
.90714 .63765 m
.90268 .63207 L
s
.691 1 0 r
.90714 .63765 m
.90582 .63536 L
s
.483 1 0 r
.90714 .63765 m
.91122 .64227 L
s
0 .775 1 r
.90714 .63765 m
.9061 .63727 L
s
0 .957 1 r
.90714 .63765 m
.91258 .64306 L
s
0 .597 1 r
.90714 .63765 m
.90269 .6303 L
s
0 1 .692 r
.90714 .63765 m
.90217 .63255 L
s
1 .476 0 r
.90714 .63765 m
.90922 .63588 L
s
.161 1 0 r
.90714 .63765 m
.90951 .63816 L
s
0 .969 1 r
.91261 .64459 m
.91597 .65007 L
s
0 .271 1 r
.91261 .64459 m
.90725 .63852 L
s
0 .895 1 r
.91261 .64459 m
.91122 .64227 L
s
1 .706 0 r
.91261 .64459 m
.914 .64822 L
s
0 1 .051 r
.91261 .64459 m
.91258 .64306 L
s
.484 1 0 r
.91261 .64459 m
.91718 .64954 L
s
0 .795 1 r
.91597 .65007 m
.91912 .65397 L
s
0 .948 1 r
.91597 .65007 m
.91194 .64557 L
s
.197 1 0 r
.91597 .65007 m
.914 .64822 L
s
0 1 .57 r
.91597 .65007 m
.91678 .65255 L
s
1 .901 0 r
.91597 .65007 m
.91718 .64954 L
s
.138 0 1 r
.91597 .65007 m
.91979 .65415 L
s
.031 1 0 r
.91912 .65397 m
.91843 .65539 L
s
.482 1 0 r
.91912 .65397 m
.91493 .65031 L
s
0 1 .702 r
.91912 .65397 m
.91678 .65255 L
s
0 .529 1 r
.91912 .65397 m
.91979 .65415 L
s
1 .009 0 r
.91912 .65397 m
.9201 .65681 L
s
0 1 .105 r
.91843 .65539 m
.91589 .6528 L
s
0 .33 1 r
.91843 .65539 m
.9153 .65373 L
s
.624 1 0 r
.91843 .65539 m
.9201 .65681 L
s
0 .787 1 r
.90157 .63599 m
.90473 .63585 L
s
1 .965 0 r
.90157 .63599 m
.89984 .63549 L
s
0 .239 1 r
.90157 .63599 m
.90129 .63902 L
s
.827 1 0 r
.90157 .63599 m
.90328 .63334 L
s
0 .134 1 r
.90157 .63599 m
.89995 .63742 L
s
0 .629 1 r
.90157 .63599 m
.9038 .63499 L
s
0 1 .503 r
.90157 .63599 m
.89639 .63583 L
s
0 1 .359 r
.90157 .63599 m
.89697 .63642 L
s
1 .609 0 r
.90157 .63599 m
.9009 .63084 L
s
.645 1 0 r
.90157 .63599 m
.90277 .63599 L
s
0 .706 1 r
.90157 .63599 m
.90451 .6385 L
s
1 .726 0 r
.90157 .63599 m
.90717 .63642 L
s
0 1 .158 r
.90473 .63585 m
.91195 .64359 L
s
0 .577 1 r
.90473 .63585 m
.90268 .63207 L
s
.367 1 0 r
.90473 .63585 m
.90328 .63334 L
s
.584 1 0 r
.90473 .63585 m
.90895 .64088 L
s
.042 0 1 r
.90473 .63585 m
.9038 .63499 L
s
0 .103 1 r
.90473 .63585 m
.90541 .63887 L
s
0 .204 1 r
.90473 .63585 m
.90153 .62918 L
s
0 .845 1 r
.90473 .63585 m
.9009 .63084 L
s
1 .879 0 r
.90473 .63585 m
.9078 .63524 L
s
0 1 .22 r
.90473 .63585 m
.90717 .63642 L
s
1 .701 0 r
.91195 .64359 m
.91857 .65025 L
s
.071 1 0 r
.91195 .64359 m
.90725 .63852 L
s
.677 1 0 r
.91195 .64359 m
.90895 .64088 L
s
.286 1 0 r
.91195 .64359 m
.9169 .64825 L
s
0 1 .244 r
.91195 .64359 m
.90541 .63887 L
s
0 .219 1 r
.91195 .64359 m
.91851 .64867 L
s
0 .211 1 r
.91857 .65025 m
.92167 .65431 L
s
0 .253 1 r
.91857 .65025 m
.91194 .64557 L
s
0 .643 1 r
.91857 .65025 m
.9169 .64825 L
s
.117 1 0 r
.91857 .65025 m
.92181 .6538 L
s
1 .271 0 r
.91857 .65025 m
.91851 .64867 L
s
0 .875 1 r
.91857 .65025 m
.92357 .65445 L
s
1 .246 0 r
.92167 .65431 m
.92112 .65554 L
s
.831 1 0 r
.92167 .65431 m
.91493 .65031 L
s
1 .733 0 r
.92167 .65431 m
.92181 .6538 L
s
0 1 .182 r
.92167 .65431 m
.92357 .65445 L
s
0 .276 1 r
.92167 .65431 m
.92719 .65819 L
s
1 .122 0 r
.92112 .65554 m
.91589 .6528 L
s
.447 1 0 r
.92112 .65554 m
.92332 .65722 L
s
0 .67 1 r
.92112 .65554 m
.92719 .65819 L
s
0 1 .155 r
.89658 .63445 m
.89808 .63229 L
s
.248 1 0 r
.89658 .63445 m
.89984 .63549 L
s
1 .562 0 r
.89658 .63445 m
.89439 .63646 L
s
.861 1 0 r
.89658 .63445 m
.89131 .63286 L
s
.734 1 0 r
.89658 .63445 m
.90238 .63603 L
s
.339 1 0 r
.89658 .63445 m
.89916 .6326 L
s
.54 1 0 r
.89808 .63229 m
.90208 .63398 L
s
0 1 .034 r
.89808 .63229 m
.89984 .63549 L
s
.938 1 0 r
.89808 .63229 m
.90268 .63207 L
s
1 .617 0 r
.89808 .63229 m
.89131 .63286 L
s
.1 1 0 r
.89808 .63229 m
.89368 .63349 L
s
0 .206 1 r
.89808 .63229 m
.89622 .62777 L
s
1 .016 0 r
.89808 .63229 m
.89626 .62875 L
s
0 1 .334 r
.89808 .63229 m
.89916 .6326 L
s
0 .506 1 r
.89808 .63229 m
.90261 .63436 L
s
1 .185 0 r
.89808 .63229 m
.90268 .63123 L
s
1 .131 0 r
.89808 .63229 m
.90445 .63362 L
s
0 1 .06 r
.90208 .63398 m
.905 .64095 L
s
.106 0 1 r
.90208 .63398 m
.90268 .63207 L
s
1 .256 0 r
.90208 .63398 m
.90725 .63852 L
s
.798 1 0 r
.90208 .63398 m
.89626 .62875 L
s
0 .208 1 r
.90208 .63398 m
.89924 .62793 L
s
.491 1 0 r
.90208 .63398 m
.90445 .63362 L
s
1 .927 0 r
.90208 .63398 m
.90668 .63345 L
s
.049 1 0 r
.905 .64095 m
.91064 .64723 L
s
0 .301 1 r
.905 .64095 m
.90725 .63852 L
s
1 .674 0 r
.905 .64095 m
.91194 .64557 L
s
1 .901 0 r
.91064 .64723 m
.91436 .65138 L
s
0 .966 1 r
.91064 .64723 m
.91194 .64557 L
s
0 1 .417 r
.91064 .64723 m
.91493 .65031 L
s
0 .575 1 r
.91436 .65138 m
.91493 .65031 L
s
0 1 .123 r
.91436 .65138 m
.91589 .6528 L
s
1 .176 0 r
.8976 .63478 m
.89902 .63241 L
s
.04 0 1 r
.8976 .63478 m
.89984 .63549 L
s
1 .352 0 r
.8976 .63478 m
.89487 .63633 L
s
1 .853 0 r
.8976 .63478 m
.89393 .63371 L
s
.75 1 0 r
.8976 .63478 m
.90178 .63513 L
s
.676 1 0 r
.8976 .63478 m
.89996 .63325 L
s
1 .219 0 r
.89902 .63241 m
.90244 .63378 L
s
0 1 .447 r
.89902 .63241 m
.89984 .63549 L
s
.739 1 0 r
.89902 .63241 m
.90268 .63207 L
s
0 .823 1 r
.89902 .63241 m
.89393 .63371 L
s
1 .967 0 r
.89902 .63241 m
.89532 .6343 L
s
.16 0 1 r
.89902 .63241 m
.89525 .6275 L
s
0 1 .111 r
.89902 .63241 m
.89834 .62895 L
s
0 .767 1 r
.89902 .63241 m
.89996 .63325 L
s
0 .438 1 r
.89902 .63241 m
.90253 .63448 L
s
.908 1 0 r
.89902 .63241 m
.90406 .632 L
s
.97 1 0 r
.89902 .63241 m
.9031 .63256 L
s
0 .506 1 r
.90244 .63378 m
.9077 .64156 L
s
0 1 .547 r
.90244 .63378 m
.90268 .63207 L
s
0 1 .111 r
.90244 .63378 m
.90725 .63852 L
s
1 .067 0 r
.90244 .63378 m
.89834 .62895 L
s
0 1 .336 r
.90244 .63378 m
.89838 .62701 L
s
1 .759 0 r
.90244 .63378 m
.9031 .63256 L
s
.94 1 0 r
.90244 .63378 m
.90631 .63283 L
s
0 1 .188 r
.9077 .64156 m
.91266 .64755 L
s
0 .337 1 r
.9077 .64156 m
.90725 .63852 L
s
.817 1 0 r
.9077 .64156 m
.91194 .64557 L
s
0 1 .096 r
.91266 .64755 m
.91723 .65181 L
s
.295 1 0 r
.91266 .64755 m
.91194 .64557 L
s
0 1 .366 r
.91266 .64755 m
.91493 .65031 L
s
0 1 .8 r
.91723 .65181 m
.91493 .65031 L
s
1 .216 0 r
.91723 .65181 m
.91589 .6528 L
s
.306 1 0 r
.89912 .63467 m
.90073 .63229 L
s
1 .368 0 r
.89912 .63467 m
.89984 .63549 L
s
0 1 .131 r
.89912 .63467 m
.89476 .63577 L
s
1 .549 0 r
.89912 .63467 m
.8953 .63301 L
s
0 1 .161 r
.89912 .63467 m
.90361 .63603 L
s
0 .12 1 r
.89912 .63467 m
.90384 .63389 L
s
1 .194 0 r
.90073 .63229 m
.90399 .6336 L
s
.87 1 0 r
.90073 .63229 m
.89984 .63549 L
s
.72 1 0 r
.90073 .63229 m
.90268 .63207 L
s
1 .501 0 r
.90073 .63229 m
.8953 .63301 L
s
0 .45 1 r
.90073 .63229 m
.89607 .63367 L
s
.102 0 1 r
.90073 .63229 m
.8994 .62848 L
s
1 .437 0 r
.90073 .63229 m
.89887 .62788 L
s
.338 1 0 r
.90073 .63229 m
.90384 .63389 L
s
.879 1 0 r
.90073 .63229 m
.90268 .63311 L
s
.9 1 0 r
.90073 .63229 m
.90557 .63188 L
s
0 .44 1 r
.90073 .63229 m
.90631 .63248 L
s
1 .277 0 r
.90399 .6336 m
.90932 .64171 L
s
0 1 .185 r
.90399 .6336 m
.90268 .63207 L
s
.905 1 0 r
.90399 .6336 m
.90725 .63852 L
s
.878 1 0 r
.90399 .6336 m
.89887 .62788 L
s
.167 0 1 r
.90399 .6336 m
.90127 .62745 L
s
0 1 .977 r
.90399 .6336 m
.90631 .63248 L
s
1 .977 0 r
.90399 .6336 m
.9072 .63244 L
s
0 1 .807 r
.90932 .64171 m
.91321 .64756 L
s
1 .931 0 r
.90932 .64171 m
.90725 .63852 L
s
1 .439 0 r
.90932 .64171 m
.91194 .64557 L
s
0 .967 1 r
.91321 .64756 m
.91206 .65011 L
s
1 .233 0 r
.91321 .64756 m
.91194 .64557 L
s
0 1 .304 r
.91321 .64756 m
.91493 .65031 L
s
.13 1 0 r
.91206 .65011 m
.91493 .65031 L
s
0 .302 1 r
.91206 .65011 m
.91589 .6528 L
s
.859 1 0 r
.90071 .6371 m
.9008 .63339 L
s
1 .279 0 r
.90071 .6371 m
.89984 .63549 L
s
0 1 .621 r
.90071 .6371 m
.89642 .63771 L
s
.821 1 0 r
.90071 .6371 m
.89694 .63557 L
s
0 .513 1 r
.90071 .6371 m
.90368 .63662 L
s
.222 1 0 r
.90071 .6371 m
.90432 .63573 L
s
0 .762 1 r
.9008 .63339 m
.90371 .63422 L
s
0 1 .462 r
.9008 .63339 m
.89984 .63549 L
s
.034 1 0 r
.9008 .63339 m
.90268 .63207 L
s
.072 1 0 r
.9008 .63339 m
.89694 .63557 L
s
0 .896 1 r
.9008 .63339 m
.89559 .63451 L
s
0 1 .856 r
.9008 .63339 m
.89722 .62865 L
s
0 1 .953 r
.9008 .63339 m
.89979 .6299 L
s
0 .344 1 r
.9008 .63339 m
.90432 .63573 L
s
0 .627 1 r
.9008 .63339 m
.90236 .63363 L
s
1 .587 0 r
.9008 .63339 m
.905 .63254 L
s
1 .804 0 r
.9008 .63339 m
.90705 .6345 L
s
.222 1 0 r
.90371 .63422 m
.90582 .64079 L
s
.044 0 1 r
.90371 .63422 m
.90268 .63207 L
s
.124 1 0 r
.90371 .63422 m
.90725 .63852 L
s
0 1 .912 r
.90371 .63422 m
.89979 .6299 L
s
.52 1 0 r
.90371 .63422 m
.90144 .62826 L
s
.098 0 1 r
.90371 .63422 m
.90705 .6345 L
s
1 .973 0 r
.90371 .63422 m
.90787 .6337 L
s
.055 1 0 r
.90582 .64079 m
.91136 .64683 L
s
0 .704 1 r
.90582 .64079 m
.90725 .63852 L
s
.314 1 0 r
.90582 .64079 m
.91194 .64557 L
s
0 1 .144 r
.91136 .64683 m
.91022 .64861 L
s
.106 1 0 r
.91136 .64683 m
.91194 .64557 L
s
0 1 .137 r
.91136 .64683 m
.91493 .65031 L
s
.042 0 1 r
.91022 .64861 m
.91493 .65031 L
s
0 .083 1 r
.91022 .64861 m
.91589 .6528 L
s
.571 1 0 r
.90032 .63626 m
.90022 .6326 L
s
1 .375 0 r
.90032 .63626 m
.89984 .63549 L
s
1 .994 0 r
.90032 .63626 m
.89587 .63707 L
s
0 .655 1 r
.90032 .63626 m
.89701 .63474 L
s
1 .877 0 r
.90032 .63626 m
.90368 .63683 L
s
0 1 .038 r
.90032 .63626 m
.90482 .63559 L
s
.136 0 1 r
.90022 .6326 m
.90436 .63416 L
s
0 .825 1 r
.90022 .6326 m
.89984 .63549 L
s
1 .654 0 r
.90022 .6326 m
.90268 .63207 L
s
0 .879 1 r
.90022 .6326 m
.89701 .63474 L
s
1 .541 0 r
.90022 .6326 m
.89544 .63399 L
s
.757 1 0 r
.90022 .6326 m
.89817 .62804 L
s
0 .424 1 r
.90022 .6326 m
.89893 .62878 L
s
1 .631 0 r
.90022 .6326 m
.90482 .63559 L
s
1 .368 0 r
.90022 .6326 m
.90425 .63516 L
s
.178 1 0 r
.90022 .6326 m
.90599 .63278 L
s
0 1 .858 r
.90022 .6326 m
.90634 .63344 L
s
0 .394 1 r
.90436 .63416 m
.91033 .64202 L
s
.763 1 0 r
.90436 .63416 m
.90268 .63207 L
s
1 .15 0 r
.90436 .63416 m
.90725 .63852 L
s
.928 1 0 r
.90436 .63416 m
.89893 .62878 L
s
1 .422 0 r
.90436 .63416 m
.90092 .62748 L
s
1 .042 0 r
.90436 .63416 m
.90634 .63344 L
s
.026 0 1 r
.90436 .63416 m
.90702 .63268 L
s
.663 1 0 r
.91033 .64202 m
.91451 .64774 L
s
0 1 .125 r
.91033 .64202 m
.90725 .63852 L
s
0 .776 1 r
.91033 .64202 m
.91194 .64557 L
s
0 .445 1 r
.91451 .64774 m
.91327 .65051 L
s
1 .381 0 r
.91451 .64774 m
.91194 .64557 L
s
0 .915 1 r
.91451 .64774 m
.91493 .65031 L
s
0 .021 1 r
.91327 .65051 m
.91493 .65031 L
s
1 .474 0 r
.91327 .65051 m
.91589 .6528 L
s
0 .062 1 r
.90069 .63683 m
.90076 .63348 L
s
0 1 .977 r
.90069 .63683 m
.89984 .63549 L
s
.375 1 0 r
.90069 .63683 m
.89659 .63751 L
s
0 1 .829 r
.90069 .63683 m
.89671 .63497 L
s
0 .845 1 r
.90069 .63683 m
.90444 .63735 L
s
.26 1 0 r
.90069 .63683 m
.90506 .63637 L
s
0 1 .375 r
.90076 .63348 m
.90346 .63436 L
s
.581 1 0 r
.90076 .63348 m
.89984 .63549 L
s
0 1 .376 r
.90076 .63348 m
.90268 .63207 L
s
0 1 .619 r
.90076 .63348 m
.89671 .63497 L
s
0 .841 1 r
.90076 .63348 m
.89529 .63408 L
s
.414 1 0 r
.90076 .63348 m
.89834 .62858 L
s
.924 1 0 r
.90076 .63348 m
.89855 .62903 L
s
1 .419 0 r
.90076 .63348 m
.90506 .63637 L
s
1 .777 0 r
.90076 .63348 m
.90354 .63498 L
s
.459 1 0 r
.90076 .63348 m
.90504 .63234 L
s
0 .143 1 r
.90076 .63348 m
.90645 .63416 L
s
0 .414 1 r
.90346 .63436 m
.90941 .6422 L
s
0 .746 1 r
.90346 .63436 m
.90268 .63207 L
s
0 1 .349 r
.90346 .63436 m
.90725 .63852 L
s
0 1 .914 r
.90346 .63436 m
.89855 .62903 L
s
.091 0 1 r
.90346 .63436 m
.90049 .62782 L
s
.042 1 0 r
.90346 .63436 m
.90645 .63416 L
s
.495 1 0 r
.90346 .63436 m
.90575 .63256 L
s
.227 1 0 r
.90941 .6422 m
.91451 .64809 L
s
.226 1 0 r
.90941 .6422 m
.90725 .63852 L
s
.387 1 0 r
.90941 .6422 m
.91194 .64557 L
s
1 .045 0 r
.91451 .64809 m
.91393 .65113 L
s
0 1 .001 r
.91451 .64809 m
.91194 .64557 L
s
0 .621 1 r
.91451 .64809 m
.91493 .65031 L
s
.644 1 0 r
.91393 .65113 m
.91493 .65031 L
s
0 .972 1 r
.91393 .65113 m
.91589 .6528 L
s
0 1 .971 r
.89984 .63549 m
.90268 .63207 L
s
.132 1 0 r
.89984 .63549 m
.90152 .63727 L
s
.059 1 0 r
.89984 .63549 m
.90276 .63933 L
s
0 1 .801 r
.89984 .63549 m
.89995 .63742 L
s
0 .186 1 r
.89984 .63549 m
.89439 .63646 L
s
0 1 .606 r
.89984 .63549 m
.89487 .63633 L
s
1 .6 0 r
.89984 .63549 m
.89476 .63577 L
s
0 1 .602 r
.89984 .63549 m
.89642 .63771 L
s
0 1 .837 r
.89984 .63549 m
.89587 .63707 L
s
0 .883 1 r
.89984 .63549 m
.89659 .63751 L
s
.998 1 0 r
.89984 .63549 m
.89368 .63349 L
s
0 .747 1 r
.89984 .63549 m
.89532 .6343 L
s
0 .807 1 r
.89984 .63549 m
.89607 .63367 L
s
.755 1 0 r
.89984 .63549 m
.89559 .63451 L
s
1 .625 0 r
.89984 .63549 m
.89544 .63399 L
s
0 .551 1 r
.89984 .63549 m
.89529 .63408 L
s
0 1 .384 r
.89984 .63549 m
.89619 .63229 L
s
0 .093 1 r
.89984 .63549 m
.89776 .63661 L
s
1 .101 0 r
.89984 .63549 m
.89731 .6371 L
s
.263 1 0 r
.89984 .63549 m
.89639 .63583 L
s
0 .209 1 r
.89984 .63549 m
.90238 .63603 L
s
0 1 .477 r
.89984 .63549 m
.90178 .63513 L
s
1 .318 0 r
.89984 .63549 m
.90361 .63603 L
s
0 1 .09 r
.89984 .63549 m
.90368 .63662 L
s
1 .883 0 r
.89984 .63549 m
.90368 .63683 L
s
.002 1 0 r
.89984 .63549 m
.90444 .63735 L
s
0 1 .747 r
.89984 .63549 m
.90261 .63436 L
s
0 .647 1 r
.89984 .63549 m
.90253 .63448 L
s
0 .424 1 r
.89984 .63549 m
.90268 .63311 L
s
1 .643 0 r
.89984 .63549 m
.90236 .63363 L
s
0 1 .05 r
.89984 .63549 m
.90425 .63516 L
s
.578 1 0 r
.89984 .63549 m
.90354 .63498 L
s
0 1 .883 r
.89984 .63549 m
.9034 .63383 L
s
.306 1 0 r
.89984 .63549 m
.90609 .63771 L
s
0 .571 1 r
.89984 .63549 m
.90588 .63824 L
s
.051 0 1 r
.89984 .63549 m
.90277 .63599 L
s
1 .181 0 r
.90268 .63207 m
.90725 .63852 L
s
0 1 .419 r
.90268 .63207 m
.90438 .63352 L
s
0 1 .86 r
.90268 .63207 m
.90582 .63536 L
s
.045 1 0 r
.90268 .63207 m
.90328 .63334 L
s
.674 1 0 r
.90268 .63207 m
.89619 .63229 L
s
.528 1 0 r
.90268 .63207 m
.89622 .62777 L
s
.357 1 0 r
.90268 .63207 m
.89525 .6275 L
s
0 .004 1 r
.90268 .63207 m
.8994 .62848 L
s
1 .067 0 r
.90268 .63207 m
.89722 .62865 L
s
1 .076 0 r
.90268 .63207 m
.89817 .62804 L
s
.3 1 0 r
.90268 .63207 m
.89834 .62858 L
s
0 1 .408 r
.90268 .63207 m
.89924 .62793 L
s
0 1 .51 r
.90268 .63207 m
.89838 .62701 L
s
.062 0 1 r
.90268 .63207 m
.90127 .62745 L
s
.194 0 1 r
.90268 .63207 m
.90144 .62826 L
s
1 .42 0 r
.90268 .63207 m
.90092 .62748 L
s
.019 0 1 r
.90268 .63207 m
.90049 .62782 L
s
0 .052 1 r
.90268 .63207 m
.90283 .62958 L
s
.792 1 0 r
.90268 .63207 m
.90183 .62952 L
s
1 .983 0 r
.90268 .63207 m
.90269 .6303 L
s
.481 1 0 r
.90268 .63207 m
.90153 .62918 L
s
0 1 .917 r
.90268 .63207 m
.9034 .63383 L
s
0 .512 1 r
.90268 .63207 m
.90268 .63123 L
s
1 .923 0 r
.90268 .63207 m
.90406 .632 L
s
0 .536 1 r
.90268 .63207 m
.90557 .63188 L
s
0 .267 1 r
.90268 .63207 m
.905 .63254 L
s
0 1 .157 r
.90268 .63207 m
.90599 .63278 L
s
.793 1 0 r
.90268 .63207 m
.90504 .63234 L
s
0 .046 1 r
.90268 .63207 m
.90668 .63345 L
s
.054 1 0 r
.90268 .63207 m
.90631 .63283 L
s
0 1 .13 r
.90268 .63207 m
.9072 .63244 L
s
1 .707 0 r
.90268 .63207 m
.90787 .6337 L
s
1 .933 0 r
.90268 .63207 m
.90702 .63268 L
s
1 .032 0 r
.90268 .63207 m
.90575 .63256 L
s
1 .518 0 r
.90268 .63207 m
.90641 .63464 L
s
1 .932 0 r
.90268 .63207 m
.90811 .63478 L
s
0 1 .136 r
.90268 .63207 m
.90922 .63588 L
s
.982 1 0 r
.90268 .63207 m
.9078 .63524 L
s
0 1 .612 r
.90725 .63852 m
.91194 .64557 L
s
0 1 .945 r
.90725 .63852 m
.90966 .64134 L
s
0 1 .567 r
.90725 .63852 m
.91122 .64227 L
s
0 .376 1 r
.90725 .63852 m
.90895 .64088 L
s
.066 0 1 r
.90725 .63852 m
.90283 .62958 L
s
0 .409 1 r
.90725 .63852 m
.90641 .63464 L
s
0 .667 1 r
.91194 .64557 m
.91493 .65031 L
s
.32 1 0 r
.91194 .64557 m
.91213 .64759 L
s
0 1 .858 r
.91194 .64557 m
.914 .64822 L
s
.035 0 1 r
.91194 .64557 m
.9169 .64825 L
s
.73 1 0 r
.91493 .65031 m
.91589 .6528 L
s
0 .263 1 r
.91493 .65031 m
.91566 .65223 L
s
0 .398 1 r
.91493 .65031 m
.91678 .65255 L
s
.403 1 0 r
.91493 .65031 m
.92181 .6538 L
s
0 1 .748 r
.91589 .6528 m
.91433 .65481 L
s
.986 1 0 r
.91589 .6528 m
.9153 .65373 L
s
0 .271 1 r
.91589 .6528 m
.92332 .65722 L
s
1 .116 0 r
.9024 .63842 m
.90152 .63727 L
s
0 .901 1 r
.9024 .63842 m
.89893 .63761 L
s
.008 1 0 r
.9024 .63842 m
.90737 .63902 L
s
.247 1 0 r
.90423 .64116 m
.90276 .63933 L
s
0 1 .2 r
.90423 .64116 m
.89937 .63869 L
s
1 .597 0 r
.90423 .64116 m
.90678 .63958 L
s
1 .345 0 r
.90129 .63902 m
.89995 .63742 L
s
0 .847 1 r
.90129 .63902 m
.89697 .63642 L
s
0 1 .435 r
.90129 .63902 m
.90451 .6385 L
s
1 .252 0 r
.90438 .63352 m
.90501 .63518 L
s
1 .14 0 r
.90438 .63352 m
.90183 .62952 L
s
.046 0 1 r
.90438 .63352 m
.90029 .63094 L
s
.033 1 0 r
.90438 .63352 m
.90811 .63478 L
s
0 1 .897 r
.90438 .63352 m
.90874 .6366 L
s
0 1 .192 r
.90966 .64134 m
.91107 .642 L
s
.975 1 0 r
.91213 .64759 m
.91179 .64727 L
s
.429 1 0 r
.91566 .65223 m
.91581 .65303 L
s
1 .524 0 r
.90152 .63727 m
.89776 .63661 L
s
0 1 .1 r
.90152 .63727 m
.89893 .63761 L
s
0 .443 1 r
.90152 .63727 m
.90609 .63771 L
s
.84 1 0 r
.90152 .63727 m
.90737 .63902 L
s
0 .21 1 r
.90582 .63536 m
.9061 .63727 L
s
0 1 .097 r
.90582 .63536 m
.90269 .6303 L
s
1 .304 0 r
.90582 .63536 m
.90217 .63255 L
s
.072 1 0 r
.90582 .63536 m
.90922 .63588 L
s
.008 0 1 r
.90582 .63536 m
.90951 .63816 L
s
1 .904 0 r
.91122 .64227 m
.91258 .64306 L
s
0 .083 1 r
.914 .64822 m
.91718 .64954 L
s
.857 1 0 r
.91678 .65255 m
.91979 .65415 L
s
1 .133 0 r
.90276 .63933 m
.89731 .6371 L
s
1 .811 0 r
.90276 .63933 m
.89937 .63869 L
s
0 1 .435 r
.90276 .63933 m
.90588 .63824 L
s
0 .519 1 r
.90276 .63933 m
.90678 .63958 L
s
.533 1 0 r
.90328 .63334 m
.9038 .63499 L
s
1 .511 0 r
.90328 .63334 m
.90153 .62918 L
s
.873 1 0 r
.90328 .63334 m
.9009 .63084 L
s
1 .896 0 r
.90328 .63334 m
.9078 .63524 L
s
0 1 .202 r
.90328 .63334 m
.90717 .63642 L
s
0 .057 1 r
.90895 .64088 m
.90541 .63887 L
s
0 1 .156 r
.9169 .64825 m
.91851 .64867 L
s
0 1 .518 r
.92181 .6538 m
.92357 .65445 L
s
0 .85 1 r
.89995 .63742 m
.89639 .63583 L
s
.616 1 0 r
.89995 .63742 m
.89697 .63642 L
s
0 1 .339 r
.89995 .63742 m
.90277 .63599 L
s
.422 1 0 r
.89995 .63742 m
.90451 .6385 L
s
0 1 .514 r
.90501 .63518 m
.90029 .63094 L
s
.026 1 0 r
.90501 .63518 m
.90874 .6366 L
s
0 1 .696 r
.9061 .63727 m
.90217 .63255 L
s
1 .195 0 r
.9061 .63727 m
.90951 .63816 L
s
.991 1 0 r
.9038 .63499 m
.9009 .63084 L
s
0 1 .164 r
.9038 .63499 m
.90717 .63642 L
s
.779 1 0 r
.91117 .63814 m
.91303 .63908 L
s
0 1 .982 r
.91117 .63814 m
.90671 .63505 L
s
1 .535 0 r
.91117 .63814 m
.91259 .64083 L
s
0 .854 1 r
.91117 .63814 m
.91263 .63775 L
s
0 .429 1 r
.91117 .63814 m
.91106 .63898 L
s
0 .147 1 r
.91117 .63814 m
.91383 .63964 L
s
0 1 .282 r
.91117 .63814 m
.90609 .63771 L
s
0 .477 1 r
.91117 .63814 m
.90737 .63902 L
s
.928 1 0 r
.91117 .63814 m
.90874 .6366 L
s
1 .046 0 r
.91117 .63814 m
.91407 .63729 L
s
0 1 .594 r
.91117 .63814 m
.91606 .63941 L
s
.826 1 0 r
.91117 .63814 m
.91642 .6384 L
s
1 .019 0 r
.91303 .63908 m
.9145 .64352 L
s
.156 1 0 r
.91303 .63908 m
.90912 .63468 L
s
0 1 .561 r
.91303 .63908 m
.91263 .63775 L
s
.45 1 0 r
.91303 .63908 m
.91443 .64196 L
s
.077 0 1 r
.91303 .63908 m
.91383 .63964 L
s
0 .309 1 r
.91303 .63908 m
.91794 .6438 L
s
1 .251 0 r
.91303 .63908 m
.90811 .63478 L
s
0 .187 1 r
.91303 .63908 m
.90874 .6366 L
s
0 1 .98 r
.91303 .63908 m
.91391 .63524 L
s
.057 0 1 r
.91303 .63908 m
.91642 .6384 L
s
0 .291 1 r
.9145 .64352 m
.91672 .64723 L
s
0 1 .182 r
.9145 .64352 m
.91318 .64041 L
s
.342 1 0 r
.9145 .64352 m
.91443 .64196 L
s
0 1 .793 r
.9145 .64352 m
.91726 .64657 L
s
1 .652 0 r
.9145 .64352 m
.91794 .6438 L
s
0 .166 1 r
.9145 .64352 m
.91972 .64772 L
s
0 .638 1 r
.91672 .64723 m
.92201 .65124 L
s
0 .157 1 r
.91672 .64723 m
.91742 .64584 L
s
.938 1 0 r
.91672 .64723 m
.91726 .64657 L
s
.149 1 0 r
.91672 .64723 m
.92227 .65094 L
s
1 .079 0 r
.91672 .64723 m
.91972 .64772 L
s
0 1 .674 r
.91672 .64723 m
.92353 .65169 L
s
.529 1 0 r
.92201 .65124 m
.92089 .65116 L
s
0 .322 1 r
.92201 .65124 m
.9193 .64916 L
s
0 .818 1 r
.92201 .65124 m
.92227 .65094 L
s
.382 1 0 r
.92201 .65124 m
.92353 .65169 L
s
1 .558 0 r
.92201 .65124 m
.92534 .65358 L
s
0 .168 1 r
.92089 .65116 m
.92106 .65092 L
s
.565 1 0 r
.92089 .65116 m
.92672 .6545 L
s
1 .641 0 r
.92089 .65116 m
.92534 .65358 L
s
.649 1 0 r
.9111 .63912 m
.91388 .64007 L
s
1 .896 0 r
.9111 .63912 m
.90671 .63505 L
s
0 .468 1 r
.9111 .63912 m
.91189 .64133 L
s
0 1 .715 r
.9111 .63912 m
.91265 .63843 L
s
0 .375 1 r
.9111 .63912 m
.9105 .63941 L
s
.022 0 1 r
.9111 .63912 m
.91442 .64081 L
s
0 .934 1 r
.9111 .63912 m
.90588 .63824 L
s
0 .278 1 r
.9111 .63912 m
.90678 .63958 L
s
.128 1 0 r
.9111 .63912 m
.90951 .63816 L
s
1 .784 0 r
.9111 .63912 m
.91302 .63701 L
s
1 .234 0 r
.9111 .63912 m
.91381 .63818 L
s
.757 1 0 r
.9111 .63912 m
.91709 .63919 L
s
.331 1 0 r
.91388 .64007 m
.91498 .64389 L
s
.826 1 0 r
.91388 .64007 m
.90912 .63468 L
s
.026 0 1 r
.91388 .64007 m
.91265 .63843 L
s
.121 1 0 r
.91388 .64007 m
.91726 .64381 L
s
.917 1 0 r
.91388 .64007 m
.91442 .64081 L
s
.14 0 1 r
.91388 .64007 m
.91876 .64467 L
s
0 1 .188 r
.91388 .64007 m
.90922 .63588 L
s
0 1 .871 r
.91388 .64007 m
.90951 .63816 L
s
.047 0 1 r
.91388 .64007 m
.91615 .63741 L
s
0 1 .499 r
.91388 .64007 m
.91709 .63919 L
s
1 .703 0 r
.91498 .64389 m
.9216 .64887 L
s
1 .76 0 r
.91498 .64389 m
.91318 .64041 L
s
.637 1 0 r
.91498 .64389 m
.91726 .64381 L
s
1 .131 0 r
.91498 .64389 m
.92126 .64803 L
s
0 .532 1 r
.91498 .64389 m
.91876 .64467 L
s
0 .558 1 r
.91498 .64389 m
.92247 .6487 L
s
0 .986 1 r
.9216 .64887 m
.92565 .65234 L
s
1 .027 0 r
.9216 .64887 m
.91742 .64584 L
s
.074 1 0 r
.9216 .64887 m
.92126 .64803 L
s
.28 1 0 r
.9216 .64887 m
.92122 .6495 L
s
0 1 .092 r
.9216 .64887 m
.92247 .6487 L
s
1 .817 0 r
.9216 .64887 m
.92644 .65223 L
s
1 .27 0 r
.92565 .65234 m
.92742 .65406 L
s
0 1 .476 r
.92565 .65234 m
.9193 .64916 L
s
0 1 .709 r
.92565 .65234 m
.92122 .6495 L
s
0 1 .2 r
.92565 .65234 m
.92644 .65223 L
s
.042 0 1 r
.92565 .65234 m
.93029 .65508 L
s
1 .162 0 r
.92742 .65406 m
.92106 .65092 L
s
0 .097 1 r
.92742 .65406 m
.92917 .65543 L
s
.214 1 0 r
.92742 .65406 m
.93029 .65508 L
s
.115 0 1 r
.90823 .63778 m
.91146 .63949 L
s
1 .527 0 r
.90823 .63778 m
.90671 .63505 L
s
0 .376 1 r
.90823 .63778 m
.90769 .63979 L
s
0 .642 1 r
.90823 .63778 m
.91112 .63822 L
s
0 1 .234 r
.90823 .63778 m
.90723 .63792 L
s
.927 1 0 r
.90823 .63778 m
.90953 .63808 L
s
.511 1 0 r
.90823 .63778 m
.90277 .63599 L
s
.684 1 0 r
.90823 .63778 m
.90451 .6385 L
s
0 1 .849 r
.90823 .63778 m
.90717 .63642 L
s
.173 0 1 r
.90823 .63778 m
.91074 .63599 L
s
1 .972 0 r
.90823 .63778 m
.91099 .63745 L
s
0 .88 1 r
.90823 .63778 m
.91431 .63855 L
s
.659 1 0 r
.91146 .63949 m
.9155 .64513 L
s
0 .677 1 r
.91146 .63949 m
.90912 .63468 L
s
0 1 .957 r
.91146 .63949 m
.91112 .63822 L
s
0 .696 1 r
.91146 .63949 m
.91536 .64346 L
s
1 .748 0 r
.91146 .63949 m
.90953 .63808 L
s
1 .668 0 r
.91146 .63949 m
.91219 .64251 L
s
0 .068 1 r
.91146 .63949 m
.9078 .63524 L
s
0 .113 1 r
.91146 .63949 m
.90717 .63642 L
s
1 .446 0 r
.91146 .63949 m
.91484 .63751 L
s
0 .138 1 r
.91146 .63949 m
.91431 .63855 L
s
.444 1 0 r
.9155 .64513 m
.92007 .64997 L
s
0 1 .242 r
.9155 .64513 m
.91318 .64041 L
s
1 .507 0 r
.9155 .64513 m
.91536 .64346 L
s
.632 1 0 r
.9155 .64513 m
.91747 .64833 L
s
.322 1 0 r
.9155 .64513 m
.91219 .64251 L
s
.468 1 0 r
.9155 .64513 m
.91722 .64892 L
s
0 .862 1 r
.92007 .64997 m
.9235 .65303 L
s
.809 1 0 r
.92007 .64997 m
.91742 .64584 L
s
0 .766 1 r
.92007 .64997 m
.91747 .64833 L
s
0 .213 1 r
.92007 .64997 m
.92043 .6516 L
s
.937 1 0 r
.92007 .64997 m
.91722 .64892 L
s
.042 1 0 r
.92007 .64997 m
.92569 .65412 L
s
0 .667 1 r
.9235 .65303 m
.92302 .65392 L
s
.339 1 0 r
.9235 .65303 m
.9193 .64916 L
s
0 1 .421 r
.9235 .65303 m
.92043 .6516 L
s
0 1 .351 r
.9235 .65303 m
.92569 .65412 L
s
1 .451 0 r
.9235 .65303 m
.92459 .65581 L
s
1 .963 0 r
.92302 .65392 m
.92106 .65092 L
s
1 .701 0 r
.92302 .65392 m
.92003 .65252 L
s
.836 1 0 r
.92302 .65392 m
.92459 .65581 L
s
1 .99 0 r
.90502 .63424 m
.90638 .63386 L
s
0 .128 1 r
.90502 .63424 m
.90671 .63505 L
s
.592 1 0 r
.90502 .63424 m
.90238 .63603 L
s
.407 1 0 r
.90502 .63424 m
.89916 .6326 L
s
1 .332 0 r
.90502 .63424 m
.91003 .63441 L
s
0 1 .379 r
.90502 .63424 m
.90907 .63302 L
s
1 .909 0 r
.90638 .63386 m
.90963 .63709 L
s
0 1 .301 r
.90638 .63386 m
.90671 .63505 L
s
0 .95 1 r
.90638 .63386 m
.90912 .63468 L
s
1 .504 0 r
.90638 .63386 m
.89916 .6326 L
s
.876 1 0 r
.90638 .63386 m
.90261 .63436 L
s
.637 1 0 r
.90638 .63386 m
.90268 .63123 L
s
0 1 .257 r
.90638 .63386 m
.90445 .63362 L
s
0 1 .204 r
.90638 .63386 m
.90907 .63302 L
s
.193 0 1 r
.90638 .63386 m
.91069 .63414 L
s
.033 0 1 r
.90638 .63386 m
.91128 .63333 L
s
1 .179 0 r
.90638 .63386 m
.91251 .63548 L
s
0 1 .97 r
.90963 .63709 m
.91475 .64301 L
s
1 .649 0 r
.90963 .63709 m
.90912 .63468 L
s
.091 0 1 r
.90963 .63709 m
.91318 .64041 L
s
1 .317 0 r
.90963 .63709 m
.90445 .63362 L
s
1 .859 0 r
.90963 .63709 m
.90668 .63345 L
s
1 .218 0 r
.90963 .63709 m
.91251 .63548 L
s
0 .38 1 r
.90963 .63709 m
.91367 .63576 L
s
0 .056 1 r
.91475 .64301 m
.91825 .64699 L
s
0 .525 1 r
.91475 .64301 m
.91318 .64041 L
s
0 1 .188 r
.91475 .64301 m
.91742 .64584 L
s
0 1 .012 r
.91825 .64699 m
.91983 .64918 L
s
.03 0 1 r
.91825 .64699 m
.91742 .64584 L
s
.777 1 0 r
.91825 .64699 m
.9193 .64916 L
s
.906 1 0 r
.91983 .64918 m
.9193 .64916 L
s
.653 1 0 r
.91983 .64918 m
.92106 .65092 L
s
0 1 .371 r
.90542 .6348 m
.90609 .6339 L
s
.352 1 0 r
.90542 .6348 m
.90671 .63505 L
s
.102 1 0 r
.90542 .6348 m
.90178 .63513 L
s
.131 0 1 r
.90542 .6348 m
.89996 .63325 L
s
.747 1 0 r
.90542 .6348 m
.90965 .63398 L
s
0 1 .254 r
.90542 .6348 m
.90783 .63237 L
s
0 .444 1 r
.90609 .6339 m
.90989 .63689 L
s
1 .033 0 r
.90609 .6339 m
.90671 .63505 L
s
1 .495 0 r
.90609 .6339 m
.90912 .63468 L
s
0 1 .568 r
.90609 .6339 m
.89996 .63325 L
s
0 1 .895 r
.90609 .6339 m
.90253 .63448 L
s
0 1 .906 r
.90609 .6339 m
.90406 .632 L
s
.459 1 0 r
.90609 .6339 m
.9031 .63256 L
s
1 .042 0 r
.90609 .6339 m
.90783 .63237 L
s
0 1 .277 r
.90609 .6339 m
.9103 .63409 L
s
0 1 .668 r
.90609 .6339 m
.91193 .63393 L
s
.147 1 0 r
.90609 .6339 m
.91183 .63511 L
s
0 1 .959 r
.90989 .63689 m
.91603 .64306 L
s
.464 1 0 r
.90989 .63689 m
.90912 .63468 L
s
0 .07 1 r
.90989 .63689 m
.91318 .64041 L
s
.968 1 0 r
.90989 .63689 m
.9031 .63256 L
s
1 .066 0 r
.90989 .63689 m
.90631 .63283 L
s
0 .444 1 r
.90989 .63689 m
.91183 .63511 L
s
.009 1 0 r
.90989 .63689 m
.91371 .63544 L
s
1 .209 0 r
.91603 .64306 m
.91766 .64689 L
s
.603 1 0 r
.91603 .64306 m
.91318 .64041 L
s
1 .041 0 r
.91603 .64306 m
.91742 .64584 L
s
1 .916 0 r
.91766 .64689 m
.92051 .64977 L
s
0 .23 1 r
.91766 .64689 m
.91742 .64584 L
s
0 1 .533 r
.91766 .64689 m
.9193 .64916 L
s
1 .793 0 r
.92051 .64977 m
.9193 .64916 L
s
1 .194 0 r
.92051 .64977 m
.92106 .65092 L
s
0 .311 1 r
.90775 .63497 m
.9078 .63328 L
s
.109 1 0 r
.90775 .63497 m
.90671 .63505 L
s
.803 1 0 r
.90775 .63497 m
.90361 .63603 L
s
1 .879 0 r
.90775 .63497 m
.90384 .63389 L
s
1 .677 0 r
.90775 .63497 m
.91144 .63466 L
s
0 .047 1 r
.90775 .63497 m
.91136 .63292 L
s
0 .225 1 r
.9078 .63328 m
.91114 .63638 L
s
0 1 .138 r
.9078 .63328 m
.90671 .63505 L
s
.141 0 1 r
.9078 .63328 m
.90912 .63468 L
s
0 .533 1 r
.9078 .63328 m
.90384 .63389 L
s
1 .472 0 r
.9078 .63328 m
.90268 .63311 L
s
0 1 .313 r
.9078 .63328 m
.90557 .63188 L
s
.978 1 0 r
.9078 .63328 m
.90631 .63248 L
s
0 .67 1 r
.9078 .63328 m
.91136 .63292 L
s
1 .134 0 r
.9078 .63328 m
.91034 .63276 L
s
.637 1 0 r
.9078 .63328 m
.91245 .6331 L
s
0 .641 1 r
.9078 .63328 m
.91298 .63359 L
s
1 .006 0 r
.91114 .63638 m
.91563 .64255 L
s
1 .438 0 r
.91114 .63638 m
.90912 .63468 L
s
0 .589 1 r
.91114 .63638 m
.91318 .64041 L
s
0 1 .513 r
.91114 .63638 m
.90631 .63248 L
s
1 .237 0 r
.91114 .63638 m
.9072 .63244 L
s
0 1 .889 r
.91114 .63638 m
.91298 .63359 L
s
.701 1 0 r
.91114 .63638 m
.91215 .63281 L
s
.484 1 0 r
.91563 .64255 m
.9163 .64622 L
s
0 1 .567 r
.91563 .64255 m
.91318 .64041 L
s
1 .945 0 r
.91563 .64255 m
.91742 .64584 L
s
1 .949 0 r
.9163 .64622 m
.91938 .64901 L
s
0 .886 1 r
.9163 .64622 m
.91742 .64584 L
s
1 .398 0 r
.9163 .64622 m
.9193 .64916 L
s
0 .994 1 r
.91938 .64901 m
.9193 .64916 L
s
.975 1 0 r
.91938 .64901 m
.92106 .65092 L
s
1 .451 0 r
.90802 .6364 m
.90836 .63469 L
s
1 .764 0 r
.90802 .6364 m
.90671 .63505 L
s
0 .337 1 r
.90802 .6364 m
.90368 .63662 L
s
.467 1 0 r
.90802 .6364 m
.90432 .63573 L
s
.41 1 0 r
.90802 .6364 m
.91188 .63583 L
s
0 1 .895 r
.90802 .6364 m
.91183 .63483 L
s
0 .171 1 r
.90836 .63469 m
.91153 .63729 L
s
1 .579 0 r
.90836 .63469 m
.90671 .63505 L
s
0 1 .224 r
.90836 .63469 m
.90912 .63468 L
s
0 1 .889 r
.90836 .63469 m
.90432 .63573 L
s
1 .879 0 r
.90836 .63469 m
.90236 .63363 L
s
0 1 .69 r
.90836 .63469 m
.905 .63254 L
s
0 .841 1 r
.90836 .63469 m
.90705 .6345 L
s
0 1 .846 r
.90836 .63469 m
.91183 .63483 L
s
1 .577 0 r
.90836 .63469 m
.90996 .63299 L
s
1 .421 0 r
.90836 .63469 m
.91067 .63201 L
s
1 .711 0 r
.90836 .63469 m
.91435 .63573 L
s
1 .957 0 r
.91153 .63729 m
.91332 .6426 L
s
.889 1 0 r
.91153 .63729 m
.90912 .63468 L
s
0 1 .566 r
.91153 .63729 m
.91318 .64041 L
s
.009 1 0 r
.91153 .63729 m
.90705 .6345 L
s
1 .106 0 r
.91153 .63729 m
.90787 .6337 L
s
0 .422 1 r
.91153 .63729 m
.91435 .63573 L
s
0 .228 1 r
.91153 .63729 m
.91532 .63617 L
s
1 .716 0 r
.91332 .6426 m
.91208 .64455 L
s
.078 1 0 r
.91332 .6426 m
.91318 .64041 L
s
0 1 .471 r
.91332 .6426 m
.91742 .64584 L
s
.989 1 0 r
.91208 .64455 m
.91322 .64641 L
s
0 1 .504 r
.91208 .64455 m
.91742 .64584 L
s
0 .029 1 r
.91208 .64455 m
.9193 .64916 L
s
.685 1 0 r
.91322 .64641 m
.9193 .64916 L
s
1 .349 0 r
.91322 .64641 m
.92106 .65092 L
s
0 1 .679 r
.90673 .63531 m
.90918 .63512 L
s
1 .896 0 r
.90673 .63531 m
.90671 .63505 L
s
1 .5 0 r
.90673 .63531 m
.90368 .63683 L
s
.352 1 0 r
.90673 .63531 m
.90482 .63559 L
s
0 1 .058 r
.90673 .63531 m
.91116 .63533 L
s
.089 1 0 r
.90673 .63531 m
.91222 .63495 L
s
0 1 .447 r
.90918 .63512 m
.91001 .63649 L
s
1 .692 0 r
.90918 .63512 m
.90671 .63505 L
s
1 .289 0 r
.90918 .63512 m
.90912 .63468 L
s
1 .205 0 r
.90918 .63512 m
.90482 .63559 L
s
1 .999 0 r
.90918 .63512 m
.90425 .63516 L
s
1 .05 0 r
.90918 .63512 m
.90599 .63278 L
s
.585 1 0 r
.90918 .63512 m
.90634 .63344 L
s
.076 0 1 r
.90918 .63512 m
.91222 .63495 L
s
0 1 .945 r
.90918 .63512 m
.91201 .63465 L
s
.576 1 0 r
.90918 .63512 m
.91382 .63473 L
s
0 1 .853 r
.90918 .63512 m
.91335 .63458 L
s
0 1 .203 r
.91001 .63649 m
.9135 .64242 L
s
0 .679 1 r
.91001 .63649 m
.90912 .63468 L
s
.334 1 0 r
.91001 .63649 m
.91318 .64041 L
s
0 1 .851 r
.91001 .63649 m
.90634 .63344 L
s
1 .435 0 r
.91001 .63649 m
.90702 .63268 L
s
1 .028 0 r
.91001 .63649 m
.91335 .63458 L
s
0 1 .859 r
.91001 .63649 m
.91243 .63364 L
s
.06 1 0 r
.9135 .64242 m
.916 .64643 L
s
.456 1 0 r
.9135 .64242 m
.91318 .64041 L
s
.031 0 1 r
.9135 .64242 m
.91742 .64584 L
s
.225 1 0 r
.916 .64643 m
.91538 .64731 L
s
0 .352 1 r
.916 .64643 m
.91742 .64584 L
s
.196 0 1 r
.916 .64643 m
.9193 .64916 L
s
0 1 .324 r
.91538 .64731 m
.9193 .64916 L
s
0 1 .654 r
.91538 .64731 m
.92106 .65092 L
s
.08 0 1 r
.90849 .63702 m
.90907 .63549 L
s
0 1 .95 r
.90849 .63702 m
.90671 .63505 L
s
0 1 .275 r
.90849 .63702 m
.90444 .63735 L
s
0 1 .95 r
.90849 .63702 m
.90506 .63637 L
s
0 1 .752 r
.90849 .63702 m
.91117 .63517 L
s
0 .976 1 r
.90849 .63702 m
.91327 .63637 L
s
.007 1 0 r
.90907 .63549 m
.91145 .63745 L
s
1 .816 0 r
.90907 .63549 m
.90671 .63505 L
s
0 1 .648 r
.90907 .63549 m
.90912 .63468 L
s
.101 0 1 r
.90907 .63549 m
.90506 .63637 L
s
0 .413 1 r
.90907 .63549 m
.90354 .63498 L
s
0 .332 1 r
.90907 .63549 m
.90504 .63234 L
s
.213 1 0 r
.90907 .63549 m
.90645 .63416 L
s
0 .778 1 r
.90907 .63549 m
.91327 .63637 L
s
.061 1 0 r
.90907 .63549 m
.91131 .63442 L
s
1 .274 0 r
.90907 .63549 m
.91297 .63429 L
s
.019 0 1 r
.90907 .63549 m
.91378 .63535 L
s
0 1 .378 r
.91145 .63745 m
.91725 .64348 L
s
0 1 .439 r
.91145 .63745 m
.90912 .63468 L
s
0 .632 1 r
.91145 .63745 m
.91318 .64041 L
s
0 1 .222 r
.91145 .63745 m
.90645 .63416 L
s
0 .603 1 r
.91145 .63745 m
.90575 .63256 L
s
0 1 .782 r
.91145 .63745 m
.91378 .63535 L
s
1 .953 0 r
.91145 .63745 m
.91433 .63546 L
s
1 .695 0 r
.91725 .64348 m
.9201 .64789 L
s
1 .32 0 r
.91725 .64348 m
.91318 .64041 L
s
0 .748 1 r
.91725 .64348 m
.91742 .64584 L
s
0 1 .42 r
.9201 .64789 m
.9192 .6502 L
s
.958 1 0 r
.9201 .64789 m
.91742 .64584 L
s
.749 1 0 r
.9201 .64789 m
.9193 .64916 L
s
.251 1 0 r
.9192 .6502 m
.9193 .64916 L
s
0 .347 1 r
.9192 .6502 m
.92106 .65092 L
s
1 .144 0 r
.90671 .63505 m
.90912 .63468 L
s
.732 1 0 r
.90671 .63505 m
.91106 .63898 L
s
0 .246 1 r
.90671 .63505 m
.9105 .63941 L
s
0 .771 1 r
.90671 .63505 m
.90723 .63792 L
s
.263 1 0 r
.90671 .63505 m
.90238 .63603 L
s
0 1 .801 r
.90671 .63505 m
.90178 .63513 L
s
.937 1 0 r
.90671 .63505 m
.90361 .63603 L
s
0 .13 1 r
.90671 .63505 m
.90368 .63662 L
s
0 .881 1 r
.90671 .63505 m
.90368 .63683 L
s
1 .013 0 r
.90671 .63505 m
.90444 .63735 L
s
1 .435 0 r
.90671 .63505 m
.90261 .63436 L
s
1 .657 0 r
.90671 .63505 m
.90253 .63448 L
s
0 1 .823 r
.90671 .63505 m
.90268 .63311 L
s
0 1 .582 r
.90671 .63505 m
.90236 .63363 L
s
.549 1 0 r
.90671 .63505 m
.90425 .63516 L
s
.05 0 1 r
.90671 .63505 m
.90354 .63498 L
s
0 1 .79 r
.90671 .63505 m
.9034 .63383 L
s
.365 1 0 r
.90671 .63505 m
.90609 .63771 L
s
.15 1 0 r
.90671 .63505 m
.90588 .63824 L
s
.08 1 0 r
.90671 .63505 m
.90277 .63599 L
s
.482 1 0 r
.90671 .63505 m
.91003 .63441 L
s
1 .404 0 r
.90671 .63505 m
.90965 .63398 L
s
.091 0 1 r
.90671 .63505 m
.91144 .63466 L
s
0 .324 1 r
.90671 .63505 m
.91188 .63583 L
s
1 .415 0 r
.90671 .63505 m
.91116 .63533 L
s
.452 1 0 r
.90671 .63505 m
.91117 .63517 L
s
0 .436 1 r
.90671 .63505 m
.91069 .63414 L
s
.322 1 0 r
.90671 .63505 m
.9103 .63409 L
s
0 .34 1 r
.90671 .63505 m
.91034 .63276 L
s
0 1 .972 r
.90671 .63505 m
.90996 .63299 L
s
.677 1 0 r
.90671 .63505 m
.91201 .63465 L
s
1 .861 0 r
.90671 .63505 m
.91131 .63442 L
s
0 1 .745 r
.90671 .63505 m
.90665 .63079 L
s
1 .729 0 r
.90671 .63505 m
.91407 .63729 L
s
1 .875 0 r
.90671 .63505 m
.91302 .63701 L
s
.146 1 0 r
.90671 .63505 m
.91074 .63599 L
s
0 .786 1 r
.90912 .63468 m
.91318 .64041 L
s
0 .181 1 r
.90912 .63468 m
.91263 .63775 L
s
0 1 .804 r
.90912 .63468 m
.91265 .63843 L
s
1 .04 0 r
.90912 .63468 m
.91112 .63822 L
s
0 1 .041 r
.90912 .63468 m
.9034 .63383 L
s
1 .629 0 r
.90912 .63468 m
.90268 .63123 L
s
.072 1 0 r
.90912 .63468 m
.90406 .632 L
s
1 .046 0 r
.90912 .63468 m
.90557 .63188 L
s
0 .209 1 r
.90912 .63468 m
.905 .63254 L
s
1 .707 0 r
.90912 .63468 m
.90599 .63278 L
s
0 .78 1 r
.90912 .63468 m
.90504 .63234 L
s
.754 1 0 r
.90912 .63468 m
.90668 .63345 L
s
.159 1 0 r
.90912 .63468 m
.90631 .63283 L
s
.428 1 0 r
.90912 .63468 m
.9072 .63244 L
s
.146 1 0 r
.90912 .63468 m
.90787 .6337 L
s
0 1 .829 r
.90912 .63468 m
.90702 .63268 L
s
1 .711 0 r
.90912 .63468 m
.90575 .63256 L
s
0 .783 1 r
.90912 .63468 m
.90641 .63464 L
s
.642 1 0 r
.90912 .63468 m
.90811 .63478 L
s
.218 1 0 r
.90912 .63468 m
.90922 .63588 L
s
.504 1 0 r
.90912 .63468 m
.9078 .63524 L
s
.3 1 0 r
.90912 .63468 m
.90665 .63079 L
s
1 .851 0 r
.90912 .63468 m
.91128 .63333 L
s
1 .815 0 r
.90912 .63468 m
.91193 .63393 L
s
0 .67 1 r
.90912 .63468 m
.91245 .6331 L
s
.027 1 0 r
.90912 .63468 m
.91067 .63201 L
s
0 1 .736 r
.90912 .63468 m
.91382 .63473 L
s
0 1 .683 r
.90912 .63468 m
.91297 .63429 L
s
.524 1 0 r
.90912 .63468 m
.91367 .63576 L
s
0 1 .321 r
.90912 .63468 m
.91371 .63544 L
s
.601 1 0 r
.90912 .63468 m
.91215 .63281 L
s
.662 1 0 r
.90912 .63468 m
.91532 .63617 L
s
0 1 .835 r
.90912 .63468 m
.91243 .63364 L
s
1 .752 0 r
.90912 .63468 m
.91433 .63546 L
s
1 .088 0 r
.90912 .63468 m
.91563 .63749 L
s
0 .705 1 r
.90912 .63468 m
.91391 .63524 L
s
0 .504 1 r
.90912 .63468 m
.91615 .63741 L
s
0 .978 1 r
.90912 .63468 m
.91484 .63751 L
s
0 .19 1 r
.91318 .64041 m
.91742 .64584 L
s
0 1 .719 r
.91318 .64041 m
.91443 .64196 L
s
.273 1 0 r
.91318 .64041 m
.91726 .64381 L
s
.045 1 0 r
.91318 .64041 m
.91536 .64346 L
s
1 .212 0 r
.91318 .64041 m
.90641 .63464 L
s
0 .992 1 r
.91318 .64041 m
.91563 .63749 L
s
.103 0 1 r
.91742 .64584 m
.9193 .64916 L
s
0 1 .405 r
.91742 .64584 m
.91726 .64657 L
s
0 1 .368 r
.91742 .64584 m
.92126 .64803 L
s
0 1 .465 r
.91742 .64584 m
.91747 .64833 L
s
0 1 .908 r
.9193 .64916 m
.92106 .65092 L
s
0 1 .955 r
.9193 .64916 m
.92227 .65094 L
s
0 1 .073 r
.9193 .64916 m
.92122 .6495 L
s
1 .411 0 r
.9193 .64916 m
.92043 .6516 L
s
0 .705 1 r
.92106 .65092 m
.92672 .6545 L
s
0 .316 1 r
.92106 .65092 m
.92917 .65543 L
s
0 .584 1 r
.92106 .65092 m
.92003 .65252 L
s
1 .985 0 r
.91259 .64083 m
.91106 .63898 L
s
1 .672 0 r
.91259 .64083 m
.90737 .63902 L
s
0 1 .566 r
.91259 .64083 m
.91606 .63941 L
s
1 .441 0 r
.91189 .64133 m
.9105 .63941 L
s
0 .038 1 r
.91189 .64133 m
.90678 .63958 L
s
1 .762 0 r
.91189 .64133 m
.91381 .63818 L
s
.715 1 0 r
.90769 .63979 m
.90723 .63792 L
s
0 .326 1 r
.90769 .63979 m
.90451 .6385 L
s
0 1 .76 r
.90769 .63979 m
.91099 .63745 L
s
0 .233 1 r
.91263 .63775 m
.91383 .63964 L
s
.622 1 0 r
.91263 .63775 m
.90811 .63478 L
s
0 .63 1 r
.91263 .63775 m
.90874 .6366 L
s
0 .415 1 r
.91263 .63775 m
.91391 .63524 L
s
0 .386 1 r
.91263 .63775 m
.91642 .6384 L
s
0 .459 1 r
.91443 .64196 m
.91794 .6438 L
s
.823 1 0 r
.91726 .64657 m
.91972 .64772 L
s
.579 1 0 r
.92227 .65094 m
.92353 .65169 L
s
.993 1 0 r
.91106 .63898 m
.90609 .63771 L
s
0 1 .914 r
.91106 .63898 m
.90737 .63902 L
s
.234 1 0 r
.91106 .63898 m
.91407 .63729 L
s
1 .567 0 r
.91106 .63898 m
.91606 .63941 L
s
0 1 .983 r
.91265 .63843 m
.91442 .64081 L
s
.38 1 0 r
.91265 .63843 m
.90922 .63588 L
s
.155 1 0 r
.91265 .63843 m
.90951 .63816 L
s
0 1 .863 r
.91265 .63843 m
.91615 .63741 L
s
.129 1 0 r
.91265 .63843 m
.91709 .63919 L
s
.495 1 0 r
.91726 .64381 m
.91876 .64467 L
s
.907 1 0 r
.92126 .64803 m
.92247 .6487 L
s
0 .467 1 r
.92122 .6495 m
.92644 .65223 L
s
1 .286 0 r
.9105 .63941 m
.90588 .63824 L
s
0 1 .014 r
.9105 .63941 m
.90678 .63958 L
s
.993 1 0 r
.9105 .63941 m
.91302 .63701 L
s
0 1 .881 r
.9105 .63941 m
.91381 .63818 L
s
1 .011 0 r
.91112 .63822 m
.90953 .63808 L
s
.953 1 0 r
.91112 .63822 m
.9078 .63524 L
s
.085 1 0 r
.91112 .63822 m
.90717 .63642 L
s
.677 1 0 r
.91112 .63822 m
.91484 .63751 L
s
1 .351 0 r
.91112 .63822 m
.91431 .63855 L
s
0 1 .159 r
.91536 .64346 m
.91219 .64251 L
s
1 .28 0 r
.91747 .64833 m
.91722 .64892 L
s
0 .754 1 r
.92043 .6516 m
.92569 .65412 L
s
1 .34 0 r
.90723 .63792 m
.90277 .63599 L
s
1 .957 0 r
.90723 .63792 m
.90451 .6385 L
s
.141 1 0 r
.90723 .63792 m
.91074 .63599 L
s
1 .963 0 r
.90723 .63792 m
.91099 .63745 L
s
1 .945 0 r
.91383 .63964 m
.90874 .6366 L
s
0 1 .424 r
.91383 .63964 m
.91642 .6384 L
s
0 .652 1 r
.91442 .64081 m
.90951 .63816 L
s
0 .278 1 r
.91442 .64081 m
.91709 .63919 L
s
0 .431 1 r
.90953 .63808 m
.90717 .63642 L
s
1 .218 0 r
.90953 .63808 m
.91431 .63855 L
s
.253 1 0 r
.91884 .63723 m
.91896 .63782 L
s
.269 1 0 r
.91884 .63723 m
.91414 .63349 L
s
1 .236 0 r
.91884 .63723 m
.91964 .6387 L
s
0 1 .796 r
.91884 .63723 m
.91857 .63631 L
s
.441 1 0 r
.91884 .63723 m
.91891 .63756 L
s
0 1 .6 r
.91884 .63723 m
.9184 .63654 L
s
.048 0 1 r
.91884 .63723 m
.91407 .63729 L
s
.2 1 0 r
.91884 .63723 m
.91606 .63941 L
s
0 .754 1 r
.91884 .63723 m
.91642 .6384 L
s
0 .906 1 r
.91884 .63723 m
.92072 .63484 L
s
0 1 .117 r
.91884 .63723 m
.92324 .6371 L
s
1 .019 0 r
.91884 .63723 m
.92297 .63673 L
s
0 1 .117 r
.91896 .63782 m
.92378 .64244 L
s
0 .568 1 r
.91896 .63782 m
.91692 .63491 L
s
.626 1 0 r
.91896 .63782 m
.91857 .63631 L
s
1 .467 0 r
.91896 .63782 m
.92192 .64097 L
s
1 .166 0 r
.91896 .63782 m
.9184 .63654 L
s
0 1 .951 r
.91896 .63782 m
.92088 .64027 L
s
0 .63 1 r
.91896 .63782 m
.91391 .63524 L
s
.276 1 0 r
.91896 .63782 m
.91642 .6384 L
s
0 .529 1 r
.91896 .63782 m
.92222 .63576 L
s
0 1 .297 r
.91896 .63782 m
.92297 .63673 L
s
1 .989 0 r
.92378 .64244 m
.92644 .64605 L
s
.692 1 0 r
.92378 .64244 m
.92106 .63985 L
s
1 .51 0 r
.92378 .64244 m
.92192 .64097 L
s
.83 1 0 r
.92378 .64244 m
.92375 .64463 L
s
.317 1 0 r
.92378 .64244 m
.92088 .64027 L
s
0 .224 1 r
.92378 .64244 m
.92325 .64375 L
s
0 .221 1 r
.92644 .64605 m
.92847 .64878 L
s
0 .98 1 r
.92644 .64605 m
.92181 .64317 L
s
0 .884 1 r
.92644 .64605 m
.92375 .64463 L
s
1 .365 0 r
.92644 .64605 m
.93036 .64903 L
s
0 1 .41 r
.92644 .64605 m
.92325 .64375 L
s
.069 0 1 r
.92644 .64605 m
.92818 .64787 L
s
0 1 .094 r
.92847 .64878 m
.92786 .64985 L
s
1 .458 0 r
.92847 .64878 m
.92515 .64667 L
s
1 .997 0 r
.92847 .64878 m
.93036 .64903 L
s
0 .452 1 r
.92847 .64878 m
.92818 .64787 L
s
0 1 .266 r
.92847 .64878 m
.93233 .65188 L
s
.159 1 0 r
.92786 .64985 m
.92712 .64895 L
s
0 .069 1 r
.92786 .64985 m
.93189 .65168 L
s
.978 1 0 r
.92786 .64985 m
.93233 .65188 L
s
0 1 .041 r
.91817 .63709 m
.9229 .64007 L
s
.248 1 0 r
.91817 .63709 m
.91414 .63349 L
s
0 1 .539 r
.91817 .63709 m
.91668 .6368 L
s
0 1 .555 r
.91817 .63709 m
.91982 .63776 L
s
0 1 .214 r
.91817 .63709 m
.91476 .63493 L
s
0 1 .314 r
.91817 .63709 m
.922 .63977 L
s
.641 1 0 r
.91817 .63709 m
.91302 .63701 L
s
.331 1 0 r
.91817 .63709 m
.91381 .63818 L
s
0 .461 1 r
.91817 .63709 m
.91709 .63919 L
s
0 1 .073 r
.91817 .63709 m
.91792 .63291 L
s
.174 1 0 r
.91817 .63709 m
.91902 .63401 L
s
0 1 .511 r
.91817 .63709 m
.92376 .63716 L
s
1 .337 0 r
.9229 .64007 m
.92763 .64416 L
s
1 .447 0 r
.9229 .64007 m
.91692 .63491 L
s
0 .346 1 r
.9229 .64007 m
.91982 .63776 L
s
1 .407 0 r
.9229 .64007 m
.92783 .64334 L
s
0 .583 1 r
.9229 .64007 m
.922 .63977 L
s
1 .861 0 r
.9229 .64007 m
.93009 .64456 L
s
.683 1 0 r
.9229 .64007 m
.91615 .63741 L
s
0 .448 1 r
.9229 .64007 m
.91709 .63919 L
s
0 1 .234 r
.9229 .64007 m
.92364 .63648 L
s
0 1 .028 r
.9229 .64007 m
.92376 .63716 L
s
1 .304 0 r
.92763 .64416 m
.92828 .64722 L
s
0 1 .532 r
.92763 .64416 m
.92106 .63985 L
s
0 1 .428 r
.92763 .64416 m
.92783 .64334 L
s
0 .717 1 r
.92763 .64416 m
.92729 .64628 L
s
0 1 .951 r
.92763 .64416 m
.93009 .64456 L
s
1 .838 0 r
.92763 .64416 m
.92754 .64608 L
s
0 .881 1 r
.92828 .64722 m
.92822 .64952 L
s
0 1 .831 r
.92828 .64722 m
.92181 .64317 L
s
1 .537 0 r
.92828 .64722 m
.92729 .64628 L
s
0 1 .919 r
.92828 .64722 m
.92741 .64845 L
s
.222 1 0 r
.92828 .64722 m
.92754 .64608 L
s
0 .086 1 r
.92828 .64722 m
.92715 .64926 L
s
.475 1 0 r
.92822 .64952 m
.92756 .65058 L
s
0 1 .027 r
.92822 .64952 m
.92515 .64667 L
s
.367 1 0 r
.92822 .64952 m
.92741 .64845 L
s
.76 1 0 r
.92822 .64952 m
.92715 .64926 L
s
1 .22 0 r
.92822 .64952 m
.92704 .6513 L
s
.499 1 0 r
.92756 .65058 m
.92712 .64895 L
s
.113 1 0 r
.92756 .65058 m
.9275 .64973 L
s
0 .066 1 r
.92756 .65058 m
.92704 .6513 L
s
1 .938 0 r
.91527 .63691 m
.91841 .63905 L
s
0 1 .584 r
.91527 .63691 m
.91414 .63349 L
s
0 1 .586 r
.91527 .63691 m
.91553 .63821 L
s
0 .355 1 r
.91527 .63691 m
.91864 .63829 L
s
0 .219 1 r
.91527 .63691 m
.91348 .63565 L
s
.404 1 0 r
.91527 .63691 m
.91529 .63687 L
s
.728 1 0 r
.91527 .63691 m
.91074 .63599 L
s
0 .899 1 r
.91527 .63691 m
.91099 .63745 L
s
0 .557 1 r
.91527 .63691 m
.91431 .63855 L
s
0 1 .02 r
.91527 .63691 m
.91864 .63454 L
s
1 .775 0 r
.91527 .63691 m
.91908 .63581 L
s
0 .267 1 r
.91527 .63691 m
.92092 .63669 L
s
.084 0 1 r
.91841 .63905 m
.92168 .64353 L
s
1 .374 0 r
.91841 .63905 m
.91692 .63491 L
s
1 .028 0 r
.91841 .63905 m
.91864 .63829 L
s
0 1 .511 r
.91841 .63905 m
.91776 .64181 L
s
0 .492 1 r
.91841 .63905 m
.91529 .63687 L
s
.135 0 1 r
.91841 .63905 m
.91782 .64175 L
s
0 .022 1 r
.91841 .63905 m
.91484 .63751 L
s
0 1 .566 r
.91841 .63905 m
.91431 .63855 L
s
0 1 .228 r
.91841 .63905 m
.9203 .63519 L
s
0 .63 1 r
.91841 .63905 m
.92092 .63669 L
s
1 .27 0 r
.92168 .64353 m
.92131 .64569 L
s
.002 0 1 r
.92168 .64353 m
.92106 .63985 L
s
0 .38 1 r
.92168 .64353 m
.91776 .64181 L
s
0 .533 1 r
.92168 .64353 m
.9249 .64632 L
s
0 1 .944 r
.92168 .64353 m
.91782 .64175 L
s
1 .443 0 r
.92168 .64353 m
.92468 .64697 L
s
.901 1 0 r
.92131 .64569 m
.92265 .64792 L
s
1 .064 0 r
.92131 .64569 m
.92181 .64317 L
s
1 .897 0 r
.92131 .64569 m
.9249 .64632 L
s
.784 1 0 r
.92131 .64569 m
.92425 .64809 L
s
0 1 .886 r
.92131 .64569 m
.92468 .64697 L
s
.069 0 1 r
.92131 .64569 m
.92402 .64864 L
s
1 .28 0 r
.92265 .64792 m
.92398 .64941 L
s
0 1 .491 r
.92265 .64792 m
.92515 .64667 L
s
0 .26 1 r
.92265 .64792 m
.92425 .64809 L
s
1 .424 0 r
.92265 .64792 m
.92402 .64864 L
s
0 1 .586 r
.92265 .64792 m
.92322 .65058 L
s
1 .66 0 r
.92398 .64941 m
.92712 .64895 L
s
.596 1 0 r
.92398 .64941 m
.924 .64985 L
s
0 1 .465 r
.92398 .64941 m
.92322 .65058 L
s
.334 1 0 r
.91242 .6319 m
.91447 .63351 L
s
0 .98 1 r
.91242 .6319 m
.91414 .63349 L
s
1 .962 0 r
.91242 .6319 m
.91003 .63441 L
s
0 1 .166 r
.91242 .6319 m
.90907 .63302 L
s
.129 1 0 r
.91242 .6319 m
.9165 .63147 L
s
0 1 .528 r
.91242 .6319 m
.91611 .63087 L
s
1 .012 0 r
.91447 .63351 m
.91698 .63675 L
s
0 .953 1 r
.91447 .63351 m
.91414 .63349 L
s
.969 1 0 r
.91447 .63351 m
.91692 .63491 L
s
0 .405 1 r
.91447 .63351 m
.90907 .63302 L
s
0 .458 1 r
.91447 .63351 m
.91069 .63414 L
s
0 .418 1 r
.91447 .63351 m
.91128 .63333 L
s
0 1 .08 r
.91447 .63351 m
.91251 .63548 L
s
0 1 .869 r
.91447 .63351 m
.91611 .63087 L
s
0 .82 1 r
.91447 .63351 m
.91741 .63197 L
s
1 .22 0 r
.91447 .63351 m
.91616 .63062 L
s
1 .242 0 r
.91447 .63351 m
.91935 .63384 L
s
0 .712 1 r
.91698 .63675 m
.9225 .64201 L
s
1 .575 0 r
.91698 .63675 m
.91692 .63491 L
s
0 1 .001 r
.91698 .63675 m
.92106 .63985 L
s
.119 0 1 r
.91698 .63675 m
.91251 .63548 L
s
0 1 .804 r
.91698 .63675 m
.91367 .63576 L
s
0 .289 1 r
.91698 .63675 m
.91935 .63384 L
s
1 .603 0 r
.91698 .63675 m
.92036 .63462 L
s
0 .584 1 r
.9225 .64201 m
.92565 .64576 L
s
1 .212 0 r
.9225 .64201 m
.92106 .63985 L
s
0 .77 1 r
.9225 .64201 m
.92181 .64317 L
s
.953 1 0 r
.92565 .64576 m
.92874 .6489 L
s
.385 1 0 r
.92565 .64576 m
.92181 .64317 L
s
0 .672 1 r
.92565 .64576 m
.92515 .64667 L
s
.573 1 0 r
.92874 .6489 m
.92515 .64667 L
s
0 1 .953 r
.92874 .6489 m
.92712 .64895 L
s
0 .195 1 r
.91261 .63246 m
.9142 .63372 L
s
.751 1 0 r
.91261 .63246 m
.91414 .63349 L
s
0 .296 1 r
.91261 .63246 m
.90965 .63398 L
s
0 1 .481 r
.91261 .63246 m
.90783 .63237 L
s
0 1 .644 r
.91261 .63246 m
.91497 .63022 L
s
0 1 .255 r
.91261 .63246 m
.91584 .63123 L
s
.887 1 0 r
.9142 .63372 m
.91785 .63704 L
s
.876 1 0 r
.9142 .63372 m
.91414 .63349 L
s
.654 1 0 r
.9142 .63372 m
.91692 .63491 L
s
1 .454 0 r
.9142 .63372 m
.90783 .63237 L
s
0 1 .834 r
.9142 .63372 m
.9103 .63409 L
s
0 .421 1 r
.9142 .63372 m
.91193 .63393 L
s
1 .941 0 r
.9142 .63372 m
.91183 .63511 L
s
1 .485 0 r
.9142 .63372 m
.91584 .63123 L
s
1 .356 0 r
.9142 .63372 m
.91496 .63041 L
s
.437 1 0 r
.9142 .63372 m
.91884 .63311 L
s
1 .358 0 r
.9142 .63372 m
.91761 .63289 L
s
0 1 .969 r
.91785 .63704 m
.92222 .64171 L
s
.757 1 0 r
.91785 .63704 m
.91692 .63491 L
s
.908 1 0 r
.91785 .63704 m
.92106 .63985 L
s
1 .796 0 r
.91785 .63704 m
.91183 .63511 L
s
1 .671 0 r
.91785 .63704 m
.91371 .63544 L
s
.204 1 0 r
.91785 .63704 m
.91761 .63289 L
s
0 .352 1 r
.91785 .63704 m
.92122 .63501 L
s
0 1 .7 r
.92222 .64171 m
.9212 .64408 L
s
0 .821 1 r
.92222 .64171 m
.92106 .63985 L
s
0 .564 1 r
.92222 .64171 m
.92181 .64317 L
s
0 .025 1 r
.9212 .64408 m
.92752 .64791 L
s
0 1 .204 r
.9212 .64408 m
.92181 .64317 L
s
1 .611 0 r
.9212 .64408 m
.92515 .64667 L
s
1 .017 0 r
.92752 .64791 m
.92515 .64667 L
s
1 .651 0 r
.92752 .64791 m
.92712 .64895 L
s
0 .455 1 r
.91512 .63283 m
.91483 .63231 L
s
.188 0 1 r
.91512 .63283 m
.91414 .63349 L
s
0 1 .87 r
.91512 .63283 m
.91144 .63466 L
s
.633 1 0 r
.91512 .63283 m
.91136 .63292 L
s
.015 0 1 r
.91512 .63283 m
.91726 .63081 L
s
0 .544 1 r
.91512 .63283 m
.91915 .63179 L
s
0 .574 1 r
.91483 .63231 m
.9169 .63532 L
s
1 .564 0 r
.91483 .63231 m
.91414 .63349 L
s
0 1 .026 r
.91483 .63231 m
.91692 .63491 L
s
.59 1 0 r
.91483 .63231 m
.91136 .63292 L
s
1 .991 0 r
.91483 .63231 m
.91034 .63276 L
s
0 .05 1 r
.91483 .63231 m
.91245 .6331 L
s
1 .34 0 r
.91483 .63231 m
.91298 .63359 L
s
0 .712 1 r
.91483 .63231 m
.91915 .63179 L
s
0 .008 1 r
.91483 .63231 m
.91514 .62935 L
s
0 1 .409 r
.91483 .63231 m
.91836 .63133 L
s
0 1 .567 r
.91483 .63231 m
.91961 .63241 L
s
0 .836 1 r
.9169 .63532 m
.91707 .63945 L
s
0 .831 1 r
.9169 .63532 m
.91692 .63491 L
s
0 1 .219 r
.9169 .63532 m
.92106 .63985 L
s
1 .891 0 r
.9169 .63532 m
.91298 .63359 L
s
0 .74 1 r
.9169 .63532 m
.91215 .63281 L
s
1 .958 0 r
.9169 .63532 m
.91961 .63241 L
s
1 .449 0 r
.9169 .63532 m
.91995 .63313 L
s
0 1 .536 r
.91707 .63945 m
.92313 .64416 L
s
1 .805 0 r
.91707 .63945 m
.92106 .63985 L
s
0 1 .229 r
.91707 .63945 m
.92181 .64317 L
s
1 .712 0 r
.92313 .64416 m
.92504 .64619 L
s
.376 1 0 r
.92313 .64416 m
.92181 .64317 L
s
0 1 .789 r
.92313 .64416 m
.92515 .64667 L
s
0 1 .034 r
.92504 .64619 m
.92515 .64667 L
s
.449 1 0 r
.92504 .64619 m
.92712 .64895 L
s
0 .66 1 r
.9144 .63305 m
.91368 .63229 L
s
0 1 .68 r
.9144 .63305 m
.91414 .63349 L
s
0 1 .999 r
.9144 .63305 m
.91188 .63583 L
s
1 .632 0 r
.9144 .63305 m
.91183 .63483 L
s
1 .51 0 r
.9144 .63305 m
.91894 .63333 L
s
0 1 .712 r
.9144 .63305 m
.91811 .63201 L
s
.985 1 0 r
.91368 .63229 m
.91874 .63672 L
s
.712 1 0 r
.91368 .63229 m
.91414 .63349 L
s
0 .656 1 r
.91368 .63229 m
.91692 .63491 L
s
.372 1 0 r
.91368 .63229 m
.91183 .63483 L
s
.575 1 0 r
.91368 .63229 m
.90996 .63299 L
s
1 .048 0 r
.91368 .63229 m
.91067 .63201 L
s
.757 1 0 r
.91368 .63229 m
.91435 .63573 L
s
0 1 .402 r
.91368 .63229 m
.91811 .63201 L
s
.766 1 0 r
.91368 .63229 m
.91492 .62943 L
s
.219 1 0 r
.91368 .63229 m
.91848 .63193 L
s
0 .38 1 r
.91368 .63229 m
.92043 .63361 L
s
1 .752 0 r
.91874 .63672 m
.92373 .64189 L
s
.316 1 0 r
.91874 .63672 m
.91692 .63491 L
s
0 1 .206 r
.91874 .63672 m
.92106 .63985 L
s
0 .138 1 r
.91874 .63672 m
.91435 .63573 L
s
.122 0 1 r
.91874 .63672 m
.91532 .63617 L
s
.606 1 0 r
.91874 .63672 m
.92043 .63361 L
s
1 .915 0 r
.91874 .63672 m
.92231 .63523 L
s
1 .499 0 r
.92373 .64189 m
.92747 .64577 L
s
0 1 .737 r
.92373 .64189 m
.92106 .63985 L
s
0 .096 1 r
.92373 .64189 m
.92181 .64317 L
s
.922 1 0 r
.92747 .64577 m
.92662 .64744 L
s
.132 1 0 r
.92747 .64577 m
.92181 .64317 L
s
.605 1 0 r
.92747 .64577 m
.92515 .64667 L
s
.66 1 0 r
.92662 .64744 m
.92515 .64667 L
s
1 .254 0 r
.92662 .64744 m
.92712 .64895 L
s
1 .436 0 r
.91445 .63331 m
.9166 .63431 L
s
1 .969 0 r
.91445 .63331 m
.91414 .63349 L
s
0 .217 1 r
.91445 .63331 m
.91116 .63533 L
s
1 .147 0 r
.91445 .63331 m
.91222 .63495 L
s
.316 1 0 r
.91445 .63331 m
.91684 .63128 L
s
1 .445 0 r
.91445 .63331 m
.91847 .63211 L
s
.157 1 0 r
.9166 .63431 m
.91726 .63595 L
s
1 .85 0 r
.9166 .63431 m
.91414 .63349 L
s
.174 1 0 r
.9166 .63431 m
.91692 .63491 L
s
.175 1 0 r
.9166 .63431 m
.91222 .63495 L
s
1 .155 0 r
.9166 .63431 m
.91201 .63465 L
s
0 .74 1 r
.9166 .63431 m
.91382 .63473 L
s
1 .719 0 r
.9166 .63431 m
.91335 .63458 L
s
.217 1 0 r
.9166 .63431 m
.91847 .63211 L
s
.33 1 0 r
.9166 .63431 m
.91749 .6313 L
s
0 1 .215 r
.9166 .63431 m
.92046 .63338 L
s
.536 1 0 r
.9166 .63431 m
.92104 .63403 L
s
1 .675 0 r
.91726 .63595 m
.91763 .63972 L
s
0 1 .844 r
.91726 .63595 m
.91692 .63491 L
s
.926 1 0 r
.91726 .63595 m
.92106 .63985 L
s
1 .59 0 r
.91726 .63595 m
.91335 .63458 L
s
1 .798 0 r
.91726 .63595 m
.91243 .63364 L
s
.142 0 1 r
.91726 .63595 m
.92104 .63403 L
s
.069 0 1 r
.91726 .63595 m
.91878 .63267 L
s
0 1 .26 r
.91763 .63972 m
.92151 .64373 L
s
.867 1 0 r
.91763 .63972 m
.92106 .63985 L
s
.102 0 1 r
.91763 .63972 m
.92181 .64317 L
s
1 .939 0 r
.92151 .64373 m
.92091 .64492 L
s
0 .831 1 r
.92151 .64373 m
.92181 .64317 L
s
.16 0 1 r
.92151 .64373 m
.92515 .64667 L
s
0 .554 1 r
.92091 .64492 m
.92515 .64667 L
s
0 .8 1 r
.92091 .64492 m
.92712 .64895 L
s
.247 1 0 r
.91633 .63508 m
.91581 .63402 L
s
0 .38 1 r
.91633 .63508 m
.91414 .63349 L
s
0 1 .727 r
.91633 .63508 m
.91117 .63517 L
s
1 .12 0 r
.91633 .63508 m
.91327 .63637 L
s
0 1 .63 r
.91633 .63508 m
.91659 .63127 L
s
1 .225 0 r
.91633 .63508 m
.91974 .63333 L
s
0 .795 1 r
.91581 .63402 m
.91859 .63693 L
s
0 .741 1 r
.91581 .63402 m
.91414 .63349 L
s
.734 1 0 r
.91581 .63402 m
.91692 .63491 L
s
.428 1 0 r
.91581 .63402 m
.91327 .63637 L
s
0 1 .621 r
.91581 .63402 m
.91131 .63442 L
s
.442 1 0 r
.91581 .63402 m
.91297 .63429 L
s
0 1 .321 r
.91581 .63402 m
.91378 .63535 L
s
.237 1 0 r
.91581 .63402 m
.91974 .63333 L
s
0 .123 1 r
.91581 .63402 m
.91542 .63014 L
s
.423 1 0 r
.91581 .63402 m
.91827 .63175 L
s
.129 1 0 r
.91581 .63402 m
.92013 .63371 L
s
0 .299 1 r
.91859 .63693 m
.91834 .64035 L
s
0 1 .814 r
.91859 .63693 m
.91692 .63491 L
s
1 .935 0 r
.91859 .63693 m
.92106 .63985 L
s
.114 1 0 r
.91859 .63693 m
.91378 .63535 L
s
1 .401 0 r
.91859 .63693 m
.91433 .63546 L
s
0 1 .023 r
.91859 .63693 m
.92013 .63371 L
s
0 .727 1 r
.91859 .63693 m
.92178 .63516 L
s
0 1 .225 r
.91834 .64035 m
.9233 .64455 L
s
0 .027 1 r
.91834 .64035 m
.92106 .63985 L
s
1 .871 0 r
.91834 .64035 m
.92181 .64317 L
s
0 1 .741 r
.9233 .64455 m
.92261 .64581 L
s
0 .282 1 r
.9233 .64455 m
.92181 .64317 L
s
.972 1 0 r
.9233 .64455 m
.92515 .64667 L
s
0 1 .412 r
.92261 .64581 m
.92515 .64667 L
s
1 .086 0 r
.92261 .64581 m
.92712 .64895 L
s
0 .472 1 r
.91414 .63349 m
.91692 .63491 L
s
.923 1 0 r
.91414 .63349 m
.91891 .63756 L
s
1 .372 0 r
.91414 .63349 m
.91476 .63493 L
s
0 .289 1 r
.91414 .63349 m
.91348 .63565 L
s
0 .423 1 r
.91414 .63349 m
.91003 .63441 L
s
0 .638 1 r
.91414 .63349 m
.90965 .63398 L
s
.46 1 0 r
.91414 .63349 m
.91144 .63466 L
s
0 .018 1 r
.91414 .63349 m
.91188 .63583 L
s
1 .3 0 r
.91414 .63349 m
.91116 .63533 L
s
1 .159 0 r
.91414 .63349 m
.91117 .63517 L
s
0 .474 1 r
.91414 .63349 m
.91069 .63414 L
s
0 .322 1 r
.91414 .63349 m
.9103 .63409 L
s
1 .614 0 r
.91414 .63349 m
.91034 .63276 L
s
0 .016 1 r
.91414 .63349 m
.90996 .63299 L
s
1 .309 0 r
.91414 .63349 m
.91201 .63465 L
s
1 .799 0 r
.91414 .63349 m
.91131 .63442 L
s
0 1 .669 r
.91414 .63349 m
.90665 .63079 L
s
0 1 .808 r
.91414 .63349 m
.91407 .63729 L
s
0 1 .942 r
.91414 .63349 m
.91302 .63701 L
s
1 .36 0 r
.91414 .63349 m
.91074 .63599 L
s
0 .118 1 r
.91414 .63349 m
.9165 .63147 L
s
.567 1 0 r
.91414 .63349 m
.91497 .63022 L
s
1 .29 0 r
.91414 .63349 m
.91726 .63081 L
s
.949 1 0 r
.91414 .63349 m
.91894 .63333 L
s
1 .508 0 r
.91414 .63349 m
.91684 .63128 L
s
1 .048 0 r
.91414 .63349 m
.91659 .63127 L
s
0 1 .007 r
.91414 .63349 m
.91741 .63197 L
s
.878 1 0 r
.91414 .63349 m
.91496 .63041 L
s
0 .374 1 r
.91414 .63349 m
.91514 .62935 L
s
0 1 .096 r
.91414 .63349 m
.91492 .62943 L
s
0 .481 1 r
.91414 .63349 m
.91749 .6313 L
s
0 .513 1 r
.91414 .63349 m
.91542 .63014 L
s
0 1 .811 r
.91414 .63349 m
.9171 .63188 L
s
0 .043 1 r
.91414 .63349 m
.92072 .63484 L
s
0 1 .911 r
.91414 .63349 m
.91792 .63291 L
s
1 .958 0 r
.91414 .63349 m
.91864 .63454 L
s
0 .348 1 r
.91692 .63491 m
.92106 .63985 L
s
0 .006 1 r
.91692 .63491 m
.91857 .63631 L
s
1 .412 0 r
.91692 .63491 m
.91982 .63776 L
s
.442 1 0 r
.91692 .63491 m
.91864 .63829 L
s
.018 1 0 r
.91692 .63491 m
.90665 .63079 L
s
1 .738 0 r
.91692 .63491 m
.91128 .63333 L
s
.572 1 0 r
.91692 .63491 m
.91193 .63393 L
s
1 .048 0 r
.91692 .63491 m
.91245 .6331 L
s
.743 1 0 r
.91692 .63491 m
.91067 .63201 L
s
0 1 .339 r
.91692 .63491 m
.91382 .63473 L
s
.241 1 0 r
.91692 .63491 m
.91297 .63429 L
s
1 .495 0 r
.91692 .63491 m
.91367 .63576 L
s
0 .325 1 r
.91692 .63491 m
.91371 .63544 L
s
0 .811 1 r
.91692 .63491 m
.91215 .63281 L
s
.206 1 0 r
.91692 .63491 m
.91532 .63617 L
s
.739 1 0 r
.91692 .63491 m
.91243 .63364 L
s
0 .152 1 r
.91692 .63491 m
.91433 .63546 L
s
1 .169 0 r
.91692 .63491 m
.91563 .63749 L
s
1 .016 0 r
.91692 .63491 m
.91391 .63524 L
s
.254 1 0 r
.91692 .63491 m
.91615 .63741 L
s
0 .593 1 r
.91692 .63491 m
.91484 .63751 L
s
.554 1 0 r
.91692 .63491 m
.9171 .63188 L
s
.356 1 0 r
.91692 .63491 m
.91616 .63062 L
s
0 .746 1 r
.91692 .63491 m
.91884 .63311 L
s
.16 0 1 r
.91692 .63491 m
.91836 .63133 L
s
.045 1 0 r
.91692 .63491 m
.91848 .63193 L
s
0 .639 1 r
.91692 .63491 m
.92046 .63338 L
s
1 .806 0 r
.91692 .63491 m
.91827 .63175 L
s
.099 1 0 r
.91692 .63491 m
.92036 .63462 L
s
1 .707 0 r
.91692 .63491 m
.92122 .63501 L
s
1 .831 0 r
.91692 .63491 m
.91995 .63313 L
s
0 1 .494 r
.91692 .63491 m
.92231 .63523 L
s
1 .74 0 r
.91692 .63491 m
.91878 .63267 L
s
1 .671 0 r
.91692 .63491 m
.92178 .63516 L
s
.07 0 1 r
.91692 .63491 m
.92321 .63646 L
s
0 1 .333 r
.91692 .63491 m
.92222 .63576 L
s
0 1 .553 r
.91692 .63491 m
.92364 .63648 L
s
.396 1 0 r
.91692 .63491 m
.9203 .63519 L
s
1 .156 0 r
.92106 .63985 m
.92181 .64317 L
s
.392 1 0 r
.92106 .63985 m
.92192 .64097 L
s
1 .141 0 r
.92106 .63985 m
.92783 .64334 L
s
0 .827 1 r
.92106 .63985 m
.91776 .64181 L
s
0 .596 1 r
.92106 .63985 m
.91563 .63749 L
s
1 .64 0 r
.92106 .63985 m
.92321 .63646 L
s
.614 1 0 r
.92181 .64317 m
.92515 .64667 L
s
.875 1 0 r
.92181 .64317 m
.92375 .64463 L
s
.94 1 0 r
.92181 .64317 m
.92729 .64628 L
s
0 .622 1 r
.92181 .64317 m
.9249 .64632 L
s
.539 1 0 r
.92515 .64667 m
.92712 .64895 L
s
.441 1 0 r
.92515 .64667 m
.93036 .64903 L
s
1 .503 0 r
.92515 .64667 m
.92741 .64845 L
s
1 .215 0 r
.92515 .64667 m
.92425 .64809 L
s
.498 1 0 r
.92712 .64895 m
.93189 .65168 L
s
0 1 .754 r
.92712 .64895 m
.9275 .64973 L
s
.445 1 0 r
.92712 .64895 m
.924 .64985 L
s
0 1 .433 r
.91964 .6387 m
.91891 .63756 L
s
.039 0 1 r
.91964 .6387 m
.91606 .63941 L
s
0 1 .84 r
.91964 .6387 m
.92324 .6371 L
s
.552 1 0 r
.91668 .6368 m
.91476 .63493 L
s
1 .402 0 r
.91668 .6368 m
.91381 .63818 L
s
0 1 .956 r
.91668 .6368 m
.91902 .63401 L
s
1 .721 0 r
.91553 .63821 m
.91348 .63565 L
s
.908 1 0 r
.91553 .63821 m
.91099 .63745 L
s
1 .045 0 r
.91553 .63821 m
.91908 .63581 L
s
1 .251 0 r
.91857 .63631 m
.9184 .63654 L
s
0 1 .444 r
.91857 .63631 m
.91391 .63524 L
s
0 1 .027 r
.91857 .63631 m
.91642 .6384 L
s
0 1 .286 r
.91857 .63631 m
.92222 .63576 L
s
.822 1 0 r
.91857 .63631 m
.92297 .63673 L
s
1 .811 0 r
.92192 .64097 m
.92088 .64027 L
s
0 1 .825 r
.92375 .64463 m
.92325 .64375 L
s
1 .579 0 r
.93036 .64903 m
.92818 .64787 L
s
.371 1 0 r
.91891 .63756 m
.91407 .63729 L
s
1 .136 0 r
.91891 .63756 m
.91606 .63941 L
s
.849 1 0 r
.91891 .63756 m
.92072 .63484 L
s
1 .828 0 r
.91891 .63756 m
.92324 .6371 L
s
.216 1 0 r
.91982 .63776 m
.922 .63977 L
s
0 1 .876 r
.91982 .63776 m
.91615 .63741 L
s
0 1 .187 r
.91982 .63776 m
.91709 .63919 L
s
.101 0 1 r
.91982 .63776 m
.92364 .63648 L
s
0 .133 1 r
.91982 .63776 m
.92376 .63716 L
s
0 1 .704 r
.92783 .64334 m
.93009 .64456 L
s
0 1 .777 r
.92729 .64628 m
.92754 .64608 L
s
0 1 .169 r
.92741 .64845 m
.92715 .64926 L
s
0 .447 1 r
.91476 .63493 m
.91302 .63701 L
s
0 .169 1 r
.91476 .63493 m
.91381 .63818 L
s
0 1 .622 r
.91476 .63493 m
.91792 .63291 L
s
0 1 .821 r
.91476 .63493 m
.91902 .63401 L
s
.417 1 0 r
.91864 .63829 m
.91529 .63687 L
s
0 1 .923 r
.91864 .63829 m
.91484 .63751 L
s
.263 1 0 r
.91864 .63829 m
.91431 .63855 L
s
1 .603 0 r
.91864 .63829 m
.9203 .63519 L
s
0 .42 1 r
.91864 .63829 m
.92092 .63669 L
s
0 .12 1 r
.91776 .64181 m
.91782 .64175 L
s
1 .627 0 r
.9249 .64632 m
.92468 .64697 L
s
0 1 .752 r
.92425 .64809 m
.92402 .64864 L
s
0 1 .038 r
.91348 .63565 m
.91074 .63599 L
s
0 .264 1 r
.91348 .63565 m
.91099 .63745 L
s
1 .598 0 r
.91348 .63565 m
.91864 .63454 L
s
0 .898 1 r
.91348 .63565 m
.91908 .63581 L
s
.344 1 0 r
.9184 .63654 m
.91642 .6384 L
s
.236 1 0 r
.9184 .63654 m
.92297 .63673 L
s
0 .827 1 r
.922 .63977 m
.91709 .63919 L
s
0 .075 1 r
.922 .63977 m
.92376 .63716 L
s
.705 1 0 r
.91529 .63687 m
.91431 .63855 L
s
.109 0 1 r
.91529 .63687 m
.92092 .63669 L
s
0 1 .125 r
.92428 .63371 m
.92646 .6359 L
s
1 .084 0 r
.92428 .63371 m
.92031 .63045 L
s
.144 1 0 r
.92428 .63371 m
.92598 .63495 L
s
0 .81 1 r
.92428 .63371 m
.92446 .63418 L
s
0 .505 1 r
.92428 .63371 m
.92312 .63292 L
s
.129 0 1 r
.92428 .63371 m
.92609 .63545 L
s
0 1 .417 r
.92428 .63371 m
.92072 .63484 L
s
0 1 .82 r
.92428 .63371 m
.92324 .6371 L
s
0 1 .308 r
.92428 .63371 m
.92297 .63673 L
s
.322 1 0 r
.92428 .63371 m
.92516 .63017 L
s
0 .534 1 r
.92428 .63371 m
.9276 .63207 L
s
0 .633 1 r
.92428 .63371 m
.92811 .63262 L
s
0 1 .792 r
.92646 .6359 m
.92776 .63923 L
s
.428 1 0 r
.92646 .6359 m
.92209 .63186 L
s
.06 1 0 r
.92646 .6359 m
.92446 .63418 L
s
0 1 .875 r
.92646 .6359 m
.92806 .63876 L
s
0 .531 1 r
.92646 .6359 m
.92609 .63545 L
s
0 1 .793 r
.92646 .6359 m
.92781 .6395 L
s
0 .581 1 r
.92646 .6359 m
.92222 .63576 L
s
0 .805 1 r
.92646 .6359 m
.92297 .63673 L
s
0 .763 1 r
.92646 .6359 m
.92783 .63226 L
s
0 .464 1 r
.92646 .6359 m
.92811 .63262 L
s
1 .027 0 r
.92776 .63923 m
.93195 .6415 L
s
0 .042 1 r
.92776 .63923 m
.92705 .63629 L
s
.252 1 0 r
.92776 .63923 m
.92806 .63876 L
s
.967 1 0 r
.92776 .63923 m
.93215 .64199 L
s
0 1 .162 r
.92776 .63923 m
.92781 .6395 L
s
0 1 .009 r
.92776 .63923 m
.93185 .64247 L
s
0 1 .74 r
.93195 .6415 m
.9374 .64476 L
s
1 .082 0 r
.93195 .6415 m
.93134 .64016 L
s
.904 1 0 r
.93195 .6415 m
.93215 .64199 L
s
0 1 .262 r
.93195 .6415 m
.93879 .64499 L
s
1 .453 0 r
.93195 .6415 m
.93185 .64247 L
s
0 .569 1 r
.93195 .6415 m
.93824 .64422 L
s
1 .431 0 r
.9374 .64476 m
.93223 .64317 L
s
.003 0 1 r
.9374 .64476 m
.93321 .64272 L
s
0 .072 1 r
.9374 .64476 m
.93879 .64499 L
s
.012 1 0 r
.9374 .64476 m
.93824 .64422 L
s
1 .997 0 r
.9374 .64476 m
.93762 .64562 L
s
.007 0 1 r
.93223 .64317 m
.93208 .64335 L
s
0 1 .51 r
.93223 .64317 m
.93213 .64459 L
s
0 .516 1 r
.93223 .64317 m
.93762 .64562 L
s
0 1 .911 r
.92431 .6339 m
.92645 .63605 L
s
1 .896 0 r
.92431 .6339 m
.92031 .63045 L
s
0 .177 1 r
.92431 .6339 m
.92408 .63446 L
s
1 .548 0 r
.92431 .6339 m
.92753 .63546 L
s
0 1 .346 r
.92431 .6339 m
.92282 .63266 L
s
0 .395 1 r
.92431 .6339 m
.92748 .636 L
s
0 1 .882 r
.92431 .6339 m
.91792 .63291 L
s
.05 1 0 r
.92431 .6339 m
.91902 .63401 L
s
0 .138 1 r
.92431 .6339 m
.92376 .63716 L
s
1 .613 0 r
.92431 .6339 m
.92537 .6301 L
s
0 1 .808 r
.92431 .6339 m
.92732 .63201 L
s
.541 1 0 r
.92431 .6339 m
.92826 .63218 L
s
1 .112 0 r
.92645 .63605 m
.92912 .64036 L
s
0 1 .069 r
.92645 .63605 m
.92209 .63186 L
s
0 1 .041 r
.92645 .63605 m
.92753 .63546 L
s
0 .433 1 r
.92645 .63605 m
.92783 .63874 L
s
1 .461 0 r
.92645 .63605 m
.92748 .636 L
s
1 .704 0 r
.92645 .63605 m
.92945 .63988 L
s
0 1 .428 r
.92645 .63605 m
.92364 .63648 L
s
0 1 .674 r
.92645 .63605 m
.92376 .63716 L
s
0 1 .999 r
.92645 .63605 m
.92907 .6325 L
s
0 .365 1 r
.92645 .63605 m
.92826 .63218 L
s
0 1 .931 r
.92912 .64036 m
.9343 .64373 L
s
.843 1 0 r
.92912 .64036 m
.92705 .63629 L
s
1 .114 0 r
.92912 .64036 m
.92783 .63874 L
s
1 .031 0 r
.92912 .64036 m
.93449 .64315 L
s
.104 1 0 r
.92912 .64036 m
.92945 .63988 L
s
.733 1 0 r
.92912 .64036 m
.93418 .64414 L
s
0 .603 1 r
.9343 .64373 m
.93675 .64627 L
s
0 1 .361 r
.9343 .64373 m
.93134 .64016 L
s
0 1 .517 r
.9343 .64373 m
.93449 .64315 L
s
.144 1 0 r
.9343 .64373 m
.93384 .64526 L
s
1 .695 0 r
.9343 .64373 m
.93418 .64414 L
s
1 .132 0 r
.9343 .64373 m
.93368 .64496 L
s
0 .02 1 r
.93675 .64627 m
.93833 .64704 L
s
.713 1 0 r
.93675 .64627 m
.93321 .64272 L
s
0 1 .598 r
.93675 .64627 m
.93384 .64526 L
s
0 .697 1 r
.93675 .64627 m
.93368 .64496 L
s
0 1 .385 r
.93675 .64627 m
.93805 .64847 L
s
0 .617 1 r
.93833 .64704 m
.93208 .64335 L
s
.646 1 0 r
.93833 .64704 m
.93878 .64665 L
s
1 .809 0 r
.93833 .64704 m
.93805 .64847 L
s
0 .443 1 r
.92275 .6339 m
.9253 .63551 L
s
.502 1 0 r
.92275 .6339 m
.92031 .63045 L
s
.136 0 1 r
.92275 .6339 m
.92197 .63401 L
s
.079 0 1 r
.92275 .6339 m
.92274 .63376 L
s
0 1 .373 r
.92275 .6339 m
.92115 .63265 L
s
0 1 .044 r
.92275 .6339 m
.92314 .63485 L
s
0 .248 1 r
.92275 .6339 m
.91864 .63454 L
s
0 1 .266 r
.92275 .6339 m
.91908 .63581 L
s
1 .992 0 r
.92275 .6339 m
.92092 .63669 L
s
0 .971 1 r
.92275 .6339 m
.9244 .63037 L
s
0 1 .03 r
.92275 .6339 m
.92436 .6309 L
s
0 .464 1 r
.92275 .6339 m
.92458 .63109 L
s
0 1 .643 r
.9253 .63551 m
.92662 .63726 L
s
1 .868 0 r
.9253 .63551 m
.92209 .63186 L
s
1 .835 0 r
.9253 .63551 m
.92274 .63376 L
s
0 .214 1 r
.9253 .63551 m
.93097 .63871 L
s
0 1 .659 r
.9253 .63551 m
.92314 .63485 L
s
1 .457 0 r
.9253 .63551 m
.93086 .6391 L
s
.937 1 0 r
.9253 .63551 m
.9203 .63519 L
s
0 .288 1 r
.9253 .63551 m
.92092 .63669 L
s
1 .09 0 r
.9253 .63551 m
.9265 .6319 L
s
.088 0 1 r
.9253 .63551 m
.92458 .63109 L
s
0 1 .073 r
.92662 .63726 m
.93427 .6419 L
s
0 .93 1 r
.92662 .63726 m
.92705 .63629 L
s
1 .406 0 r
.92662 .63726 m
.93097 .63871 L
s
.02 1 0 r
.92662 .63726 m
.93457 .64115 L
s
0 .991 1 r
.92662 .63726 m
.93086 .6391 L
s
1 .35 0 r
.92662 .63726 m
.9355 .64158 L
s
1 .768 0 r
.93427 .6419 m
.93759 .64501 L
s
0 .37 1 r
.93427 .6419 m
.93134 .64016 L
s
1 .089 0 r
.93427 .6419 m
.93457 .64115 L
s
0 1 .222 r
.93427 .6419 m
.93786 .64438 L
s
0 1 .553 r
.93427 .6419 m
.9355 .64158 L
s
1 .524 0 r
.93427 .6419 m
.93394 .64281 L
s
.34 1 0 r
.93759 .64501 m
.93695 .64622 L
s
1 .322 0 r
.93759 .64501 m
.93321 .64272 L
s
0 .018 1 r
.93759 .64501 m
.93786 .64438 L
s
1 .713 0 r
.93759 .64501 m
.93394 .64281 L
s
0 .241 1 r
.93759 .64501 m
.9395 .64755 L
s
1 .045 0 r
.93695 .64622 m
.93208 .64335 L
s
.392 1 0 r
.93695 .64622 m
.93713 .64609 L
s
1 .946 0 r
.93695 .64622 m
.9395 .64755 L
s
0 1 .372 r
.91861 .62877 m
.92021 .63024 L
s
0 .226 1 r
.91861 .62877 m
.92031 .63045 L
s
1 .919 0 r
.91861 .62877 m
.9165 .63147 L
s
0 1 .889 r
.91861 .62877 m
.91611 .63087 L
s
0 1 .761 r
.91861 .62877 m
.91957 .62612 L
s
1 .299 0 r
.91861 .62877 m
.91871 .62567 L
s
0 .22 1 r
.92021 .63024 m
.92297 .63331 L
s
.498 1 0 r
.92021 .63024 m
.92031 .63045 L
s
0 .444 1 r
.92021 .63024 m
.92209 .63186 L
s
0 1 .253 r
.92021 .63024 m
.91611 .63087 L
s
1 .101 0 r
.92021 .63024 m
.91741 .63197 L
s
1 .02 0 r
.92021 .63024 m
.91616 .63062 L
s
0 1 .868 r
.92021 .63024 m
.91935 .63384 L
s
0 1 .602 r
.92021 .63024 m
.91871 .62567 L
s
1 .865 0 r
.92021 .63024 m
.92192 .62774 L
s
0 .84 1 r
.92021 .63024 m
.92076 .62723 L
s
0 .782 1 r
.92021 .63024 m
.92436 .62969 L
s
1 .806 0 r
.92297 .63331 m
.92933 .63806 L
s
0 .469 1 r
.92297 .63331 m
.92209 .63186 L
s
.729 1 0 r
.92297 .63331 m
.92705 .63629 L
s
0 .701 1 r
.92297 .63331 m
.91935 .63384 L
s
1 .819 0 r
.92297 .63331 m
.92036 .63462 L
s
0 .777 1 r
.92297 .63331 m
.92436 .62969 L
s
.239 1 0 r
.92297 .63331 m
.92326 .6294 L
s
0 .194 1 r
.92933 .63806 m
.9311 .64079 L
s
1 .315 0 r
.92933 .63806 m
.92705 .63629 L
s
0 .005 1 r
.92933 .63806 m
.93134 .64016 L
s
0 .578 1 r
.9311 .64079 m
.93293 .64308 L
s
.359 1 0 r
.9311 .64079 m
.93134 .64016 L
s
0 1 .426 r
.9311 .64079 m
.93321 .64272 L
s
0 1 .005 r
.93293 .64308 m
.93321 .64272 L
s
0 1 .665 r
.93293 .64308 m
.93208 .64335 L
s
0 .4 1 r
.92031 .63078 m
.92036 .63105 L
s
0 1 .804 r
.92031 .63078 m
.92031 .63045 L
s
1 .316 0 r
.92031 .63078 m
.91497 .63022 L
s
.197 0 1 r
.92031 .63078 m
.91584 .63123 L
s
.041 0 1 r
.92031 .63078 m
.92295 .62864 L
s
1 .418 0 r
.92031 .63078 m
.92145 .62781 L
s
1 .134 0 r
.92036 .63105 m
.92353 .63363 L
s
0 1 .897 r
.92036 .63105 m
.92031 .63045 L
s
0 1 .785 r
.92036 .63105 m
.92209 .63186 L
s
0 1 .675 r
.92036 .63105 m
.91584 .63123 L
s
0 1 .206 r
.92036 .63105 m
.91496 .63041 L
s
.009 0 1 r
.92036 .63105 m
.91884 .63311 L
s
1 .453 0 r
.92036 .63105 m
.91761 .63289 L
s
0 .913 1 r
.92036 .63105 m
.92145 .62781 L
s
1 .807 0 r
.92036 .63105 m
.92221 .62836 L
s
0 1 .007 r
.92036 .63105 m
.92274 .62875 L
s
0 1 .054 r
.92036 .63105 m
.92388 .6299 L
s
0 .408 1 r
.92353 .63363 m
.92523 .63664 L
s
.913 1 0 r
.92353 .63363 m
.92209 .63186 L
s
0 1 .705 r
.92353 .63363 m
.92705 .63629 L
s
1 .031 0 r
.92353 .63363 m
.91761 .63289 L
s
0 1 .829 r
.92353 .63363 m
.92122 .63501 L
s
0 .51 1 r
.92353 .63363 m
.92388 .6299 L
s
0 .258 1 r
.92353 .63363 m
.9272 .63167 L
s
0 .696 1 r
.92523 .63664 m
.93363 .64093 L
s
.515 1 0 r
.92523 .63664 m
.92705 .63629 L
s
1 .268 0 r
.92523 .63664 m
.93134 .64016 L
s
0 .235 1 r
.93363 .64093 m
.93336 .64204 L
s
.081 1 0 r
.93363 .64093 m
.93134 .64016 L
s
0 1 .497 r
.93363 .64093 m
.93321 .64272 L
s
1 .253 0 r
.93336 .64204 m
.93321 .64272 L
s
0 1 .455 r
.93336 .64204 m
.93208 .64335 L
s
0 .938 1 r
.92176 .63004 m
.92102 .62978 L
s
0 1 .388 r
.92176 .63004 m
.92031 .63045 L
s
0 .709 1 r
.92176 .63004 m
.91726 .63081 L
s
0 .453 1 r
.92176 .63004 m
.91915 .63179 L
s
0 1 .302 r
.92176 .63004 m
.92436 .62844 L
s
1 .125 0 r
.92176 .63004 m
.92388 .6277 L
s
0 .559 1 r
.92102 .62978 m
.92338 .63257 L
s
1 .708 0 r
.92102 .62978 m
.92031 .63045 L
s
0 .93 1 r
.92102 .62978 m
.92209 .63186 L
s
0 .277 1 r
.92102 .62978 m
.91915 .63179 L
s
0 .978 1 r
.92102 .62978 m
.91514 .62935 L
s
0 .271 1 r
.92102 .62978 m
.91836 .63133 L
s
0 1 .123 r
.92102 .62978 m
.91961 .63241 L
s
.965 1 0 r
.92102 .62978 m
.92388 .6277 L
s
0 1 .582 r
.92102 .62978 m
.92032 .62622 L
s
0 .905 1 r
.92102 .62978 m
.92135 .62684 L
s
0 1 .097 r
.92102 .62978 m
.92484 .6289 L
s
1 .792 0 r
.92338 .63257 m
.92947 .63747 L
s
1 .111 0 r
.92338 .63257 m
.92209 .63186 L
s
0 .184 1 r
.92338 .63257 m
.92705 .63629 L
s
0 .145 1 r
.92338 .63257 m
.91961 .63241 L
s
0 .285 1 r
.92338 .63257 m
.91995 .63313 L
s
.418 1 0 r
.92338 .63257 m
.92484 .6289 L
s
1 .788 0 r
.92338 .63257 m
.9237 .62867 L
s
0 1 .063 r
.92947 .63747 m
.93041 .64009 L
s
0 1 .003 r
.92947 .63747 m
.92705 .63629 L
s
1 .451 0 r
.92947 .63747 m
.93134 .64016 L
s
0 .217 1 r
.93041 .64009 m
.9333 .64182 L
s
0 .378 1 r
.93041 .64009 m
.93134 .64016 L
s
.173 1 0 r
.93041 .64009 m
.93321 .64272 L
s
0 1 .55 r
.9333 .64182 m
.93321 .64272 L
s
0 .467 1 r
.9333 .64182 m
.93208 .64335 L
s
.978 1 0 r
.92169 .63092 m
.92127 .63061 L
s
.174 0 1 r
.92169 .63092 m
.92031 .63045 L
s
0 1 .506 r
.92169 .63092 m
.91894 .63333 L
s
0 1 .816 r
.92169 .63092 m
.91811 .63201 L
s
.214 1 0 r
.92169 .63092 m
.9239 .62877 L
s
0 1 .032 r
.92169 .63092 m
.92208 .62725 L
s
.895 1 0 r
.92127 .63061 m
.9244 .63326 L
s
0 .313 1 r
.92127 .63061 m
.92031 .63045 L
s
0 .639 1 r
.92127 .63061 m
.92209 .63186 L
s
.663 1 0 r
.92127 .63061 m
.91811 .63201 L
s
.041 1 0 r
.92127 .63061 m
.91492 .62943 L
s
0 1 .274 r
.92127 .63061 m
.91848 .63193 L
s
0 1 .094 r
.92127 .63061 m
.92043 .63361 L
s
.723 1 0 r
.92127 .63061 m
.92208 .62725 L
s
0 1 .832 r
.92127 .63061 m
.92314 .62826 L
s
0 1 .24 r
.92127 .63061 m
.9221 .62755 L
s
1 .598 0 r
.92127 .63061 m
.92658 .63033 L
s
0 1 .486 r
.9244 .63326 m
.93087 .63809 L
s
.093 0 1 r
.9244 .63326 m
.92209 .63186 L
s
1 .725 0 r
.9244 .63326 m
.92705 .63629 L
s
.471 1 0 r
.9244 .63326 m
.92043 .63361 L
s
0 1 .667 r
.9244 .63326 m
.92231 .63523 L
s
0 .907 1 r
.9244 .63326 m
.92658 .63033 L
s
1 .691 0 r
.9244 .63326 m
.92598 .63015 L
s
1 .584 0 r
.93087 .63809 m
.93288 .64104 L
s
0 1 .96 r
.93087 .63809 m
.92705 .63629 L
s
.476 1 0 r
.93087 .63809 m
.93134 .64016 L
s
0 .683 1 r
.93288 .64104 m
.93229 .64228 L
s
.109 0 1 r
.93288 .64104 m
.93134 .64016 L
s
.537 1 0 r
.93288 .64104 m
.93321 .64272 L
s
0 .382 1 r
.93229 .64228 m
.93321 .64272 L
s
0 1 .135 r
.93229 .64228 m
.93208 .64335 L
s
0 .061 1 r
.92124 .63038 m
.92225 .63113 L
s
1 .349 0 r
.92124 .63038 m
.92031 .63045 L
s
0 1 .507 r
.92124 .63038 m
.91684 .63128 L
s
0 .464 1 r
.92124 .63038 m
.91847 .63211 L
s
0 1 .73 r
.92124 .63038 m
.92309 .62795 L
s
1 .906 0 r
.92124 .63038 m
.92418 .62839 L
s
0 1 .164 r
.92225 .63113 m
.92436 .63336 L
s
.057 1 0 r
.92225 .63113 m
.92031 .63045 L
s
0 1 .429 r
.92225 .63113 m
.92209 .63186 L
s
0 1 .803 r
.92225 .63113 m
.91847 .63211 L
s
.028 1 0 r
.92225 .63113 m
.91749 .6313 L
s
.582 1 0 r
.92225 .63113 m
.92046 .63338 L
s
0 1 .874 r
.92225 .63113 m
.92104 .63403 L
s
0 1 .3 r
.92225 .63113 m
.92418 .62839 L
s
.289 1 0 r
.92225 .63113 m
.92426 .62891 L
s
0 1 .147 r
.92225 .63113 m
.9258 .62995 L
s
.553 1 0 r
.92225 .63113 m
.9274 .63094 L
s
1 .141 0 r
.92436 .63336 m
.92807 .63776 L
s
1 .336 0 r
.92436 .63336 m
.92209 .63186 L
s
0 .592 1 r
.92436 .63336 m
.92705 .63629 L
s
0 .538 1 r
.92436 .63336 m
.92104 .63403 L
s
0 .601 1 r
.92436 .63336 m
.91878 .63267 L
s
0 .068 1 r
.92436 .63336 m
.9274 .63094 L
s
0 1 .526 r
.92436 .63336 m
.92137 .6279 L
s
.005 1 0 r
.92807 .63776 m
.92731 .63966 L
s
1 .287 0 r
.92807 .63776 m
.92705 .63629 L
s
.255 1 0 r
.92807 .63776 m
.93134 .64016 L
s
.551 1 0 r
.92731 .63966 m
.9268 .64059 L
s
1 .776 0 r
.92731 .63966 m
.93134 .64016 L
s
0 1 .467 r
.92731 .63966 m
.93321 .64272 L
s
0 1 .812 r
.9268 .64059 m
.93321 .64272 L
s
0 .915 1 r
.9268 .64059 m
.93208 .64335 L
s
1 .917 0 r
.92074 .63011 m
.92038 .63013 L
s
.287 1 0 r
.92074 .63011 m
.92031 .63045 L
s
0 .637 1 r
.92074 .63011 m
.91659 .63127 L
s
.23 1 0 r
.92074 .63011 m
.91974 .63333 L
s
.128 1 0 r
.92074 .63011 m
.92297 .6281 L
s
1 .55 0 r
.92074 .63011 m
.92242 .62739 L
s
.608 1 0 r
.92038 .63013 m
.9248 .63362 L
s
0 .172 1 r
.92038 .63013 m
.92031 .63045 L
s
.049 0 1 r
.92038 .63013 m
.92209 .63186 L
s
.119 0 1 r
.92038 .63013 m
.91974 .63333 L
s
.733 1 0 r
.92038 .63013 m
.91542 .63014 L
s
.903 1 0 r
.92038 .63013 m
.91827 .63175 L
s
.837 1 0 r
.92038 .63013 m
.92013 .63371 L
s
0 .838 1 r
.92038 .63013 m
.92242 .62739 L
s
1 .383 0 r
.92038 .63013 m
.9221 .62718 L
s
1 .709 0 r
.92038 .63013 m
.92201 .62734 L
s
0 .696 1 r
.92038 .63013 m
.92393 .6292 L
s
0 1 .646 r
.9248 .63362 m
.92639 .63721 L
s
.094 0 1 r
.9248 .63362 m
.92209 .63186 L
s
1 .908 0 r
.9248 .63362 m
.92705 .63629 L
s
0 1 .974 r
.9248 .63362 m
.92013 .63371 L
s
0 .823 1 r
.9248 .63362 m
.92178 .63516 L
s
.05 0 1 r
.9248 .63362 m
.92393 .6292 L
s
0 1 .571 r
.9248 .63362 m
.92527 .63042 L
s
.284 1 0 r
.92639 .63721 m
.93359 .64121 L
s
0 .589 1 r
.92639 .63721 m
.92705 .63629 L
s
0 .693 1 r
.92639 .63721 m
.93134 .64016 L
s
.059 0 1 r
.93359 .64121 m
.93321 .64237 L
s
.617 1 0 r
.93359 .64121 m
.93134 .64016 L
s
.882 1 0 r
.93359 .64121 m
.93321 .64272 L
s
0 .554 1 r
.93321 .64237 m
.93321 .64272 L
s
1 .718 0 r
.93321 .64237 m
.93208 .64335 L
s
0 1 .372 r
.92031 .63045 m
.92209 .63186 L
s
0 .741 1 r
.92031 .63045 m
.92312 .63292 L
s
.114 0 1 r
.92031 .63045 m
.92282 .63266 L
s
0 1 .025 r
.92031 .63045 m
.92115 .63265 L
s
.16 0 1 r
.92031 .63045 m
.9165 .63147 L
s
0 1 .966 r
.92031 .63045 m
.91497 .63022 L
s
.066 0 1 r
.92031 .63045 m
.91726 .63081 L
s
0 1 .249 r
.92031 .63045 m
.91894 .63333 L
s
1 .701 0 r
.92031 .63045 m
.91684 .63128 L
s
.509 1 0 r
.92031 .63045 m
.91659 .63127 L
s
0 .057 1 r
.92031 .63045 m
.91741 .63197 L
s
0 1 .73 r
.92031 .63045 m
.91496 .63041 L
s
1 .461 0 r
.92031 .63045 m
.91514 .62935 L
s
.324 1 0 r
.92031 .63045 m
.91492 .62943 L
s
.913 1 0 r
.92031 .63045 m
.91749 .6313 L
s
0 .227 1 r
.92031 .63045 m
.91542 .63014 L
s
0 .148 1 r
.92031 .63045 m
.9171 .63188 L
s
0 1 .667 r
.92031 .63045 m
.92072 .63484 L
s
0 .493 1 r
.92031 .63045 m
.91792 .63291 L
s
0 1 .142 r
.92031 .63045 m
.91864 .63454 L
s
0 .988 1 r
.92031 .63045 m
.91957 .62612 L
s
0 .555 1 r
.92031 .63045 m
.92295 .62864 L
s
0 .951 1 r
.92031 .63045 m
.92436 .62844 L
s
.315 1 0 r
.92031 .63045 m
.9239 .62877 L
s
0 .087 1 r
.92031 .63045 m
.92309 .62795 L
s
0 .163 1 r
.92031 .63045 m
.92297 .6281 L
s
0 .532 1 r
.92031 .63045 m
.92192 .62774 L
s
1 .201 0 r
.92031 .63045 m
.92221 .62836 L
s
.228 1 0 r
.92031 .63045 m
.92032 .62622 L
s
0 1 .551 r
.92031 .63045 m
.92314 .62826 L
s
1 .931 0 r
.92031 .63045 m
.92426 .62891 L
s
.649 1 0 r
.92031 .63045 m
.9221 .62718 L
s
1 .13 0 r
.92031 .63045 m
.92348 .62904 L
s
.908 1 0 r
.92031 .63045 m
.92516 .63017 L
s
0 1 .799 r
.92031 .63045 m
.92537 .6301 L
s
0 1 .763 r
.92031 .63045 m
.9244 .63037 L
s
1 .009 0 r
.92209 .63186 m
.92705 .63629 L
s
0 .913 1 r
.92209 .63186 m
.92446 .63418 L
s
0 .502 1 r
.92209 .63186 m
.92753 .63546 L
s
0 1 .755 r
.92209 .63186 m
.92274 .63376 L
s
0 1 .047 r
.92209 .63186 m
.9171 .63188 L
s
0 .429 1 r
.92209 .63186 m
.91616 .63062 L
s
0 1 .325 r
.92209 .63186 m
.91884 .63311 L
s
0 1 .508 r
.92209 .63186 m
.91836 .63133 L
s
.2 1 0 r
.92209 .63186 m
.91848 .63193 L
s
1 .361 0 r
.92209 .63186 m
.92046 .63338 L
s
1 .584 0 r
.92209 .63186 m
.91827 .63175 L
s
.07 0 1 r
.92209 .63186 m
.92036 .63462 L
s
0 1 .008 r
.92209 .63186 m
.92122 .63501 L
s
.179 1 0 r
.92209 .63186 m
.91995 .63313 L
s
0 1 .758 r
.92209 .63186 m
.92231 .63523 L
s
1 .32 0 r
.92209 .63186 m
.91878 .63267 L
s
.042 1 0 r
.92209 .63186 m
.92178 .63516 L
s
.769 1 0 r
.92209 .63186 m
.92321 .63646 L
s
0 .492 1 r
.92209 .63186 m
.92222 .63576 L
s
0 .937 1 r
.92209 .63186 m
.92364 .63648 L
s
1 .456 0 r
.92209 .63186 m
.9203 .63519 L
s
1 .349 0 r
.92209 .63186 m
.92348 .62904 L
s
1 .4 0 r
.92209 .63186 m
.92076 .62723 L
s
0 1 .485 r
.92209 .63186 m
.92274 .62875 L
s
0 .829 1 r
.92209 .63186 m
.92135 .62684 L
s
.931 1 0 r
.92209 .63186 m
.9221 .62755 L
s
1 .883 0 r
.92209 .63186 m
.9258 .62995 L
s
1 .599 0 r
.92209 .63186 m
.92201 .62734 L
s
1 .106 0 r
.92209 .63186 m
.92326 .6294 L
s
0 .28 1 r
.92209 .63186 m
.9272 .63167 L
s
.905 1 0 r
.92209 .63186 m
.9237 .62867 L
s
0 .945 1 r
.92209 .63186 m
.92598 .63015 L
s
.646 1 0 r
.92209 .63186 m
.92137 .6279 L
s
0 .521 1 r
.92209 .63186 m
.92527 .63042 L
s
1 .189 0 r
.92209 .63186 m
.92896 .63276 L
s
.702 1 0 r
.92209 .63186 m
.92783 .63226 L
s
1 .014 0 r
.92209 .63186 m
.92907 .6325 L
s
0 1 .245 r
.92209 .63186 m
.9265 .6319 L
s
.107 1 0 r
.92705 .63629 m
.93134 .64016 L
s
1 .967 0 r
.92705 .63629 m
.92806 .63876 L
s
.103 1 0 r
.92705 .63629 m
.92783 .63874 L
s
0 .529 1 r
.92705 .63629 m
.93097 .63871 L
s
1 .576 0 r
.92705 .63629 m
.92321 .63646 L
s
0 1 .283 r
.92705 .63629 m
.92896 .63276 L
s
0 1 .45 r
.93134 .64016 m
.93321 .64272 L
s
0 1 .987 r
.93134 .64016 m
.93215 .64199 L
s
0 .233 1 r
.93134 .64016 m
.93449 .64315 L
s
0 .464 1 r
.93134 .64016 m
.93457 .64115 L
s
0 .356 1 r
.93321 .64272 m
.93208 .64335 L
s
.148 1 0 r
.93321 .64272 m
.93879 .64499 L
s
0 .969 1 r
.93321 .64272 m
.93384 .64526 L
s
0 .391 1 r
.93321 .64272 m
.93786 .64438 L
s
0 1 .205 r
.93208 .64335 m
.93213 .64459 L
s
1 .919 0 r
.93208 .64335 m
.93878 .64665 L
s
1 .558 0 r
.93208 .64335 m
.93713 .64609 L
s
.679 1 0 r
.92598 .63495 m
.92312 .63292 L
s
.118 1 0 r
.92598 .63495 m
.92324 .6371 L
s
0 .349 1 r
.92598 .63495 m
.9276 .63207 L
s
0 .643 1 r
.92408 .63446 m
.92282 .63266 L
s
1 .157 0 r
.92408 .63446 m
.91902 .63401 L
s
0 1 .528 r
.92408 .63446 m
.92732 .63201 L
s
0 1 .561 r
.92197 .63401 m
.92115 .63265 L
s
.111 1 0 r
.92197 .63401 m
.91908 .63581 L
s
1 .424 0 r
.92197 .63401 m
.92436 .6309 L
s
0 .316 1 r
.92446 .63418 m
.92609 .63545 L
s
0 1 .804 r
.92446 .63418 m
.92222 .63576 L
s
0 .977 1 r
.92446 .63418 m
.92297 .63673 L
s
0 1 .919 r
.92446 .63418 m
.92783 .63226 L
s
1 .375 0 r
.92446 .63418 m
.92811 .63262 L
s
1 .146 0 r
.92806 .63876 m
.92781 .6395 L
s
0 1 .188 r
.93215 .64199 m
.93185 .64247 L
s
1 .571 0 r
.93879 .64499 m
.93824 .64422 L
s
0 .84 1 r
.92312 .63292 m
.92072 .63484 L
s
0 1 .244 r
.92312 .63292 m
.92324 .6371 L
s
0 1 .141 r
.92312 .63292 m
.92516 .63017 L
s
0 1 .857 r
.92312 .63292 m
.9276 .63207 L
s
0 1 .217 r
.92753 .63546 m
.92748 .636 L
s
1 .876 0 r
.92753 .63546 m
.92364 .63648 L
s
.448 1 0 r
.92753 .63546 m
.92376 .63716 L
s
.231 1 0 r
.92753 .63546 m
.92907 .6325 L
s
0 .106 1 r
.92753 .63546 m
.92826 .63218 L
s
.177 1 0 r
.92783 .63874 m
.92945 .63988 L
s
1 .282 0 r
.93449 .64315 m
.93418 .64414 L
s
1 .74 0 r
.93384 .64526 m
.93368 .64496 L
s
.143 1 0 r
.92282 .63266 m
.91792 .63291 L
s
1 .941 0 r
.92282 .63266 m
.91902 .63401 L
s
.126 0 1 r
.92282 .63266 m
.92537 .6301 L
s
0 .55 1 r
.92282 .63266 m
.92732 .63201 L
s
0 1 .634 r
.92274 .63376 m
.92314 .63485 L
s
0 .282 1 r
.92274 .63376 m
.9203 .63519 L
s
0 1 .091 r
.92274 .63376 m
.92092 .63669 L
s
0 .167 1 r
.92274 .63376 m
.9265 .6319 L
s
0 1 .437 r
.92274 .63376 m
.92458 .63109 L
s
0 .651 1 r
.93097 .63871 m
.93086 .6391 L
s
.918 1 0 r
.93457 .64115 m
.9355 .64158 L
s
0 .972 1 r
.93786 .64438 m
.93394 .64281 L
s
0 1 .292 r
.92115 .63265 m
.91864 .63454 L
s
1 .861 0 r
.92115 .63265 m
.91908 .63581 L
s
.387 1 0 r
.92115 .63265 m
.9244 .63037 L
s
.182 1 0 r
.92115 .63265 m
.92436 .6309 L
s
0 .254 1 r
.92609 .63545 m
.92297 .63673 L
s
0 1 .76 r
.92609 .63545 m
.92811 .63262 L
s
0 1 .868 r
.92748 .636 m
.92376 .63716 L
s
1 .561 0 r
.92748 .636 m
.92826 .63218 L
s
.539 1 0 r
.92314 .63485 m
.92092 .63669 L
s
.071 1 0 r
.92314 .63485 m
.92458 .63109 L
s
.162 1 0 r
.92978 .6295 m
.93112 .63081 L
s
0 1 .191 r
.92978 .6295 m
.92514 .62623 L
s
1 .623 0 r
.92978 .6295 m
.9312 .63053 L
s
0 .413 1 r
.92978 .6295 m
.93161 .63035 L
s
.858 1 0 r
.92978 .6295 m
.93001 .62928 L
s
0 1 .301 r
.92978 .6295 m
.93345 .63153 L
s
.519 1 0 r
.92978 .6295 m
.92516 .63017 L
s
.971 1 0 r
.92978 .6295 m
.9276 .63207 L
s
0 1 .415 r
.92978 .6295 m
.92811 .63262 L
s
.934 1 0 r
.92978 .6295 m
.92862 .62519 L
s
.44 1 0 r
.92978 .6295 m
.93207 .62703 L
s
.353 1 0 r
.92978 .6295 m
.9314 .62727 L
s
0 1 .101 r
.93112 .63081 m
.93281 .63325 L
s
0 .848 1 r
.93112 .63081 m
.92694 .62768 L
s
.472 1 0 r
.93112 .63081 m
.93161 .63035 L
s
1 .754 0 r
.93112 .63081 m
.93692 .63347 L
s
.015 0 1 r
.93112 .63081 m
.93345 .63153 L
s
1 .247 0 r
.93112 .63081 m
.93669 .63413 L
s
1 .389 0 r
.93112 .63081 m
.92783 .63226 L
s
1 .102 0 r
.93112 .63081 m
.92811 .63262 L
s
0 1 .183 r
.93112 .63081 m
.92799 .62572 L
s
.506 1 0 r
.93112 .63081 m
.9314 .62727 L
s
.147 1 0 r
.93281 .63325 m
.93802 .63584 L
s
0 .578 1 r
.93281 .63325 m
.93154 .63079 L
s
1 .314 0 r
.93281 .63325 m
.93692 .63347 L
s
0 .657 1 r
.93281 .63325 m
.93653 .63531 L
s
0 1 .938 r
.93281 .63325 m
.93669 .63413 L
s
0 .607 1 r
.93281 .63325 m
.93635 .63589 L
s
0 .418 1 r
.93802 .63584 m
.94152 .63764 L
s
.745 1 0 r
.93802 .63584 m
.9343 .63353 L
s
0 .104 1 r
.93802 .63584 m
.93653 .63531 L
s
0 .466 1 r
.93802 .63584 m
.93788 .63624 L
s
.93 1 0 r
.93802 .63584 m
.93635 .63589 L
s
1 .67 0 r
.93802 .63584 m
.9415 .63778 L
s
0 .524 1 r
.94152 .63764 m
.94137 .63896 L
s
0 .756 1 r
.94152 .63764 m
.93607 .63552 L
s
0 1 .889 r
.94152 .63764 m
.93788 .63624 L
s
0 1 .32 r
.94152 .63764 m
.9415 .63778 L
s
1 .147 0 r
.94152 .63764 m
.94107 .63936 L
s
.831 1 0 r
.94137 .63896 m
.93681 .63637 L
s
1 .283 0 r
.94137 .63896 m
.94143 .63873 L
s
0 .59 1 r
.94137 .63896 m
.94107 .63936 L
s
0 .779 1 r
.92938 .62878 m
.93111 .62996 L
s
.056 0 1 r
.92938 .62878 m
.92514 .62623 L
s
1 .588 0 r
.92938 .62878 m
.92977 .62977 L
s
.793 1 0 r
.92938 .62878 m
.93072 .62948 L
s
0 1 .189 r
.92938 .62878 m
.92999 .62903 L
s
0 .015 1 r
.92938 .62878 m
.9318 .62996 L
s
0 1 .133 r
.92938 .62878 m
.92537 .6301 L
s
1 .716 0 r
.92938 .62878 m
.92732 .63201 L
s
0 1 .972 r
.92938 .62878 m
.92826 .63218 L
s
0 .765 1 r
.92938 .62878 m
.93023 .62539 L
s
0 1 .625 r
.92938 .62878 m
.93063 .62598 L
s
0 .002 1 r
.92938 .62878 m
.93381 .62706 L
s
.608 1 0 r
.93111 .62996 m
.9346 .63215 L
s
.769 1 0 r
.93111 .62996 m
.92694 .62768 L
s
0 .286 1 r
.93111 .62996 m
.93072 .62948 L
s
1 .029 0 r
.93111 .62996 m
.93498 .63191 L
s
1 .345 0 r
.93111 .62996 m
.9318 .62996 L
s
0 1 .449 r
.93111 .62996 m
.93459 .63258 L
s
0 1 .13 r
.93111 .62996 m
.92907 .6325 L
s
0 .075 1 r
.93111 .62996 m
.92826 .63218 L
s
1 .377 0 r
.93111 .62996 m
.93266 .62666 L
s
1 .043 0 r
.93111 .62996 m
.93381 .62706 L
s
0 .028 1 r
.9346 .63215 m
.93426 .63367 L
s
1 .39 0 r
.9346 .63215 m
.93154 .63079 L
s
0 1 .418 r
.9346 .63215 m
.93498 .63191 L
s
0 1 .756 r
.9346 .63215 m
.93787 .63399 L
s
.355 1 0 r
.9346 .63215 m
.93459 .63258 L
s
0 .583 1 r
.9346 .63215 m
.93454 .63248 L
s
0 1 .49 r
.93426 .63367 m
.93853 .63598 L
s
1 .214 0 r
.93426 .63367 m
.9343 .63353 L
s
.325 1 0 r
.93426 .63367 m
.93787 .63399 L
s
0 .847 1 r
.93426 .63367 m
.93409 .63411 L
s
0 1 .077 r
.93426 .63367 m
.93454 .63248 L
s
0 1 .782 r
.93426 .63367 m
.93402 .63435 L
s
1 .081 0 r
.93853 .63598 m
.94264 .63806 L
s
0 .905 1 r
.93853 .63598 m
.93607 .63552 L
s
1 .418 0 r
.93853 .63598 m
.93409 .63411 L
s
1 .182 0 r
.93853 .63598 m
.93402 .63435 L
s
0 .747 1 r
.93853 .63598 m
.94137 .63696 L
s
0 .283 1 r
.94264 .63806 m
.93681 .63637 L
s
0 1 .171 r
.94264 .63806 m
.94247 .6386 L
s
0 1 .917 r
.94264 .63806 m
.94137 .63696 L
s
1 .71 0 r
.92829 .62908 m
.92986 .63073 L
s
1 .276 0 r
.92829 .62908 m
.92514 .62623 L
s
1 .162 0 r
.92829 .62908 m
.9284 .63004 L
s
0 1 .919 r
.92829 .62908 m
.93004 .63019 L
s
.3 1 0 r
.92829 .62908 m
.92862 .62905 L
s
.884 1 0 r
.92829 .62908 m
.92832 .62976 L
s
0 .055 1 r
.92829 .62908 m
.9244 .63037 L
s
.17 0 1 r
.92829 .62908 m
.92436 .6309 L
s
1 .117 0 r
.92829 .62908 m
.92458 .63109 L
s
0 1 .564 r
.92829 .62908 m
.92714 .62458 L
s
1 .493 0 r
.92829 .62908 m
.9313 .62707 L
s
1 .122 0 r
.92829 .62908 m
.93162 .62702 L
s
.345 1 0 r
.92986 .63073 m
.9296 .6334 L
s
0 .184 1 r
.92986 .63073 m
.92694 .62768 L
s
.99 1 0 r
.92986 .63073 m
.93004 .63019 L
s
.948 1 0 r
.92986 .63073 m
.92978 .63255 L
s
1 .995 0 r
.92986 .63073 m
.92832 .62976 L
s
.343 1 0 r
.92986 .63073 m
.92937 .6337 L
s
1 .834 0 r
.92986 .63073 m
.9265 .6319 L
s
.742 1 0 r
.92986 .63073 m
.92458 .63109 L
s
1 .187 0 r
.92986 .63073 m
.92925 .62595 L
s
.487 1 0 r
.92986 .63073 m
.93162 .62702 L
s
0 1 .263 r
.9296 .6334 m
.9344 .63639 L
s
0 .287 1 r
.9296 .6334 m
.93154 .63079 L
s
.686 1 0 r
.9296 .6334 m
.92978 .63255 L
s
.971 1 0 r
.9296 .6334 m
.9294 .63354 L
s
0 .874 1 r
.9296 .6334 m
.92937 .6337 L
s
0 .975 1 r
.9296 .6334 m
.93467 .63612 L
s
.054 1 0 r
.9344 .63639 m
.93439 .63749 L
s
0 1 .731 r
.9344 .63639 m
.9343 .63353 L
s
0 1 .001 r
.9344 .63639 m
.9294 .63354 L
s
1 .543 0 r
.9344 .63639 m
.93421 .63761 L
s
0 .376 1 r
.9344 .63639 m
.93467 .63612 L
s
1 .328 0 r
.9344 .63639 m
.93343 .63879 L
s
.547 1 0 r
.93439 .63749 m
.936 .63792 L
s
1 .31 0 r
.93439 .63749 m
.93607 .63552 L
s
0 1 .271 r
.93439 .63749 m
.93421 .63761 L
s
0 1 .742 r
.93439 .63749 m
.93343 .63879 L
s
0 1 .082 r
.93439 .63749 m
.93403 .6384 L
s
0 1 .102 r
.936 .63792 m
.93681 .63637 L
s
.69 1 0 r
.936 .63792 m
.93634 .63764 L
s
1 .089 0 r
.936 .63792 m
.93403 .6384 L
s
0 .605 1 r
.92207 .62412 m
.92195 .62479 L
s
0 1 .381 r
.92207 .62412 m
.92514 .62623 L
s
0 1 .285 r
.92207 .62412 m
.91957 .62612 L
s
1 .966 0 r
.92207 .62412 m
.91871 .62567 L
s
.805 1 0 r
.92207 .62412 m
.92286 .62152 L
s
1 .977 0 r
.92207 .62412 m
.92468 .62263 L
s
0 .495 1 r
.92195 .62479 m
.92661 .62803 L
s
0 1 .019 r
.92195 .62479 m
.92514 .62623 L
s
1 .04 0 r
.92195 .62479 m
.92694 .62768 L
s
0 1 .213 r
.92195 .62479 m
.91871 .62567 L
s
0 .671 1 r
.92195 .62479 m
.92192 .62774 L
s
.82 1 0 r
.92195 .62479 m
.92076 .62723 L
s
0 1 .711 r
.92195 .62479 m
.92436 .62969 L
s
0 .756 1 r
.92195 .62479 m
.92468 .62263 L
s
0 1 .893 r
.92195 .62479 m
.92602 .62334 L
s
0 .048 1 r
.92195 .62479 m
.92309 .62209 L
s
0 1 .941 r
.92195 .62479 m
.92855 .62501 L
s
0 1 .376 r
.92661 .62803 m
.93325 .6319 L
s
1 .683 0 r
.92661 .62803 m
.92694 .62768 L
s
0 1 .441 r
.92661 .62803 m
.93154 .63079 L
s
0 .612 1 r
.92661 .62803 m
.92436 .62969 L
s
.545 1 0 r
.92661 .62803 m
.92326 .6294 L
s
.216 1 0 r
.92661 .62803 m
.92855 .62501 L
s
0 1 .289 r
.92661 .62803 m
.92826 .62491 L
s
.823 1 0 r
.93325 .6319 m
.9325 .63339 L
s
0 .917 1 r
.93325 .6319 m
.93154 .63079 L
s
1 .847 0 r
.93325 .6319 m
.9343 .63353 L
s
.107 0 1 r
.9325 .63339 m
.93303 .63496 L
s
.745 1 0 r
.9325 .63339 m
.9343 .63353 L
s
0 1 .867 r
.9325 .63339 m
.93607 .63552 L
s
0 .448 1 r
.93303 .63496 m
.93607 .63552 L
s
.033 1 0 r
.93303 .63496 m
.93681 .63637 L
s
1 .216 0 r
.9237 .62552 m
.92449 .6264 L
s
.008 0 1 r
.9237 .62552 m
.92514 .62623 L
s
1 0 0 r
.9237 .62552 m
.92295 .62864 L
s
0 1 .847 r
.9237 .62552 m
.92145 .62781 L
s
0 1 .973 r
.9237 .62552 m
.92678 .62395 L
s
0 .439 1 r
.9237 .62552 m
.92397 .62253 L
s
.571 1 0 r
.92449 .6264 m
.9287 .62879 L
s
.806 1 0 r
.92449 .6264 m
.92514 .62623 L
s
.023 0 1 r
.92449 .6264 m
.92694 .62768 L
s
1 .756 0 r
.92449 .6264 m
.92145 .62781 L
s
0 1 .513 r
.92449 .6264 m
.92221 .62836 L
s
0 .546 1 r
.92449 .6264 m
.92274 .62875 L
s
.495 1 0 r
.92449 .6264 m
.92388 .6299 L
s
0 1 .088 r
.92449 .6264 m
.92397 .62253 L
s
0 1 .646 r
.92449 .6264 m
.926 .62368 L
s
.305 1 0 r
.92449 .6264 m
.9264 .624 L
s
1 .02 0 r
.92449 .6264 m
.9261 .62429 L
s
0 1 .326 r
.9287 .62879 m
.93517 .63218 L
s
.026 1 0 r
.9287 .62879 m
.92694 .62768 L
s
1 .975 0 r
.9287 .62879 m
.93154 .63079 L
s
0 1 .994 r
.9287 .62879 m
.92388 .6299 L
s
1 .284 0 r
.9287 .62879 m
.9272 .63167 L
s
.658 1 0 r
.9287 .62879 m
.9261 .62429 L
s
1 .066 0 r
.9287 .62879 m
.93007 .62593 L
s
0 1 .005 r
.93517 .63218 m
.93749 .63416 L
s
0 1 .154 r
.93517 .63218 m
.93154 .63079 L
s
0 1 .956 r
.93517 .63218 m
.9343 .63353 L
s
0 1 .495 r
.93749 .63416 m
.93733 .63546 L
s
0 .79 1 r
.93749 .63416 m
.9343 .63353 L
s
0 .962 1 r
.93749 .63416 m
.93607 .63552 L
s
0 .415 1 r
.93733 .63546 m
.93607 .63552 L
s
0 1 .706 r
.93733 .63546 m
.93681 .63637 L
s
.74 1 0 r
.92671 .62605 m
.9249 .62551 L
s
1 .548 0 r
.92671 .62605 m
.92514 .62623 L
s
1 .249 0 r
.92671 .62605 m
.92436 .62844 L
s
.295 1 0 r
.92671 .62605 m
.92388 .6277 L
s
0 .457 1 r
.92671 .62605 m
.92872 .62391 L
s
0 .483 1 r
.92671 .62605 m
.92634 .62256 L
s
1 .86 0 r
.9249 .62551 m
.92773 .62777 L
s
0 .933 1 r
.9249 .62551 m
.92514 .62623 L
s
0 1 .433 r
.9249 .62551 m
.92694 .62768 L
s
1 .411 0 r
.9249 .62551 m
.92388 .6277 L
s
1 .958 0 r
.9249 .62551 m
.92032 .62622 L
s
1 .978 0 r
.9249 .62551 m
.92135 .62684 L
s
.769 1 0 r
.9249 .62551 m
.92484 .6289 L
s
0 .318 1 r
.9249 .62551 m
.92634 .62256 L
s
.192 1 0 r
.9249 .62551 m
.92274 .62148 L
s
0 .04 1 r
.9249 .62551 m
.92701 .62355 L
s
.242 1 0 r
.9249 .62551 m
.92822 .62379 L
s
.533 1 0 r
.92773 .62777 m
.93476 .63169 L
s
0 1 .529 r
.92773 .62777 m
.92694 .62768 L
s
.7 1 0 r
.92773 .62777 m
.93154 .63079 L
s
0 .702 1 r
.92773 .62777 m
.92484 .6289 L
s
1 .595 0 r
.92773 .62777 m
.9237 .62867 L
s
1 .671 0 r
.92773 .62777 m
.92822 .62379 L
s
0 .458 1 r
.92773 .62777 m
.92934 .62486 L
s
.058 1 0 r
.93476 .63169 m
.93702 .63437 L
s
1 .571 0 r
.93476 .63169 m
.93154 .63079 L
s
0 1 .829 r
.93476 .63169 m
.9343 .63353 L
s
1 .87 0 r
.93702 .63437 m
.93682 .63497 L
s
.751 1 0 r
.93702 .63437 m
.9343 .63353 L
s
0 1 .416 r
.93702 .63437 m
.93607 .63552 L
s
0 1 .458 r
.93682 .63497 m
.93607 .63552 L
s
.283 1 0 r
.93682 .63497 m
.93681 .63637 L
s
.254 1 0 r
.92513 .6255 m
.92643 .62667 L
s
0 1 .389 r
.92513 .6255 m
.92514 .62623 L
s
0 1 .057 r
.92513 .6255 m
.9239 .62877 L
s
.287 1 0 r
.92513 .6255 m
.92208 .62725 L
s
1 .63 0 r
.92513 .6255 m
.92758 .62373 L
s
0 .625 1 r
.92513 .6255 m
.92741 .62326 L
s
.623 1 0 r
.92643 .62667 m
.93052 .62908 L
s
0 .704 1 r
.92643 .62667 m
.92514 .62623 L
s
0 1 .14 r
.92643 .62667 m
.92694 .62768 L
s
0 .042 1 r
.92643 .62667 m
.92208 .62725 L
s
0 1 .574 r
.92643 .62667 m
.92314 .62826 L
s
.502 1 0 r
.92643 .62667 m
.9221 .62755 L
s
0 1 .701 r
.92643 .62667 m
.92658 .63033 L
s
0 .45 1 r
.92643 .62667 m
.92741 .62326 L
s
0 1 .819 r
.92643 .62667 m
.92621 .62314 L
s
1 .659 0 r
.92643 .62667 m
.92813 .62423 L
s
0 1 .67 r
.92643 .62667 m
.93118 .62556 L
s
0 1 .214 r
.93052 .62908 m
.93025 .63065 L
s
0 1 .139 r
.93052 .62908 m
.92694 .62768 L
s
0 1 .135 r
.93052 .62908 m
.93154 .63079 L
s
.974 1 0 r
.93052 .62908 m
.92658 .63033 L
s
0 1 .031 r
.93052 .62908 m
.92598 .63015 L
s
.156 1 0 r
.93052 .62908 m
.93118 .62556 L
s
0 .108 1 r
.93052 .62908 m
.93257 .62648 L
s
1 .378 0 r
.93025 .63065 m
.93712 .63406 L
s
.979 1 0 r
.93025 .63065 m
.93154 .63079 L
s
0 1 .413 r
.93025 .63065 m
.9343 .63353 L
s
0 .888 1 r
.93712 .63406 m
.93936 .6359 L
s
1 .297 0 r
.93712 .63406 m
.9343 .63353 L
s
0 .553 1 r
.93712 .63406 m
.93607 .63552 L
s
0 .678 1 r
.93936 .6359 m
.93607 .63552 L
s
0 1 .611 r
.93936 .6359 m
.93681 .63637 L
s
.254 1 0 r
.92441 .62518 m
.92706 .62694 L
s
1 .871 0 r
.92441 .62518 m
.92514 .62623 L
s
1 .455 0 r
.92441 .62518 m
.92309 .62795 L
s
.593 1 0 r
.92441 .62518 m
.92418 .62839 L
s
0 .466 1 r
.92441 .62518 m
.92562 .62268 L
s
1 .448 0 r
.92441 .62518 m
.92676 .62299 L
s
.168 1 0 r
.92706 .62694 m
.92786 .62849 L
s
0 .441 1 r
.92706 .62694 m
.92514 .62623 L
s
0 .029 1 r
.92706 .62694 m
.92694 .62768 L
s
0 .918 1 r
.92706 .62694 m
.92418 .62839 L
s
0 .961 1 r
.92706 .62694 m
.92426 .62891 L
s
0 .754 1 r
.92706 .62694 m
.9258 .62995 L
s
0 1 .519 r
.92706 .62694 m
.9274 .63094 L
s
0 1 .255 r
.92706 .62694 m
.92676 .62299 L
s
1 .552 0 r
.92706 .62694 m
.92673 .62341 L
s
.664 1 0 r
.92706 .62694 m
.92822 .62438 L
s
0 .079 1 r
.92706 .62694 m
.92937 .62451 L
s
1 .642 0 r
.92786 .62849 m
.93151 .63185 L
s
.846 1 0 r
.92786 .62849 m
.92694 .62768 L
s
.002 0 1 r
.92786 .62849 m
.93154 .63079 L
s
0 .109 1 r
.92786 .62849 m
.9274 .63094 L
s
1 .603 0 r
.92786 .62849 m
.92137 .6279 L
s
0 .425 1 r
.92786 .62849 m
.92937 .62451 L
s
1 .943 0 r
.92786 .62849 m
.92976 .62546 L
s
0 1 .179 r
.93151 .63185 m
.9309 .63286 L
s
.719 1 0 r
.93151 .63185 m
.93154 .63079 L
s
.148 1 0 r
.93151 .63185 m
.9343 .63353 L
s
0 .165 1 r
.9309 .63286 m
.93176 .63434 L
s
.519 1 0 r
.9309 .63286 m
.9343 .63353 L
s
1 .297 0 r
.9309 .63286 m
.93607 .63552 L
s
1 .388 0 r
.93176 .63434 m
.93607 .63552 L
s
.541 1 0 r
.93176 .63434 m
.93681 .63637 L
s
.72 1 0 r
.92561 .62574 m
.92584 .62628 L
s
.745 1 0 r
.92561 .62574 m
.92514 .62623 L
s
.452 1 0 r
.92561 .62574 m
.92297 .6281 L
s
1 .202 0 r
.92561 .62574 m
.92242 .62739 L
s
0 .735 1 r
.92561 .62574 m
.92488 .62244 L
s
0 1 .726 r
.92561 .62574 m
.92546 .62234 L
s
0 1 .767 r
.92584 .62628 m
.92756 .62841 L
s
0 .839 1 r
.92584 .62628 m
.92514 .62623 L
s
.749 1 0 r
.92584 .62628 m
.92694 .62768 L
s
0 .534 1 r
.92584 .62628 m
.92242 .62739 L
s
0 .565 1 r
.92584 .62628 m
.9221 .62718 L
s
0 .741 1 r
.92584 .62628 m
.92201 .62734 L
s
0 .948 1 r
.92584 .62628 m
.92393 .6292 L
s
1 .596 0 r
.92584 .62628 m
.92546 .62234 L
s
0 .132 1 r
.92584 .62628 m
.92531 .62267 L
s
.154 0 1 r
.92584 .62628 m
.92905 .62463 L
s
1 .807 0 r
.92584 .62628 m
.92904 .62491 L
s
0 .107 1 r
.92756 .62841 m
.93122 .6317 L
s
.456 1 0 r
.92756 .62841 m
.92694 .62768 L
s
1 .336 0 r
.92756 .62841 m
.93154 .63079 L
s
0 1 .589 r
.92756 .62841 m
.92393 .6292 L
s
.829 1 0 r
.92756 .62841 m
.92527 .63042 L
s
1 .275 0 r
.92756 .62841 m
.92904 .62491 L
s
0 1 .654 r
.92756 .62841 m
.92959 .62548 L
s
.119 0 1 r
.93122 .6317 m
.93128 .63331 L
s
.565 1 0 r
.93122 .6317 m
.93154 .63079 L
s
.143 0 1 r
.93122 .6317 m
.9343 .63353 L
s
.619 1 0 r
.93128 .63331 m
.93097 .6338 L
s
1 .065 0 r
.93128 .63331 m
.9343 .63353 L
s
1 .835 0 r
.93128 .63331 m
.93607 .63552 L
s
0 .406 1 r
.93097 .6338 m
.93607 .63552 L
s
.512 1 0 r
.93097 .6338 m
.93681 .63637 L
s
0 1 .342 r
.92514 .62623 m
.92694 .62768 L
s
1 .78 0 r
.92514 .62623 m
.93001 .62928 L
s
1 .679 0 r
.92514 .62623 m
.92999 .62903 L
s
0 1 .2 r
.92514 .62623 m
.92862 .62905 L
s
.109 1 0 r
.92514 .62623 m
.91957 .62612 L
s
0 1 .014 r
.92514 .62623 m
.92295 .62864 L
s
0 .421 1 r
.92514 .62623 m
.92436 .62844 L
s
0 1 .142 r
.92514 .62623 m
.9239 .62877 L
s
.712 1 0 r
.92514 .62623 m
.92309 .62795 L
s
0 .561 1 r
.92514 .62623 m
.92297 .6281 L
s
1 .982 0 r
.92514 .62623 m
.92192 .62774 L
s
1 .878 0 r
.92514 .62623 m
.92221 .62836 L
s
1 .895 0 r
.92514 .62623 m
.92032 .62622 L
s
0 1 .964 r
.92514 .62623 m
.92314 .62826 L
s
1 .885 0 r
.92514 .62623 m
.92426 .62891 L
s
1 .248 0 r
.92514 .62623 m
.9221 .62718 L
s
1 .288 0 r
.92514 .62623 m
.92348 .62904 L
s
.6 1 0 r
.92514 .62623 m
.92516 .63017 L
s
.572 1 0 r
.92514 .62623 m
.92537 .6301 L
s
0 .275 1 r
.92514 .62623 m
.9244 .63037 L
s
0 1 .456 r
.92514 .62623 m
.92286 .62152 L
s
1 .791 0 r
.92514 .62623 m
.92678 .62395 L
s
0 1 .994 r
.92514 .62623 m
.92872 .62391 L
s
0 1 .281 r
.92514 .62623 m
.92758 .62373 L
s
0 1 .542 r
.92514 .62623 m
.92562 .62268 L
s
0 .207 1 r
.92514 .62623 m
.92488 .62244 L
s
0 1 .588 r
.92514 .62623 m
.92602 .62334 L
s
0 1 .042 r
.92514 .62623 m
.926 .62368 L
s
0 1 .691 r
.92514 .62623 m
.92274 .62148 L
s
.918 1 0 r
.92514 .62623 m
.92621 .62314 L
s
0 1 .778 r
.92514 .62623 m
.92673 .62341 L
s
.182 0 1 r
.92514 .62623 m
.92531 .62267 L
s
0 .371 1 r
.92514 .62623 m
.92662 .62387 L
s
0 .373 1 r
.92514 .62623 m
.92862 .62519 L
s
0 .563 1 r
.92514 .62623 m
.93023 .62539 L
s
1 .348 0 r
.92514 .62623 m
.92714 .62458 L
s
1 .866 0 r
.92694 .62768 m
.93154 .63079 L
s
.693 1 0 r
.92694 .62768 m
.93161 .63035 L
s
1 .581 0 r
.92694 .62768 m
.93072 .62948 L
s
1 .932 0 r
.92694 .62768 m
.93004 .63019 L
s
1 .425 0 r
.92694 .62768 m
.92348 .62904 L
s
1 .212 0 r
.92694 .62768 m
.92076 .62723 L
s
.158 0 1 r
.92694 .62768 m
.92274 .62875 L
s
0 1 .381 r
.92694 .62768 m
.92135 .62684 L
s
1 .437 0 r
.92694 .62768 m
.9221 .62755 L
s
1 .43 0 r
.92694 .62768 m
.9258 .62995 L
s
1 .044 0 r
.92694 .62768 m
.92201 .62734 L
s
.699 1 0 r
.92694 .62768 m
.92326 .6294 L
s
1 .443 0 r
.92694 .62768 m
.9272 .63167 L
s
1 .492 0 r
.92694 .62768 m
.9237 .62867 L
s
0 1 .094 r
.92694 .62768 m
.92598 .63015 L
s
.601 1 0 r
.92694 .62768 m
.92137 .6279 L
s
1 .861 0 r
.92694 .62768 m
.92527 .63042 L
s
0 .477 1 r
.92694 .62768 m
.92896 .63276 L
s
1 .18 0 r
.92694 .62768 m
.92783 .63226 L
s
.082 1 0 r
.92694 .62768 m
.92907 .6325 L
s
1 .618 0 r
.92694 .62768 m
.9265 .6319 L
s
.151 0 1 r
.92694 .62768 m
.92662 .62387 L
s
.171 0 1 r
.92694 .62768 m
.92309 .62209 L
s
1 .368 0 r
.92694 .62768 m
.9264 .624 L
s
.53 1 0 r
.92694 .62768 m
.92701 .62355 L
s
0 1 .679 r
.92694 .62768 m
.92813 .62423 L
s
0 .131 1 r
.92694 .62768 m
.92822 .62438 L
s
0 1 .95 r
.92694 .62768 m
.92905 .62463 L
s
0 1 .417 r
.92694 .62768 m
.92826 .62491 L
s
.979 1 0 r
.92694 .62768 m
.93007 .62593 L
s
1 .849 0 r
.92694 .62768 m
.92934 .62486 L
s
.936 1 0 r
.92694 .62768 m
.93257 .62648 L
s
0 1 .087 r
.92694 .62768 m
.92976 .62546 L
s
1 .54 0 r
.92694 .62768 m
.92959 .62548 L
s
0 1 .658 r
.92694 .62768 m
.93244 .62689 L
s
0 .663 1 r
.92694 .62768 m
.92799 .62572 L
s
0 0 1 r
.92694 .62768 m
.93266 .62666 L
s
.213 1 0 r
.92694 .62768 m
.92925 .62595 L
s
0 1 .462 r
.93154 .63079 m
.9343 .63353 L
s
0 .278 1 r
.93154 .63079 m
.93692 .63347 L
s
1 .6 0 r
.93154 .63079 m
.93498 .63191 L
s
0 1 .054 r
.93154 .63079 m
.92978 .63255 L
s
1 .048 0 r
.93154 .63079 m
.92896 .63276 L
s
.106 0 1 r
.93154 .63079 m
.93244 .62689 L
s
0 1 .994 r
.9343 .63353 m
.93607 .63552 L
s
1 .82 0 r
.9343 .63353 m
.93653 .63531 L
s
.022 0 1 r
.9343 .63353 m
.93787 .63399 L
s
0 .007 1 r
.9343 .63353 m
.9294 .63354 L
s
.148 0 1 r
.93607 .63552 m
.93681 .63637 L
s
.371 1 0 r
.93607 .63552 m
.93788 .63624 L
s
0 .261 1 r
.93607 .63552 m
.93409 .63411 L
s
0 .427 1 r
.93607 .63552 m
.93421 .63761 L
s
.006 1 0 r
.93681 .63637 m
.94143 .63873 L
s
0 .309 1 r
.93681 .63637 m
.94247 .6386 L
s
0 .465 1 r
.93681 .63637 m
.93634 .63764 L
s
1 .856 0 r
.9312 .63053 m
.93001 .62928 L
s
0 1 .168 r
.9312 .63053 m
.9276 .63207 L
s
0 1 .937 r
.9312 .63053 m
.93207 .62703 L
s
0 1 .733 r
.92977 .62977 m
.92999 .62903 L
s
.143 0 1 r
.92977 .62977 m
.92732 .63201 L
s
0 .341 1 r
.92977 .62977 m
.93063 .62598 L
s
.37 1 0 r
.9284 .63004 m
.92862 .62905 L
s
0 .008 1 r
.9284 .63004 m
.92436 .6309 L
s
.279 1 0 r
.9284 .63004 m
.9313 .62707 L
s
0 .945 1 r
.93161 .63035 m
.93345 .63153 L
s
1 .707 0 r
.93161 .63035 m
.92783 .63226 L
s
0 .008 1 r
.93161 .63035 m
.92811 .63262 L
s
0 .836 1 r
.93161 .63035 m
.92799 .62572 L
s
0 1 .801 r
.93161 .63035 m
.9314 .62727 L
s
1 .306 0 r
.93692 .63347 m
.93669 .63413 L
s
1 .727 0 r
.93653 .63531 m
.93635 .63589 L
s
1 .585 0 r
.93788 .63624 m
.9415 .63778 L
s
0 .266 1 r
.93001 .62928 m
.92516 .63017 L
s
0 1 .585 r
.93001 .62928 m
.9276 .63207 L
s
0 .251 1 r
.93001 .62928 m
.92862 .62519 L
s
0 1 .623 r
.93001 .62928 m
.93207 .62703 L
s
.578 1 0 r
.93072 .62948 m
.9318 .62996 L
s
.345 1 0 r
.93072 .62948 m
.92907 .6325 L
s
.453 1 0 r
.93072 .62948 m
.92826 .63218 L
s
.468 1 0 r
.93072 .62948 m
.93266 .62666 L
s
.862 1 0 r
.93072 .62948 m
.93381 .62706 L
s
1 .314 0 r
.93498 .63191 m
.93459 .63258 L
s
0 1 .745 r
.93787 .63399 m
.93454 .63248 L
s
0 1 .145 r
.93409 .63411 m
.93402 .63435 L
s
0 1 .367 r
.92999 .62903 m
.92537 .6301 L
s
0 .064 1 r
.92999 .62903 m
.92732 .63201 L
s
.138 0 1 r
.92999 .62903 m
.93023 .62539 L
s
.965 1 0 r
.92999 .62903 m
.93063 .62598 L
s
0 1 .328 r
.93004 .63019 m
.92832 .62976 L
s
0 .957 1 r
.93004 .63019 m
.9265 .6319 L
s
0 1 .84 r
.93004 .63019 m
.92458 .63109 L
s
1 .733 0 r
.93004 .63019 m
.92925 .62595 L
s
.198 1 0 r
.93004 .63019 m
.93162 .62702 L
s
.748 1 0 r
.92978 .63255 m
.92937 .6337 L
s
0 1 .866 r
.9294 .63354 m
.93467 .63612 L
s
0 .338 1 r
.93421 .63761 m
.93343 .63879 L
s
0 1 .228 r
.92862 .62905 m
.9244 .63037 L
s
0 1 .622 r
.92862 .62905 m
.92436 .6309 L
s
1 .772 0 r
.92862 .62905 m
.92714 .62458 L
s
.917 1 0 r
.92862 .62905 m
.9313 .62707 L
s
0 1 .567 r
.93345 .63153 m
.92811 .63262 L
s
1 .048 0 r
.93345 .63153 m
.9314 .62727 L
s
.719 1 0 r
.9318 .62996 m
.92826 .63218 L
s
0 1 .08 r
.9318 .62996 m
.93381 .62706 L
s
.098 0 1 r
.92832 .62976 m
.92458 .63109 L
s
0 .667 1 r
.92832 .62976 m
.93162 .62702 L
s
.571 1 0 r
.93264 .62379 m
.93231 .62451 L
s
0 .541 1 r
.93264 .62379 m
.92816 .62111 L
s
0 1 .793 r
.93264 .62379 m
.9326 .62342 L
s
0 .597 1 r
.93264 .62379 m
.93242 .62429 L
s
.175 0 1 r
.93264 .62379 m
.9326 .62362 L
s
1 .129 0 r
.93264 .62379 m
.93243 .62419 L
s
.374 1 0 r
.93264 .62379 m
.92862 .62519 L
s
.965 1 0 r
.93264 .62379 m
.93207 .62703 L
s
0 .554 1 r
.93264 .62379 m
.9314 .62727 L
s
.247 1 0 r
.93264 .62379 m
.93286 .62018 L
s
1 .457 0 r
.93264 .62379 m
.93549 .62135 L
s
.6 1 0 r
.93264 .62379 m
.93665 .62211 L
s
1 .555 0 r
.93231 .62451 m
.9352 .62657 L
s
0 .708 1 r
.93231 .62451 m
.93024 .62215 L
s
.16 0 1 r
.93231 .62451 m
.93242 .62429 L
s
0 .414 1 r
.93231 .62451 m
.93542 .62629 L
s
0 1 .335 r
.93231 .62451 m
.93243 .62419 L
s
0 1 .992 r
.93231 .62451 m
.93514 .62694 L
s
1 .544 0 r
.93231 .62451 m
.92799 .62572 L
s
0 1 .207 r
.93231 .62451 m
.9314 .62727 L
s
1 .476 0 r
.93231 .62451 m
.93283 .62032 L
s
0 1 .042 r
.93231 .62451 m
.93665 .62211 L
s
0 .002 1 r
.9352 .62657 m
.93966 .62827 L
s
1 .528 0 r
.9352 .62657 m
.93517 .62427 L
s
.112 0 1 r
.9352 .62657 m
.93542 .62629 L
s
.392 1 0 r
.9352 .62657 m
.93529 .62638 L
s
.071 1 0 r
.9352 .62657 m
.93514 .62694 L
s
.801 1 0 r
.9352 .62657 m
.93584 .62778 L
s
0 .944 1 r
.93966 .62827 m
.94079 .62804 L
s
0 .672 1 r
.93966 .62827 m
.93792 .62562 L
s
0 .957 1 r
.93966 .62827 m
.93529 .62638 L
s
0 1 .421 r
.93966 .62827 m
.94257 .62904 L
s
1 .587 0 r
.93966 .62827 m
.93584 .62778 L
s
0 .303 1 r
.93966 .62827 m
.94258 .62984 L
s
.121 0 1 r
.94079 .62804 m
.94133 .62732 L
s
0 .719 1 r
.94079 .62804 m
.93968 .62702 L
s
0 1 .332 r
.94079 .62804 m
.94257 .62904 L
s
0 1 .271 r
.94079 .62804 m
.94258 .62984 L
s
.075 1 0 r
.94079 .62804 m
.94082 .62822 L
s
.703 1 0 r
.94133 .62732 m
.94112 .62756 L
s
1 .217 0 r
.94133 .62732 m
.94797 .63011 L
s
0 1 .155 r
.94133 .62732 m
.94082 .62822 L
s
1 .85 0 r
.9333 .623 m
.93324 .62312 L
s
1 .134 0 r
.9333 .623 m
.92816 .62111 L
s
.634 1 0 r
.9333 .623 m
.93131 .62292 L
s
.791 1 0 r
.9333 .623 m
.93345 .62293 L
s
.29 1 0 r
.9333 .623 m
.93071 .62212 L
s
1 .269 0 r
.9333 .623 m
.93348 .62267 L
s
1 .679 0 r
.9333 .623 m
.93023 .62539 L
s
1 .855 0 r
.9333 .623 m
.93063 .62598 L
s
0 1 .694 r
.9333 .623 m
.93381 .62706 L
s
.985 1 0 r
.9333 .623 m
.93163 .61907 L
s
0 .669 1 r
.9333 .623 m
.93386 .61988 L
s
0 1 .499 r
.9333 .623 m
.93754 .62109 L
s
0 1 .645 r
.93324 .62312 m
.93839 .62521 L
s
0 1 .986 r
.93324 .62312 m
.93024 .62215 L
s
.367 1 0 r
.93324 .62312 m
.93345 .62293 L
s
0 .82 1 r
.93324 .62312 m
.93538 .62403 L
s
1 .813 0 r
.93324 .62312 m
.93348 .62267 L
s
1 .155 0 r
.93324 .62312 m
.9405 .6255 L
s
0 1 .973 r
.93324 .62312 m
.93266 .62666 L
s
.991 1 0 r
.93324 .62312 m
.93381 .62706 L
s
0 1 .65 r
.93324 .62312 m
.93647 .62084 L
s
.078 0 1 r
.93324 .62312 m
.93754 .62109 L
s
0 .509 1 r
.93839 .62521 m
.9379 .62678 L
s
1 .022 0 r
.93839 .62521 m
.93517 .62427 L
s
0 1 .14 r
.93839 .62521 m
.93538 .62403 L
s
0 1 .426 r
.93839 .62521 m
.93819 .62574 L
s
1 .01 0 r
.93839 .62521 m
.9405 .6255 L
s
.373 1 0 r
.93839 .62521 m
.93792 .62664 L
s
1 .58 0 r
.9379 .62678 m
.94481 .62903 L
s
0 .76 1 r
.9379 .62678 m
.93792 .62562 L
s
1 .633 0 r
.9379 .62678 m
.93819 .62574 L
s
0 1 .383 r
.9379 .62678 m
.94536 .62943 L
s
0 .566 1 r
.9379 .62678 m
.93792 .62664 L
s
1 .169 0 r
.9379 .62678 m
.94692 .63022 L
s
.625 1 0 r
.94481 .62903 m
.94803 .62957 L
s
0 1 .127 r
.94481 .62903 m
.93968 .62702 L
s
0 1 .363 r
.94481 .62903 m
.94536 .62943 L
s
0 .831 1 r
.94481 .62903 m
.94692 .63022 L
s
1 .826 0 r
.94481 .62903 m
.9474 .62999 L
s
0 1 .022 r
.94803 .62957 m
.94112 .62756 L
s
0 1 .307 r
.94803 .62957 m
.94793 .62978 L
s
0 1 .146 r
.94803 .62957 m
.9474 .62999 L
s
0 1 .477 r
.93199 .62338 m
.93318 .62382 L
s
0 1 .305 r
.93199 .62338 m
.92816 .62111 L
s
0 1 .577 r
.93199 .62338 m
.93163 .62349 L
s
0 .712 1 r
.93199 .62338 m
.93147 .62293 L
s
0 1 .755 r
.93199 .62338 m
.93138 .62338 L
s
0 1 .001 r
.93199 .62338 m
.93251 .62312 L
s
0 .142 1 r
.93199 .62338 m
.92714 .62458 L
s
.949 1 0 r
.93199 .62338 m
.9313 .62707 L
s
1 .798 0 r
.93199 .62338 m
.93162 .62702 L
s
.582 1 0 r
.93199 .62338 m
.93291 .62 L
s
0 1 .123 r
.93199 .62338 m
.9333 .62039 L
s
1 .31 0 r
.93199 .62338 m
.93416 .62008 L
s
0 .359 1 r
.93318 .62382 m
.94016 .62595 L
s
1 .271 0 r
.93318 .62382 m
.93024 .62215 L
s
0 1 .608 r
.93318 .62382 m
.93147 .62293 L
s
0 1 .242 r
.93318 .62382 m
.94075 .62632 L
s
0 .908 1 r
.93318 .62382 m
.93251 .62312 L
s
0 1 .841 r
.93318 .62382 m
.94163 .62679 L
s
.027 1 0 r
.93318 .62382 m
.92925 .62595 L
s
0 1 .557 r
.93318 .62382 m
.93162 .62702 L
s
0 1 .739 r
.93318 .62382 m
.93264 .61964 L
s
0 .568 1 r
.93318 .62382 m
.93416 .62008 L
s
.065 1 0 r
.94016 .62595 m
.93998 .62688 L
s
1 .2 0 r
.94016 .62595 m
.93517 .62427 L
s
1 .632 0 r
.94016 .62595 m
.94075 .62632 L
s
0 1 .804 r
.94016 .62595 m
.94205 .62565 L
s
0 1 .523 r
.94016 .62595 m
.94163 .62679 L
s
1 .271 0 r
.94016 .62595 m
.94202 .62578 L
s
.24 1 0 r
.93998 .62688 m
.9406 .62928 L
s
0 .927 1 r
.93998 .62688 m
.93792 .62562 L
s
0 1 .67 r
.93998 .62688 m
.94205 .62565 L
s
0 1 .867 r
.93998 .62688 m
.94088 .62865 L
s
0 1 .163 r
.93998 .62688 m
.94202 .62578 L
s
.288 1 0 r
.93998 .62688 m
.94068 .62908 L
s
0 .469 1 r
.9406 .62928 m
.94041 .62999 L
s
0 .639 1 r
.9406 .62928 m
.93968 .62702 L
s
0 1 .633 r
.9406 .62928 m
.94088 .62865 L
s
0 1 .409 r
.9406 .62928 m
.94068 .62908 L
s
1 .389 0 r
.9406 .62928 m
.94019 .63079 L
s
1 .275 0 r
.94041 .62999 m
.94112 .62756 L
s
.095 1 0 r
.94041 .62999 m
.94053 .62971 L
s
1 .466 0 r
.94041 .62999 m
.94019 .63079 L
s
.824 1 0 r
.92521 .61962 m
.92726 .62082 L
s
.498 1 0 r
.92521 .61962 m
.92816 .62111 L
s
.793 1 0 r
.92521 .61962 m
.92286 .62152 L
s
0 1 .116 r
.92521 .61962 m
.92468 .62263 L
s
1 .709 0 r
.92521 .61962 m
.92704 .61759 L
s
.85 1 0 r
.92521 .61962 m
.92751 .61776 L
s
1 .596 0 r
.92726 .62082 m
.93071 .6226 L
s
.132 0 1 r
.92726 .62082 m
.92816 .62111 L
s
0 1 .086 r
.92726 .62082 m
.93024 .62215 L
s
0 1 .585 r
.92726 .62082 m
.92468 .62263 L
s
.307 1 0 r
.92726 .62082 m
.92602 .62334 L
s
0 .573 1 r
.92726 .62082 m
.92309 .62209 L
s
0 .464 1 r
.92726 .62082 m
.92855 .62501 L
s
.11 0 1 r
.92726 .62082 m
.92751 .61776 L
s
0 1 .111 r
.92726 .62082 m
.92737 .61753 L
s
0 1 .381 r
.92726 .62082 m
.92865 .61832 L
s
1 .839 0 r
.92726 .62082 m
.93171 .61943 L
s
0 1 .798 r
.93071 .6226 m
.93484 .62491 L
s
.287 1 0 r
.93071 .6226 m
.93024 .62215 L
s
.065 0 1 r
.93071 .6226 m
.93517 .62427 L
s
.075 0 1 r
.93071 .6226 m
.92855 .62501 L
s
1 .135 0 r
.93071 .6226 m
.92826 .62491 L
s
0 .773 1 r
.93071 .6226 m
.93171 .61943 L
s
1 .713 0 r
.93071 .6226 m
.93348 .62022 L
s
0 .851 1 r
.93484 .62491 m
.93458 .62547 L
s
0 .23 1 r
.93484 .62491 m
.93517 .62427 L
s
1 .482 0 r
.93484 .62491 m
.93792 .62562 L
s
.895 1 0 r
.93458 .62547 m
.94224 .62821 L
s
0 1 .568 r
.93458 .62547 m
.93792 .62562 L
s
0 1 .72 r
.93458 .62547 m
.93968 .62702 L
s
0 .702 1 r
.94224 .62821 m
.93968 .62702 L
s
1 .434 0 r
.94224 .62821 m
.94112 .62756 L
s
1 .596 0 r
.92908 .62202 m
.92754 .62131 L
s
.023 0 1 r
.92908 .62202 m
.92816 .62111 L
s
1 .923 0 r
.92908 .62202 m
.92678 .62395 L
s
0 1 .08 r
.92908 .62202 m
.92397 .62253 L
s
0 1 .322 r
.92908 .62202 m
.93012 .61914 L
s
0 1 .932 r
.92908 .62202 m
.93014 .61956 L
s
1 .304 0 r
.92754 .62131 m
.9301 .62268 L
s
0 .381 1 r
.92754 .62131 m
.92816 .62111 L
s
1 .987 0 r
.92754 .62131 m
.93024 .62215 L
s
1 .024 0 r
.92754 .62131 m
.92397 .62253 L
s
.43 1 0 r
.92754 .62131 m
.926 .62368 L
s
.03 0 1 r
.92754 .62131 m
.9264 .624 L
s
.61 1 0 r
.92754 .62131 m
.9261 .62429 L
s
0 1 .852 r
.92754 .62131 m
.93014 .61956 L
s
.588 1 0 r
.92754 .62131 m
.92702 .61796 L
s
0 .364 1 r
.92754 .62131 m
.92975 .61897 L
s
0 1 .911 r
.92754 .62131 m
.9299 .61913 L
s
1 .946 0 r
.9301 .62268 m
.93812 .62587 L
s
1 .956 0 r
.9301 .62268 m
.93024 .62215 L
s
.193 1 0 r
.9301 .62268 m
.93517 .62427 L
s
1 .969 0 r
.9301 .62268 m
.9261 .62429 L
s
0 1 .489 r
.9301 .62268 m
.93007 .62593 L
s
.526 1 0 r
.9301 .62268 m
.9299 .61913 L
s
.053 1 0 r
.9301 .62268 m
.93345 .62013 L
s
.996 1 0 r
.93812 .62587 m
.93796 .62628 L
s
.274 1 0 r
.93812 .62587 m
.93517 .62427 L
s
.033 1 0 r
.93812 .62587 m
.93792 .62562 L
s
0 .36 1 r
.93796 .62628 m
.94368 .62835 L
s
.526 1 0 r
.93796 .62628 m
.93792 .62562 L
s
0 1 .939 r
.93796 .62628 m
.93968 .62702 L
s
0 1 .376 r
.94368 .62835 m
.93968 .62702 L
s
1 .322 0 r
.94368 .62835 m
.94112 .62756 L
s
1 .688 0 r
.92808 .62011 m
.92795 .62063 L
s
1 .208 0 r
.92808 .62011 m
.92816 .62111 L
s
0 1 .598 r
.92808 .62011 m
.92872 .62391 L
s
.088 0 1 r
.92808 .62011 m
.92634 .62256 L
s
1 .371 0 r
.92808 .62011 m
.93233 .61922 L
s
0 1 .978 r
.92808 .62011 m
.92846 .61758 L
s
0 .009 1 r
.92795 .62063 m
.93225 .62256 L
s
1 .52 0 r
.92795 .62063 m
.92816 .62111 L
s
1 .457 0 r
.92795 .62063 m
.93024 .62215 L
s
1 .012 0 r
.92795 .62063 m
.92634 .62256 L
s
1 .536 0 r
.92795 .62063 m
.92274 .62148 L
s
0 1 .593 r
.92795 .62063 m
.92701 .62355 L
s
0 .324 1 r
.92795 .62063 m
.92822 .62379 L
s
1 .661 0 r
.92795 .62063 m
.92846 .61758 L
s
0 .619 1 r
.92795 .62063 m
.92774 .61792 L
s
0 .676 1 r
.92795 .62063 m
.93014 .61848 L
s
.444 1 0 r
.92795 .62063 m
.93299 .61956 L
s
.038 0 1 r
.93225 .62256 m
.93496 .62363 L
s
.232 1 0 r
.93225 .62256 m
.93024 .62215 L
s
0 .788 1 r
.93225 .62256 m
.93517 .62427 L
s
0 1 .078 r
.93225 .62256 m
.92822 .62379 L
s
0 1 .584 r
.93225 .62256 m
.92934 .62486 L
s
0 1 .953 r
.93225 .62256 m
.93299 .61956 L
s
0 1 .707 r
.93225 .62256 m
.93354 .61984 L
s
1 .785 0 r
.93496 .62363 m
.9416 .62613 L
s
1 .892 0 r
.93496 .62363 m
.93517 .62427 L
s
.637 1 0 r
.93496 .62363 m
.93792 .62562 L
s
0 .845 1 r
.9416 .62613 m
.94158 .62639 L
s
.102 1 0 r
.9416 .62613 m
.93792 .62562 L
s
0 1 .807 r
.9416 .62613 m
.93968 .62702 L
s
1 .365 0 r
.94158 .62639 m
.93968 .62702 L
s
1 .915 0 r
.94158 .62639 m
.94112 .62756 L
s
0 1 .33 r
.93047 .62144 m
.93032 .62162 L
s
.351 1 0 r
.93047 .62144 m
.92816 .62111 L
s
0 .67 1 r
.93047 .62144 m
.92758 .62373 L
s
1 .93 0 r
.93047 .62144 m
.92741 .62326 L
s
0 .736 1 r
.93047 .62144 m
.9305 .61877 L
s
.82 1 0 r
.93047 .62144 m
.93071 .61851 L
s
1 .431 0 r
.93032 .62162 m
.93369 .62299 L
s
1 .874 0 r
.93032 .62162 m
.92816 .62111 L
s
0 .741 1 r
.93032 .62162 m
.93024 .62215 L
s
.715 1 0 r
.93032 .62162 m
.92741 .62326 L
s
1 .137 0 r
.93032 .62162 m
.92621 .62314 L
s
0 1 .716 r
.93032 .62162 m
.92813 .62423 L
s
0 1 .248 r
.93032 .62162 m
.93118 .62556 L
s
.723 1 0 r
.93032 .62162 m
.93071 .61851 L
s
0 .398 1 r
.93032 .62162 m
.92803 .61785 L
s
.532 1 0 r
.93032 .62162 m
.93002 .61852 L
s
.754 1 0 r
.93032 .62162 m
.9342 .61982 L
s
0 .201 1 r
.93369 .62299 m
.93618 .62374 L
s
.033 1 0 r
.93369 .62299 m
.93024 .62215 L
s
.92 1 0 r
.93369 .62299 m
.93517 .62427 L
s
0 1 .96 r
.93369 .62299 m
.93118 .62556 L
s
.364 1 0 r
.93369 .62299 m
.93257 .62648 L
s
1 .808 0 r
.93369 .62299 m
.9342 .61982 L
s
1 .609 0 r
.93369 .62299 m
.93516 .62052 L
s
0 .476 1 r
.93618 .62374 m
.93597 .62443 L
s
0 .207 1 r
.93618 .62374 m
.93517 .62427 L
s
0 .848 1 r
.93618 .62374 m
.93792 .62562 L
s
0 .284 1 r
.93597 .62443 m
.93563 .62514 L
s
0 .853 1 r
.93597 .62443 m
.93792 .62562 L
s
0 .094 1 r
.93597 .62443 m
.93968 .62702 L
s
1 .684 0 r
.93563 .62514 m
.93968 .62702 L
s
0 1 .204 r
.93563 .62514 m
.94112 .62756 L
s
0 1 .288 r
.92772 .62024 m
.92847 .6207 L
s
.28 1 0 r
.92772 .62024 m
.92816 .62111 L
s
0 .375 1 r
.92772 .62024 m
.92562 .62268 L
s
0 .629 1 r
.92772 .62024 m
.92676 .62299 L
s
0 1 .095 r
.92772 .62024 m
.92897 .61811 L
s
0 1 .736 r
.92772 .62024 m
.92886 .6176 L
s
0 1 .143 r
.92847 .6207 m
.9329 .62264 L
s
1 .346 0 r
.92847 .6207 m
.92816 .62111 L
s
1 .631 0 r
.92847 .6207 m
.93024 .62215 L
s
0 1 .883 r
.92847 .6207 m
.92676 .62299 L
s
.247 1 0 r
.92847 .6207 m
.92673 .62341 L
s
1 .926 0 r
.92847 .6207 m
.92822 .62438 L
s
0 1 .748 r
.92847 .6207 m
.92937 .62451 L
s
0 1 .434 r
.92847 .6207 m
.92886 .6176 L
s
0 .074 1 r
.92847 .6207 m
.92917 .618 L
s
.615 1 0 r
.92847 .6207 m
.92988 .61833 L
s
.413 1 0 r
.92847 .6207 m
.93375 .61936 L
s
0 .294 1 r
.9329 .62264 m
.93283 .62325 L
s
1 .545 0 r
.9329 .62264 m
.93024 .62215 L
s
1 .926 0 r
.9329 .62264 m
.93517 .62427 L
s
.159 0 1 r
.9329 .62264 m
.92937 .62451 L
s
1 .747 0 r
.9329 .62264 m
.92976 .62546 L
s
0 1 .479 r
.9329 .62264 m
.93375 .61936 L
s
0 .526 1 r
.9329 .62264 m
.9319 .61914 L
s
1 .975 0 r
.93283 .62325 m
.93457 .62472 L
s
0 1 .669 r
.93283 .62325 m
.93517 .62427 L
s
1 .937 0 r
.93283 .62325 m
.93792 .62562 L
s
.008 1 0 r
.93457 .62472 m
.93453 .62512 L
s
.043 1 0 r
.93457 .62472 m
.93792 .62562 L
s
0 1 .218 r
.93457 .62472 m
.93968 .62702 L
s
0 .663 1 r
.93453 .62512 m
.93968 .62702 L
s
1 .435 0 r
.93453 .62512 m
.94112 .62756 L
s
1 .372 0 r
.92627 .61967 m
.9283 .62089 L
s
0 .345 1 r
.92627 .61967 m
.92816 .62111 L
s
1 .09 0 r
.92627 .61967 m
.92488 .62244 L
s
0 .957 1 r
.92627 .61967 m
.92546 .62234 L
s
0 .708 1 r
.92627 .61967 m
.92805 .61747 L
s
.083 1 0 r
.92627 .61967 m
.92816 .6171 L
s
1 .412 0 r
.9283 .62089 m
.93119 .62233 L
s
0 1 .013 r
.9283 .62089 m
.92816 .62111 L
s
0 .499 1 r
.9283 .62089 m
.93024 .62215 L
s
.156 1 0 r
.9283 .62089 m
.92546 .62234 L
s
0 .194 1 r
.9283 .62089 m
.92531 .62267 L
s
1 .185 0 r
.9283 .62089 m
.92905 .62463 L
s
0 .98 1 r
.9283 .62089 m
.92904 .62491 L
s
.903 1 0 r
.9283 .62089 m
.92816 .6171 L
s
.195 1 0 r
.9283 .62089 m
.92723 .61733 L
s
0 .224 1 r
.9283 .62089 m
.93127 .61887 L
s
0 .247 1 r
.9283 .62089 m
.92998 .61862 L
s
1 .183 0 r
.93119 .62233 m
.93381 .62381 L
s
1 .056 0 r
.93119 .62233 m
.93024 .62215 L
s
0 .348 1 r
.93119 .62233 m
.93517 .62427 L
s
0 .799 1 r
.93119 .62233 m
.92904 .62491 L
s
1 .378 0 r
.93119 .62233 m
.92959 .62548 L
s
0 .99 1 r
.93119 .62233 m
.92998 .61862 L
s
0 1 .067 r
.93119 .62233 m
.93268 .61955 L
s
0 1 .643 r
.93381 .62381 m
.93376 .62461 L
s
1 .831 0 r
.93381 .62381 m
.93517 .62427 L
s
0 1 .92 r
.93381 .62381 m
.93792 .62562 L
s
0 .68 1 r
.93376 .62461 m
.93355 .62483 L
s
0 1 .522 r
.93376 .62461 m
.93792 .62562 L
s
.99 1 0 r
.93376 .62461 m
.93968 .62702 L
s
1 .561 0 r
.93355 .62483 m
.93968 .62702 L
s
0 1 .73 r
.93355 .62483 m
.94112 .62756 L
s
.034 1 0 r
.92816 .62111 m
.93024 .62215 L
s
.551 1 0 r
.92816 .62111 m
.9326 .62362 L
s
0 .082 1 r
.92816 .62111 m
.93071 .62212 L
s
1 .482 0 r
.92816 .62111 m
.93138 .62338 L
s
0 1 .586 r
.92816 .62111 m
.92286 .62152 L
s
.288 1 0 r
.92816 .62111 m
.92678 .62395 L
s
0 .194 1 r
.92816 .62111 m
.92872 .62391 L
s
1 .677 0 r
.92816 .62111 m
.92758 .62373 L
s
0 .749 1 r
.92816 .62111 m
.92562 .62268 L
s
0 1 .715 r
.92816 .62111 m
.92488 .62244 L
s
0 1 .038 r
.92816 .62111 m
.92602 .62334 L
s
0 1 .485 r
.92816 .62111 m
.926 .62368 L
s
.745 1 0 r
.92816 .62111 m
.92274 .62148 L
s
.602 1 0 r
.92816 .62111 m
.92621 .62314 L
s
.104 1 0 r
.92816 .62111 m
.92673 .62341 L
s
.268 1 0 r
.92816 .62111 m
.92531 .62267 L
s
0 1 .777 r
.92816 .62111 m
.92662 .62387 L
s
.872 1 0 r
.92816 .62111 m
.92862 .62519 L
s
1 .142 0 r
.92816 .62111 m
.93023 .62539 L
s
1 .042 0 r
.92816 .62111 m
.92714 .62458 L
s
0 1 .917 r
.92816 .62111 m
.92704 .61759 L
s
0 .029 1 r
.92816 .62111 m
.93012 .61914 L
s
.014 0 1 r
.92816 .62111 m
.93233 .61922 L
s
0 1 .432 r
.92816 .62111 m
.9305 .61877 L
s
0 1 .368 r
.92816 .62111 m
.92897 .61811 L
s
1 .729 0 r
.92816 .62111 m
.92805 .61747 L
s
1 .045 0 r
.92816 .62111 m
.92737 .61753 L
s
0 1 .874 r
.92816 .62111 m
.92702 .61796 L
s
0 .244 1 r
.92816 .62111 m
.92774 .61792 L
s
0 1 .334 r
.92816 .62111 m
.92803 .61785 L
s
0 1 .933 r
.92816 .62111 m
.92917 .618 L
s
0 .758 1 r
.92816 .62111 m
.92723 .61733 L
s
0 1 .385 r
.92816 .62111 m
.92967 .6187 L
s
1 .329 0 r
.92816 .62111 m
.93286 .62018 L
s
0 .552 1 r
.92816 .62111 m
.93163 .61907 L
s
.045 1 0 r
.92816 .62111 m
.93291 .62 L
s
0 .023 1 r
.93024 .62215 m
.93517 .62427 L
s
1 .233 0 r
.93024 .62215 m
.93242 .62429 L
s
0 1 .758 r
.93024 .62215 m
.93345 .62293 L
s
0 1 .67 r
.93024 .62215 m
.93147 .62293 L
s
1 .867 0 r
.93024 .62215 m
.92662 .62387 L
s
0 1 .865 r
.93024 .62215 m
.92309 .62209 L
s
0 1 .235 r
.93024 .62215 m
.9264 .624 L
s
1 .106 0 r
.93024 .62215 m
.92701 .62355 L
s
1 .713 0 r
.93024 .62215 m
.92813 .62423 L
s
0 .802 1 r
.93024 .62215 m
.92822 .62438 L
s
0 1 .39 r
.93024 .62215 m
.92905 .62463 L
s
0 1 .9 r
.93024 .62215 m
.92826 .62491 L
s
0 .619 1 r
.93024 .62215 m
.93007 .62593 L
s
.057 0 1 r
.93024 .62215 m
.92934 .62486 L
s
1 .345 0 r
.93024 .62215 m
.93257 .62648 L
s
0 1 .584 r
.93024 .62215 m
.92976 .62546 L
s
0 1 .925 r
.93024 .62215 m
.92959 .62548 L
s
1 .668 0 r
.93024 .62215 m
.93244 .62689 L
s
0 .328 1 r
.93024 .62215 m
.92799 .62572 L
s
0 1 .602 r
.93024 .62215 m
.93266 .62666 L
s
0 .429 1 r
.93024 .62215 m
.92925 .62595 L
s
.859 1 0 r
.93024 .62215 m
.92967 .6187 L
s
1 .875 0 r
.93024 .62215 m
.92865 .61832 L
s
.784 1 0 r
.93024 .62215 m
.92975 .61897 L
s
.1 0 1 r
.93024 .62215 m
.93014 .61848 L
s
1 .305 0 r
.93024 .62215 m
.93002 .61852 L
s
0 .555 1 r
.93024 .62215 m
.92988 .61833 L
s
0 .886 1 r
.93024 .62215 m
.93127 .61887 L
s
.779 1 0 r
.93024 .62215 m
.93348 .62022 L
s
0 1 .733 r
.93024 .62215 m
.93345 .62013 L
s
1 .953 0 r
.93024 .62215 m
.93354 .61984 L
s
1 .793 0 r
.93024 .62215 m
.93516 .62052 L
s
0 .196 1 r
.93024 .62215 m
.9319 .61914 L
s
.47 1 0 r
.93024 .62215 m
.93268 .61955 L
s
.52 1 0 r
.93024 .62215 m
.93538 .62046 L
s
1 .303 0 r
.93024 .62215 m
.93283 .62032 L
s
1 .036 0 r
.93024 .62215 m
.93647 .62084 L
s
0 1 .504 r
.93024 .62215 m
.93264 .61964 L
s
0 1 .23 r
.93517 .62427 m
.93792 .62562 L
s
.597 1 0 r
.93517 .62427 m
.93542 .62629 L
s
1 .536 0 r
.93517 .62427 m
.93538 .62403 L
s
0 1 .118 r
.93517 .62427 m
.94075 .62632 L
s
0 1 .869 r
.93517 .62427 m
.93244 .62689 L
s
0 .603 1 r
.93517 .62427 m
.93538 .62046 L
s
0 .793 1 r
.93792 .62562 m
.93968 .62702 L
s
1 .522 0 r
.93792 .62562 m
.93529 .62638 L
s
.261 1 0 r
.93792 .62562 m
.93819 .62574 L
s
.54 1 0 r
.93792 .62562 m
.94205 .62565 L
s
1 .488 0 r
.93968 .62702 m
.94112 .62756 L
s
0 .304 1 r
.93968 .62702 m
.94257 .62904 L
s
.577 1 0 r
.93968 .62702 m
.94536 .62943 L
s
.474 1 0 r
.93968 .62702 m
.94088 .62865 L
s
.994 1 0 r
.94112 .62756 m
.94797 .63011 L
s
0 1 .031 r
.94112 .62756 m
.94793 .62978 L
s
0 1 .284 r
.94112 .62756 m
.94053 .62971 L
s
.091 0 1 r
.9326 .62342 m
.9326 .62362 L
s
.663 1 0 r
.9326 .62342 m
.93207 .62703 L
s
0 1 .487 r
.9326 .62342 m
.93549 .62135 L
s
1 .977 0 r
.93131 .62292 m
.93071 .62212 L
s
1 .865 0 r
.93131 .62292 m
.93063 .62598 L
s
0 .243 1 r
.93131 .62292 m
.93386 .61988 L
s
0 .597 1 r
.93163 .62349 m
.93138 .62338 L
s
.17 1 0 r
.93163 .62349 m
.9313 .62707 L
s
0 1 .248 r
.93163 .62349 m
.9333 .62039 L
s
0 1 .91 r
.93242 .62429 m
.93243 .62419 L
s
0 .804 1 r
.93242 .62429 m
.92799 .62572 L
s
0 .542 1 r
.93242 .62429 m
.9314 .62727 L
s
.987 1 0 r
.93242 .62429 m
.93283 .62032 L
s
1 .338 0 r
.93242 .62429 m
.93665 .62211 L
s
0 .258 1 r
.93542 .62629 m
.93514 .62694 L
s
0 1 .838 r
.93529 .62638 m
.93584 .62778 L
s
1 .307 0 r
.94257 .62904 m
.94258 .62984 L
s
0 1 .4 r
.9326 .62362 m
.92862 .62519 L
s
0 .949 1 r
.9326 .62362 m
.93207 .62703 L
s
1 .22 0 r
.9326 .62362 m
.93286 .62018 L
s
0 1 .274 r
.9326 .62362 m
.93549 .62135 L
s
0 .075 1 r
.93345 .62293 m
.93348 .62267 L
s
.302 1 0 r
.93345 .62293 m
.93266 .62666 L
s
0 .306 1 r
.93345 .62293 m
.93381 .62706 L
s
1 .075 0 r
.93345 .62293 m
.93647 .62084 L
s
0 1 .005 r
.93345 .62293 m
.93754 .62109 L
s
0 .873 1 r
.93538 .62403 m
.9405 .6255 L
s
1 .402 0 r
.93819 .62574 m
.93792 .62664 L
s
.448 1 0 r
.94536 .62943 m
.94692 .63022 L
s
.007 1 0 r
.93071 .62212 m
.93023 .62539 L
s
1 .477 0 r
.93071 .62212 m
.93063 .62598 L
s
1 .536 0 r
.93071 .62212 m
.93163 .61907 L
s
1 .187 0 r
.93071 .62212 m
.93386 .61988 L
s
0 1 .025 r
.93147 .62293 m
.93251 .62312 L
s
1 .952 0 r
.93147 .62293 m
.92925 .62595 L
s
0 .526 1 r
.93147 .62293 m
.93162 .62702 L
s
0 .546 1 r
.93147 .62293 m
.93264 .61964 L
s
.087 1 0 r
.93147 .62293 m
.93416 .62008 L
s
0 1 .27 r
.94075 .62632 m
.94163 .62679 L
s
0 1 .403 r
.94205 .62565 m
.94202 .62578 L
s
.218 1 0 r
.94088 .62865 m
.94068 .62908 L
s
.911 1 0 r
.93138 .62338 m
.92714 .62458 L
s
0 1 .428 r
.93138 .62338 m
.9313 .62707 L
s
.642 1 0 r
.93138 .62338 m
.93291 .62 L
s
0 .966 1 r
.93138 .62338 m
.9333 .62039 L
s
1 .069 0 r
.93243 .62419 m
.9314 .62727 L
s
.005 0 1 r
.93243 .62419 m
.93665 .62211 L
s
0 .394 1 r
.93348 .62267 m
.93381 .62706 L
s
.564 1 0 r
.93348 .62267 m
.93754 .62109 L
s
0 1 .64 r
.93251 .62312 m
.93162 .62702 L
s
1 .615 0 r
.93251 .62312 m
.93416 .62008 L
s
0 .84 1 r
.93617 .61809 m
.93898 .61842 L
s
.123 0 1 r
.93617 .61809 m
.93094 .61599 L
s
.367 1 0 r
.93617 .61809 m
.93584 .61828 L
s
0 1 .55 r
.93617 .61809 m
.938 .6187 L
s
.183 0 1 r
.93617 .61809 m
.93635 .61801 L
s
.426 1 0 r
.93617 .61809 m
.93731 .6188 L
s
1 .192 0 r
.93617 .61809 m
.93286 .62018 L
s
1 .322 0 r
.93617 .61809 m
.93549 .62135 L
s
.814 1 0 r
.93617 .61809 m
.93665 .62211 L
s
0 .758 1 r
.93617 .61809 m
.93385 .61417 L
s
1 .606 0 r
.93617 .61809 m
.9347 .61445 L
s
0 1 .794 r
.93617 .61809 m
.93878 .6152 L
s
.232 1 0 r
.93898 .61842 m
.94335 .61788 L
s
0 1 .452 r
.93898 .61842 m
.93297 .61644 L
s
0 1 .126 r
.93898 .61842 m
.938 .6187 L
s
0 .226 1 r
.93898 .61842 m
.9431 .61879 L
s
1 .875 0 r
.93898 .61842 m
.93731 .6188 L
s
0 .555 1 r
.93898 .61842 m
.94381 .61766 L
s
.515 1 0 r
.93898 .61842 m
.93283 .62032 L
s
0 1 .871 r
.93898 .61842 m
.93665 .62211 L
s
0 1 .559 r
.93898 .61842 m
.93511 .61438 L
s
0 1 .633 r
.93898 .61842 m
.93878 .6152 L
s
1 .15 0 r
.94335 .61788 m
.94413 .61709 L
s
1 .333 0 r
.94335 .61788 m
.9364 .61627 L
s
0 1 .196 r
.94335 .61788 m
.9431 .61879 L
s
.635 1 0 r
.94335 .61788 m
.94447 .61645 L
s
.543 1 0 r
.94335 .61788 m
.94381 .61766 L
s
0 1 .591 r
.94335 .61788 m
.9445 .61595 L
s
.288 1 0 r
.94413 .61709 m
.94363 .61752 L
s
0 .773 1 r
.94413 .61709 m
.94123 .61679 L
s
0 .587 1 r
.94413 .61709 m
.94447 .61645 L
s
.189 1 0 r
.94413 .61709 m
.94415 .61741 L
s
0 1 .165 r
.94413 .61709 m
.9445 .61595 L
s
0 1 .879 r
.94413 .61709 m
.94386 .61904 L
s
.794 1 0 r
.94363 .61752 m
.94548 .61883 L
s
1 .131 0 r
.94363 .61752 m
.94344 .61675 L
s
1 .015 0 r
.94363 .61752 m
.94415 .61741 L
s
0 .897 1 r
.94363 .61752 m
.94386 .61904 L
s
0 1 .798 r
.94363 .61752 m
.95113 .62021 L
s
0 .064 1 r
.94548 .61883 m
.94514 .61725 L
s
0 1 .726 r
.94548 .61883 m
.94552 .61867 L
s
0 .061 1 r
.94548 .61883 m
.95113 .62021 L
s
0 .589 1 r
.93566 .61694 m
.93934 .61802 L
s
1 .716 0 r
.93566 .61694 m
.93094 .61599 L
s
1 .516 0 r
.93566 .61694 m
.93783 .61784 L
s
.325 1 0 r
.93566 .61694 m
.9377 .61754 L
s
0 .622 1 r
.93566 .61694 m
.93431 .61658 L
s
.242 1 0 r
.93566 .61694 m
.93839 .61729 L
s
0 .575 1 r
.93566 .61694 m
.93163 .61907 L
s
.021 1 0 r
.93566 .61694 m
.93386 .61988 L
s
.378 1 0 r
.93566 .61694 m
.93754 .62109 L
s
0 .211 1 r
.93566 .61694 m
.93331 .6131 L
s
.179 1 0 r
.93566 .61694 m
.93611 .61363 L
s
0 .736 1 r
.93566 .61694 m
.93957 .61436 L
s
1 .991 0 r
.93934 .61802 m
.94318 .61822 L
s
0 .1 1 r
.93934 .61802 m
.93297 .61644 L
s
.362 1 0 r
.93934 .61802 m
.9377 .61754 L
s
0 .932 1 r
.93934 .61802 m
.94294 .61901 L
s
0 .549 1 r
.93934 .61802 m
.93839 .61729 L
s
0 1 .954 r
.93934 .61802 m
.94207 .61884 L
s
.185 0 1 r
.93934 .61802 m
.93647 .62084 L
s
.861 1 0 r
.93934 .61802 m
.93754 .62109 L
s
0 1 .983 r
.93934 .61802 m
.93921 .61464 L
s
1 .121 0 r
.93934 .61802 m
.93957 .61436 L
s
.153 0 1 r
.94318 .61822 m
.94595 .61872 L
s
0 .566 1 r
.94318 .61822 m
.9364 .61627 L
s
0 .421 1 r
.94318 .61822 m
.94294 .61901 L
s
0 .747 1 r
.94318 .61822 m
.94854 .61946 L
s
0 .748 1 r
.94318 .61822 m
.94207 .61884 L
s
0 .58 1 r
.94318 .61822 m
.94608 .61834 L
s
.111 0 1 r
.94595 .61872 m
.94804 .61855 L
s
.078 1 0 r
.94595 .61872 m
.94123 .61679 L
s
.581 1 0 r
.94595 .61872 m
.94854 .61946 L
s
1 .239 0 r
.94595 .61872 m
.94612 .61848 L
s
.154 0 1 r
.94595 .61872 m
.94608 .61834 L
s
.972 1 0 r
.94595 .61872 m
.94774 .61978 L
s
.666 1 0 r
.94804 .61855 m
.94572 .61764 L
s
1 .886 0 r
.94804 .61855 m
.94344 .61675 L
s
0 .436 1 r
.94804 .61855 m
.94612 .61848 L
s
1 .338 0 r
.94804 .61855 m
.94774 .61978 L
s
0 .045 1 r
.94804 .61855 m
.94801 .61887 L
s
0 .9 1 r
.94572 .61764 m
.94514 .61725 L
s
0 .357 1 r
.94572 .61764 m
.95182 .6194 L
s
.547 1 0 r
.94572 .61764 m
.94801 .61887 L
s
.465 1 0 r
.93538 .61707 m
.9369 .61713 L
s
0 1 .785 r
.93538 .61707 m
.93094 .61599 L
s
.197 1 0 r
.93538 .61707 m
.93358 .61684 L
s
0 .871 1 r
.93538 .61707 m
.93598 .61691 L
s
0 1 .677 r
.93538 .61707 m
.93332 .61676 L
s
.097 1 0 r
.93538 .61707 m
.93659 .61681 L
s
0 1 .234 r
.93538 .61707 m
.93291 .62 L
s
0 .863 1 r
.93538 .61707 m
.9333 .62039 L
s
1 .911 0 r
.93538 .61707 m
.93416 .62008 L
s
0 1 .216 r
.93538 .61707 m
.93396 .61342 L
s
0 .849 1 r
.93538 .61707 m
.93479 .61336 L
s
.693 1 0 r
.93538 .61707 m
.93817 .61384 L
s
0 1 .904 r
.9369 .61713 m
.94204 .61741 L
s
.816 1 0 r
.9369 .61713 m
.93297 .61644 L
s
1 .452 0 r
.9369 .61713 m
.93598 .61691 L
s
0 .908 1 r
.9369 .61713 m
.93958 .61715 L
s
0 .017 1 r
.9369 .61713 m
.93659 .61681 L
s
1 .284 0 r
.9369 .61713 m
.93902 .61784 L
s
.656 1 0 r
.9369 .61713 m
.93264 .61964 L
s
0 1 .678 r
.9369 .61713 m
.93416 .62008 L
s
0 1 .116 r
.9369 .61713 m
.93525 .61321 L
s
.131 0 1 r
.9369 .61713 m
.93817 .61384 L
s
0 1 .707 r
.94204 .61741 m
.94302 .61527 L
s
.047 0 1 r
.94204 .61741 m
.9364 .61627 L
s
0 1 .887 r
.94204 .61741 m
.93958 .61715 L
s
0 .577 1 r
.94204 .61741 m
.94294 .61576 L
s
.928 1 0 r
.94204 .61741 m
.93902 .61784 L
s
.342 1 0 r
.94204 .61741 m
.94314 .6151 L
s
0 .106 1 r
.94302 .61527 m
.94728 .61668 L
s
.321 1 0 r
.94302 .61527 m
.94123 .61679 L
s
.092 1 0 r
.94302 .61527 m
.94294 .61576 L
s
0 .474 1 r
.94302 .61527 m
.94774 .61571 L
s
0 1 .281 r
.94302 .61527 m
.94314 .6151 L
s
0 1 .358 r
.94302 .61527 m
.94778 .61548 L
s
1 .444 0 r
.94728 .61668 m
.94745 .61649 L
s
0 .752 1 r
.94728 .61668 m
.94344 .61675 L
s
1 .409 0 r
.94728 .61668 m
.94774 .61571 L
s
.785 1 0 r
.94728 .61668 m
.94778 .61548 L
s
.717 1 0 r
.94728 .61668 m
.94773 .61577 L
s
0 .447 1 r
.94745 .61649 m
.94514 .61725 L
s
1 .428 0 r
.94745 .61649 m
.94744 .61705 L
s
1 .426 0 r
.94745 .61649 m
.94773 .61577 L
s
0 1 .277 r
.9306 .61618 m
.93082 .61594 L
s
1 .294 0 r
.9306 .61618 m
.93094 .61599 L
s
.989 1 0 r
.9306 .61618 m
.92704 .61759 L
s
.263 1 0 r
.9306 .61618 m
.92751 .61776 L
s
.124 1 0 r
.9306 .61618 m
.92831 .61288 L
s
0 1 .105 r
.9306 .61618 m
.92906 .61307 L
s
1 .46 0 r
.93082 .61594 m
.93442 .61644 L
s
.111 0 1 r
.93082 .61594 m
.93094 .61599 L
s
1 .248 0 r
.93082 .61594 m
.93297 .61644 L
s
.56 1 0 r
.93082 .61594 m
.92751 .61776 L
s
0 1 .976 r
.93082 .61594 m
.92737 .61753 L
s
.405 1 0 r
.93082 .61594 m
.92865 .61832 L
s
0 .073 1 r
.93082 .61594 m
.93171 .61943 L
s
1 .022 0 r
.93082 .61594 m
.92906 .61307 L
s
.091 0 1 r
.93082 .61594 m
.92959 .61252 L
s
0 1 .352 r
.93082 .61594 m
.92966 .61266 L
s
0 .064 1 r
.93082 .61594 m
.93018 .61279 L
s
1 .727 0 r
.93442 .61644 m
.93736 .61572 L
s
0 1 .229 r
.93442 .61644 m
.93297 .61644 L
s
0 .114 1 r
.93442 .61644 m
.9364 .61627 L
s
.304 1 0 r
.93442 .61644 m
.93171 .61943 L
s
.662 1 0 r
.93442 .61644 m
.93348 .62022 L
s
1 .543 0 r
.93442 .61644 m
.93018 .61279 L
s
.071 1 0 r
.93442 .61644 m
.93417 .6136 L
s
1 .514 0 r
.93736 .61572 m
.93787 .61523 L
s
0 1 .088 r
.93736 .61572 m
.9364 .61627 L
s
0 .016 1 r
.93736 .61572 m
.94123 .61679 L
s
0 .808 1 r
.93787 .61523 m
.93794 .6149 L
s
.883 1 0 r
.93787 .61523 m
.94123 .61679 L
s
1 .632 0 r
.93787 .61523 m
.94344 .61675 L
s
.133 0 1 r
.93794 .6149 m
.94344 .61675 L
s
.335 1 0 r
.93794 .6149 m
.94514 .61725 L
s
0 .818 1 r
.93073 .61668 m
.93048 .61626 L
s
0 .863 1 r
.93073 .61668 m
.93094 .61599 L
s
0 .525 1 r
.93073 .61668 m
.93012 .61914 L
s
0 .324 1 r
.93073 .61668 m
.93014 .61956 L
s
0 1 .928 r
.93073 .61668 m
.9324 .6139 L
s
.598 1 0 r
.93073 .61668 m
.93139 .61405 L
s
.343 1 0 r
.93048 .61626 m
.93399 .6167 L
s
.723 1 0 r
.93048 .61626 m
.93094 .61599 L
s
.255 1 0 r
.93048 .61626 m
.93297 .61644 L
s
.206 1 0 r
.93048 .61626 m
.93014 .61956 L
s
1 .614 0 r
.93048 .61626 m
.92702 .61796 L
s
.76 1 0 r
.93048 .61626 m
.92975 .61897 L
s
.113 1 0 r
.93048 .61626 m
.9299 .61913 L
s
0 1 .887 r
.93048 .61626 m
.93139 .61405 L
s
0 1 .567 r
.93048 .61626 m
.92838 .61273 L
s
1 .576 0 r
.93048 .61626 m
.93181 .6134 L
s
0 1 .298 r
.93048 .61626 m
.93186 .61308 L
s
1 .127 0 r
.93399 .6167 m
.94066 .61815 L
s
0 .096 1 r
.93399 .6167 m
.93297 .61644 L
s
0 1 .126 r
.93399 .6167 m
.9364 .61627 L
s
0 .242 1 r
.93399 .6167 m
.9299 .61913 L
s
1 .973 0 r
.93399 .6167 m
.93345 .62013 L
s
.509 1 0 r
.93399 .6167 m
.93186 .61308 L
s
1 .487 0 r
.93399 .6167 m
.93508 .61376 L
s
0 .015 1 r
.94066 .61815 m
.94117 .61713 L
s
.239 1 0 r
.94066 .61815 m
.9364 .61627 L
s
.773 1 0 r
.94066 .61815 m
.94123 .61679 L
s
1 .975 0 r
.94117 .61713 m
.94153 .61636 L
s
0 1 .993 r
.94117 .61713 m
.94123 .61679 L
s
1 .612 0 r
.94117 .61713 m
.94344 .61675 L
s
1 .338 0 r
.94153 .61636 m
.94344 .61675 L
s
1 .163 0 r
.94153 .61636 m
.94514 .61725 L
s
0 1 .155 r
.93166 .61611 m
.9316 .61633 L
s
0 1 .198 r
.93166 .61611 m
.93094 .61599 L
s
1 .047 0 r
.93166 .61611 m
.93233 .61922 L
s
.813 1 0 r
.93166 .61611 m
.92846 .61758 L
s
0 .491 1 r
.93166 .61611 m
.93174 .61319 L
s
1 .225 0 r
.93166 .61611 m
.93149 .61357 L
s
0 1 .841 r
.9316 .61633 m
.93628 .61755 L
s
1 .765 0 r
.9316 .61633 m
.93094 .61599 L
s
1 .673 0 r
.9316 .61633 m
.93297 .61644 L
s
.131 0 1 r
.9316 .61633 m
.92846 .61758 L
s
0 .836 1 r
.9316 .61633 m
.92774 .61792 L
s
.123 1 0 r
.9316 .61633 m
.93014 .61848 L
s
.174 0 1 r
.9316 .61633 m
.93299 .61956 L
s
0 1 .828 r
.9316 .61633 m
.93149 .61357 L
s
0 .017 1 r
.9316 .61633 m
.929 .61282 L
s
.734 1 0 r
.9316 .61633 m
.93176 .61349 L
s
0 1 .799 r
.9316 .61633 m
.93374 .61396 L
s
0 1 .831 r
.93628 .61755 m
.93701 .61624 L
s
.451 1 0 r
.93628 .61755 m
.93297 .61644 L
s
.024 1 0 r
.93628 .61755 m
.9364 .61627 L
s
.304 1 0 r
.93628 .61755 m
.93299 .61956 L
s
1 .196 0 r
.93628 .61755 m
.93354 .61984 L
s
0 1 .161 r
.93628 .61755 m
.93374 .61396 L
s
0 .773 1 r
.93628 .61755 m
.93506 .6141 L
s
0 1 .697 r
.93701 .61624 m
.94345 .61803 L
s
1 .106 0 r
.93701 .61624 m
.9364 .61627 L
s
0 1 .939 r
.93701 .61624 m
.94123 .61679 L
s
0 .249 1 r
.94345 .61803 m
.94342 .61835 L
s
0 1 1 r
.94345 .61803 m
.94123 .61679 L
s
0 .615 1 r
.94345 .61803 m
.94344 .61675 L
s
1 .841 0 r
.94342 .61835 m
.94344 .61675 L
s
1 .26 0 r
.94342 .61835 m
.94514 .61725 L
s
0 1 .436 r
.93079 .61569 m
.93127 .61602 L
s
0 .469 1 r
.93079 .61569 m
.93094 .61599 L
s
0 1 .261 r
.93079 .61569 m
.9305 .61877 L
s
.349 1 0 r
.93079 .61569 m
.93071 .61851 L
s
.961 1 0 r
.93079 .61569 m
.92947 .6131 L
s
1 .966 0 r
.93079 .61569 m
.93027 .61302 L
s
.561 1 0 r
.93127 .61602 m
.93639 .61732 L
s
.603 1 0 r
.93127 .61602 m
.93094 .61599 L
s
.185 0 1 r
.93127 .61602 m
.93297 .61644 L
s
0 .893 1 r
.93127 .61602 m
.93071 .61851 L
s
0 1 .677 r
.93127 .61602 m
.92803 .61785 L
s
0 1 .891 r
.93127 .61602 m
.93002 .61852 L
s
.195 1 0 r
.93127 .61602 m
.9342 .61982 L
s
.494 1 0 r
.93127 .61602 m
.93027 .61302 L
s
0 1 .757 r
.93127 .61602 m
.9321 .61348 L
s
0 .974 1 r
.93127 .61602 m
.93147 .61331 L
s
0 .153 1 r
.93127 .61602 m
.93464 .61394 L
s
0 1 .111 r
.93639 .61732 m
.937 .61581 L
s
0 1 .889 r
.93639 .61732 m
.93297 .61644 L
s
.068 1 0 r
.93639 .61732 m
.9364 .61627 L
s
1 .952 0 r
.93639 .61732 m
.9342 .61982 L
s
.84 1 0 r
.93639 .61732 m
.93516 .62052 L
s
0 1 .764 r
.93639 .61732 m
.93464 .61394 L
s
0 1 .67 r
.93639 .61732 m
.93602 .61414 L
s
0 1 .394 r
.937 .61581 m
.93722 .61469 L
s
0 1 .693 r
.937 .61581 m
.9364 .61627 L
s
1 .773 0 r
.937 .61581 m
.94123 .61679 L
s
.442 1 0 r
.93722 .61469 m
.9372 .61484 L
s
.367 1 0 r
.93722 .61469 m
.94123 .61679 L
s
0 .651 1 r
.93722 .61469 m
.94344 .61675 L
s
0 .202 1 r
.9372 .61484 m
.94344 .61675 L
s
1 .239 0 r
.9372 .61484 m
.94514 .61725 L
s
.736 1 0 r
.93045 .61561 m
.93054 .61539 L
s
1 .288 0 r
.93045 .61561 m
.93094 .61599 L
s
0 .269 1 r
.93045 .61561 m
.92897 .61811 L
s
0 .752 1 r
.93045 .61561 m
.92886 .6176 L
s
0 .089 1 r
.93045 .61561 m
.92953 .61278 L
s
.009 1 0 r
.93045 .61561 m
.93083 .61244 L
s
.082 0 1 r
.93054 .61539 m
.93345 .61596 L
s
0 .522 1 r
.93054 .61539 m
.93094 .61599 L
s
0 .854 1 r
.93054 .61539 m
.93297 .61644 L
s
0 1 .331 r
.93054 .61539 m
.92886 .6176 L
s
0 .679 1 r
.93054 .61539 m
.92917 .618 L
s
1 .769 0 r
.93054 .61539 m
.92988 .61833 L
s
0 .481 1 r
.93054 .61539 m
.93375 .61936 L
s
.116 0 1 r
.93054 .61539 m
.93083 .61244 L
s
1 .093 0 r
.93054 .61539 m
.93207 .61307 L
s
1 .423 0 r
.93054 .61539 m
.93212 .6129 L
s
0 1 .098 r
.93054 .61539 m
.9338 .61305 L
s
1 .245 0 r
.93345 .61596 m
.93404 .61447 L
s
0 1 .705 r
.93345 .61596 m
.93297 .61644 L
s
0 .081 1 r
.93345 .61596 m
.9364 .61627 L
s
.683 1 0 r
.93345 .61596 m
.93375 .61936 L
s
.156 0 1 r
.93345 .61596 m
.9319 .61914 L
s
.655 1 0 r
.93345 .61596 m
.9338 .61305 L
s
.753 1 0 r
.93345 .61596 m
.93289 .61294 L
s
0 .265 1 r
.93404 .61447 m
.94142 .6162 L
s
.725 1 0 r
.93404 .61447 m
.9364 .61627 L
s
.175 0 1 r
.93404 .61447 m
.94123 .61679 L
s
.795 1 0 r
.94142 .6162 m
.94159 .61573 L
s
1 .998 0 r
.94142 .6162 m
.94123 .61679 L
s
0 .489 1 r
.94142 .6162 m
.94344 .61675 L
s
0 .524 1 r
.94159 .61573 m
.94344 .61675 L
s
0 .064 1 r
.94159 .61573 m
.94514 .61725 L
s
0 1 .461 r
.93035 .61503 m
.93032 .61529 L
s
0 .306 1 r
.93035 .61503 m
.93094 .61599 L
s
.112 1 0 r
.93035 .61503 m
.92805 .61747 L
s
.16 0 1 r
.93035 .61503 m
.92816 .6171 L
s
0 1 .062 r
.93035 .61503 m
.93058 .61253 L
s
0 .752 1 r
.93035 .61503 m
.93343 .61338 L
s
0 1 .693 r
.93032 .61529 m
.93449 .6168 L
s
.817 1 0 r
.93032 .61529 m
.93094 .61599 L
s
.382 1 0 r
.93032 .61529 m
.93297 .61644 L
s
.071 0 1 r
.93032 .61529 m
.92816 .6171 L
s
.046 1 0 r
.93032 .61529 m
.92723 .61733 L
s
.171 1 0 r
.93032 .61529 m
.93127 .61887 L
s
0 .245 1 r
.93032 .61529 m
.92998 .61862 L
s
0 .117 1 r
.93032 .61529 m
.93343 .61338 L
s
1 .052 0 r
.93032 .61529 m
.9257 .61165 L
s
.892 1 0 r
.93032 .61529 m
.93431 .61358 L
s
0 .066 1 r
.93032 .61529 m
.93142 .61289 L
s
1 .327 0 r
.93449 .6168 m
.93574 .61568 L
s
0 .679 1 r
.93449 .6168 m
.93297 .61644 L
s
1 .793 0 r
.93449 .6168 m
.9364 .61627 L
s
0 1 .061 r
.93449 .6168 m
.92998 .61862 L
s
0 1 .81 r
.93449 .6168 m
.93268 .61955 L
s
0 .694 1 r
.93449 .6168 m
.93142 .61289 L
s
0 1 .432 r
.93449 .6168 m
.93408 .61378 L
s
.409 1 0 r
.93574 .61568 m
.94432 .61822 L
s
.506 1 0 r
.93574 .61568 m
.9364 .61627 L
s
0 1 .541 r
.93574 .61568 m
.94123 .61679 L
s
0 1 .47 r
.94432 .61822 m
.94536 .61893 L
s
.334 1 0 r
.94432 .61822 m
.94123 .61679 L
s
0 1 .924 r
.94432 .61822 m
.94344 .61675 L
s
0 1 .615 r
.94536 .61893 m
.94344 .61675 L
s
0 .754 1 r
.94536 .61893 m
.94514 .61725 L
s
0 1 .429 r
.93094 .61599 m
.93297 .61644 L
s
1 .925 0 r
.93094 .61599 m
.93635 .61801 L
s
0 .625 1 r
.93094 .61599 m
.93431 .61658 L
s
1 .806 0 r
.93094 .61599 m
.93332 .61676 L
s
.264 1 0 r
.93094 .61599 m
.92704 .61759 L
s
.583 1 0 r
.93094 .61599 m
.93012 .61914 L
s
1 .815 0 r
.93094 .61599 m
.93233 .61922 L
s
0 .959 1 r
.93094 .61599 m
.9305 .61877 L
s
0 1 .605 r
.93094 .61599 m
.92897 .61811 L
s
0 .115 1 r
.93094 .61599 m
.92805 .61747 L
s
1 .371 0 r
.93094 .61599 m
.92737 .61753 L
s
0 1 .747 r
.93094 .61599 m
.92702 .61796 L
s
.997 1 0 r
.93094 .61599 m
.92774 .61792 L
s
1 .119 0 r
.93094 .61599 m
.92803 .61785 L
s
0 .265 1 r
.93094 .61599 m
.92917 .618 L
s
0 .887 1 r
.93094 .61599 m
.92723 .61733 L
s
1 .859 0 r
.93094 .61599 m
.92967 .6187 L
s
0 1 .049 r
.93094 .61599 m
.93286 .62018 L
s
0 1 .043 r
.93094 .61599 m
.93163 .61907 L
s
.178 1 0 r
.93094 .61599 m
.93291 .62 L
s
0 1 .603 r
.93094 .61599 m
.92831 .61288 L
s
.185 1 0 r
.93094 .61599 m
.9324 .6139 L
s
0 .949 1 r
.93094 .61599 m
.93174 .61319 L
s
0 1 .311 r
.93094 .61599 m
.92947 .6131 L
s
0 .285 1 r
.93094 .61599 m
.92953 .61278 L
s
0 1 .215 r
.93094 .61599 m
.93058 .61253 L
s
0 .453 1 r
.93094 .61599 m
.92959 .61252 L
s
0 1 .181 r
.93094 .61599 m
.92838 .61273 L
s
1 .638 0 r
.93094 .61599 m
.929 .61282 L
s
1 .47 0 r
.93094 .61599 m
.9321 .61348 L
s
1 .859 0 r
.93094 .61599 m
.93207 .61307 L
s
0 .463 1 r
.93094 .61599 m
.9257 .61165 L
s
.914 1 0 r
.93094 .61599 m
.93122 .61311 L
s
0 .307 1 r
.93094 .61599 m
.93385 .61417 L
s
.978 1 0 r
.93094 .61599 m
.93331 .6131 L
s
1 .725 0 r
.93094 .61599 m
.93396 .61342 L
s
0 1 .457 r
.93297 .61644 m
.9364 .61627 L
s
1 .082 0 r
.93297 .61644 m
.938 .6187 L
s
0 .396 1 r
.93297 .61644 m
.9377 .61754 L
s
0 .346 1 r
.93297 .61644 m
.93598 .61691 L
s
1 .89 0 r
.93297 .61644 m
.92967 .6187 L
s
0 .511 1 r
.93297 .61644 m
.92865 .61832 L
s
0 1 .258 r
.93297 .61644 m
.92975 .61897 L
s
.163 1 0 r
.93297 .61644 m
.93014 .61848 L
s
0 .793 1 r
.93297 .61644 m
.93002 .61852 L
s
.735 1 0 r
.93297 .61644 m
.92988 .61833 L
s
1 .306 0 r
.93297 .61644 m
.93127 .61887 L
s
.152 1 0 r
.93297 .61644 m
.93348 .62022 L
s
1 .765 0 r
.93297 .61644 m
.93345 .62013 L
s
1 .722 0 r
.93297 .61644 m
.93354 .61984 L
s
1 .871 0 r
.93297 .61644 m
.93516 .62052 L
s
.123 0 1 r
.93297 .61644 m
.9319 .61914 L
s
.274 1 0 r
.93297 .61644 m
.93268 .61955 L
s
1 .997 0 r
.93297 .61644 m
.93538 .62046 L
s
1 .459 0 r
.93297 .61644 m
.93283 .62032 L
s
0 .895 1 r
.93297 .61644 m
.93647 .62084 L
s
.247 1 0 r
.93297 .61644 m
.93264 .61964 L
s
0 .653 1 r
.93297 .61644 m
.93122 .61311 L
s
.279 1 0 r
.93297 .61644 m
.92966 .61266 L
s
1 .126 0 r
.93297 .61644 m
.93181 .6134 L
s
1 .12 0 r
.93297 .61644 m
.93176 .61349 L
s
.74 1 0 r
.93297 .61644 m
.93147 .61331 L
s
.659 1 0 r
.93297 .61644 m
.93212 .6129 L
s
.02 0 1 r
.93297 .61644 m
.93431 .61358 L
s
0 1 .232 r
.93297 .61644 m
.93417 .6136 L
s
0 1 .722 r
.93297 .61644 m
.93508 .61376 L
s
0 .97 1 r
.93297 .61644 m
.93506 .6141 L
s
0 1 .816 r
.93297 .61644 m
.93602 .61414 L
s
.843 1 0 r
.93297 .61644 m
.93289 .61294 L
s
0 .349 1 r
.93297 .61644 m
.93408 .61378 L
s
.097 1 0 r
.93297 .61644 m
.93719 .61396 L
s
0 1 .286 r
.93297 .61644 m
.93511 .61438 L
s
.819 1 0 r
.93297 .61644 m
.93921 .61464 L
s
.218 1 0 r
.93297 .61644 m
.93525 .61321 L
s
.116 1 0 r
.9364 .61627 m
.94123 .61679 L
s
1 .546 0 r
.9364 .61627 m
.9431 .61879 L
s
1 .592 0 r
.9364 .61627 m
.94294 .61901 L
s
0 1 .05 r
.9364 .61627 m
.93958 .61715 L
s
1 .847 0 r
.9364 .61627 m
.93538 .62046 L
s
.091 0 1 r
.9364 .61627 m
.93719 .61396 L
s
1 .716 0 r
.94123 .61679 m
.94344 .61675 L
s
1 .6 0 r
.94123 .61679 m
.94447 .61645 L
s
1 .354 0 r
.94123 .61679 m
.94854 .61946 L
s
.565 1 0 r
.94123 .61679 m
.94294 .61576 L
s
1 .966 0 r
.94344 .61675 m
.94514 .61725 L
s
1 .574 0 r
.94344 .61675 m
.94415 .61741 L
s
0 1 .972 r
.94344 .61675 m
.94612 .61848 L
s
0 .59 1 r
.94344 .61675 m
.94774 .61571 L
s
0 1 .995 r
.94514 .61725 m
.94552 .61867 L
s
0 .529 1 r
.94514 .61725 m
.95182 .6194 L
s
0 1 .878 r
.94514 .61725 m
.94744 .61705 L
s
0 .309 1 r
.93584 .61828 m
.93635 .61801 L
s
0 .639 1 r
.93584 .61828 m
.93549 .62135 L
s
0 1 .924 r
.93584 .61828 m
.9347 .61445 L
s
0 1 .408 r
.93783 .61784 m
.93431 .61658 L
s
1 .08 0 r
.93783 .61784 m
.93386 .61988 L
s
0 1 .29 r
.93783 .61784 m
.93611 .61363 L
s
0 .496 1 r
.93358 .61684 m
.93332 .61676 L
s
.615 1 0 r
.93358 .61684 m
.9333 .62039 L
s
.107 1 0 r
.93358 .61684 m
.93479 .61336 L
s
1 .379 0 r
.938 .6187 m
.93731 .6188 L
s
.102 0 1 r
.938 .6187 m
.93283 .62032 L
s
0 1 .974 r
.938 .6187 m
.93665 .62211 L
s
1 .499 0 r
.938 .6187 m
.93511 .61438 L
s
0 1 .186 r
.938 .6187 m
.93878 .6152 L
s
1 .964 0 r
.9431 .61879 m
.94381 .61766 L
s
1 .379 0 r
.94447 .61645 m
.9445 .61595 L
s
0 .436 1 r
.94415 .61741 m
.94386 .61904 L
s
.444 1 0 r
.93635 .61801 m
.93286 .62018 L
s
0 1 .834 r
.93635 .61801 m
.93549 .62135 L
s
.084 0 1 r
.93635 .61801 m
.93385 .61417 L
s
0 .2 1 r
.93635 .61801 m
.9347 .61445 L
s
1 .569 0 r
.9377 .61754 m
.93839 .61729 L
s
1 .592 0 r
.9377 .61754 m
.93647 .62084 L
s
1 .128 0 r
.9377 .61754 m
.93754 .62109 L
s
.687 1 0 r
.9377 .61754 m
.93921 .61464 L
s
.182 0 1 r
.9377 .61754 m
.93957 .61436 L
s
.419 1 0 r
.94294 .61901 m
.94207 .61884 L
s
0 .606 1 r
.94854 .61946 m
.94608 .61834 L
s
.941 1 0 r
.94612 .61848 m
.94774 .61978 L
s
0 1 .393 r
.93431 .61658 m
.93163 .61907 L
s
0 .498 1 r
.93431 .61658 m
.93386 .61988 L
s
1 .288 0 r
.93431 .61658 m
.93331 .6131 L
s
0 .686 1 r
.93431 .61658 m
.93611 .61363 L
s
.093 1 0 r
.93598 .61691 m
.93659 .61681 L
s
1 .81 0 r
.93598 .61691 m
.93264 .61964 L
s
0 1 .782 r
.93598 .61691 m
.93416 .62008 L
s
1 .998 0 r
.93598 .61691 m
.93525 .61321 L
s
1 .243 0 r
.93598 .61691 m
.93817 .61384 L
s
1 .337 0 r
.93958 .61715 m
.93902 .61784 L
s
.858 1 0 r
.94294 .61576 m
.94314 .6151 L
s
.697 1 0 r
.94774 .61571 m
.94778 .61548 L
s
0 1 .985 r
.93332 .61676 m
.93291 .62 L
s
1 .566 0 r
.93332 .61676 m
.9333 .62039 L
s
0 .195 1 r
.93332 .61676 m
.93396 .61342 L
s
0 .417 1 r
.93332 .61676 m
.93479 .61336 L
s
.94 1 0 r
.93731 .6188 m
.93665 .62211 L
s
0 1 .425 r
.93731 .6188 m
.93878 .6152 L
s
1 .333 0 r
.93839 .61729 m
.93754 .62109 L
s
0 1 .245 r
.93839 .61729 m
.93957 .61436 L
s
0 1 .486 r
.93659 .61681 m
.93416 .62008 L
s
.956 1 0 r
.93659 .61681 m
.93817 .61384 L
s
.231 1 0 r
.93625 .61137 m
.93956 .61181 L
s
.4 1 0 r
.93625 .61137 m
.93138 .61023 L
s
0 1 .393 r
.93625 .61137 m
.93543 .61066 L
s
1 .225 0 r
.93625 .61137 m
.93628 .61155 L
s
0 1 .771 r
.93625 .61137 m
.93523 .61112 L
s
0 .59 1 r
.93625 .61137 m
.93632 .61088 L
s
.331 1 0 r
.93625 .61137 m
.93385 .61417 L
s
1 .292 0 r
.93625 .61137 m
.9347 .61445 L
s
0 1 .868 r
.93625 .61137 m
.93878 .6152 L
s
0 .7 1 r
.93625 .61137 m
.93514 .60796 L
s
0 1 .632 r
.93625 .61137 m
.93376 .60737 L
s
0 1 .006 r
.93625 .61137 m
.93727 .60815 L
s
0 1 .951 r
.93956 .61181 m
.9404 .61068 L
s
0 .174 1 r
.93956 .61181 m
.93484 .61072 L
s
0 1 .726 r
.93956 .61181 m
.93628 .61155 L
s
.008 0 1 r
.93956 .61181 m
.9416 .61115 L
s
0 1 .258 r
.93956 .61181 m
.93632 .61088 L
s
.018 1 0 r
.93956 .61181 m
.94597 .61261 L
s
0 1 .339 r
.93956 .61181 m
.93511 .61438 L
s
.688 1 0 r
.93956 .61181 m
.93878 .6152 L
s
1 .612 0 r
.93956 .61181 m
.93718 .60833 L
s
0 .511 1 r
.93956 .61181 m
.93727 .60815 L
s
0 1 .13 r
.9404 .61068 m
.94476 .61154 L
s
.136 0 1 r
.9404 .61068 m
.94062 .61136 L
s
0 1 .757 r
.9404 .61068 m
.9416 .61115 L
s
.337 1 0 r
.9404 .61068 m
.94435 .61043 L
s
1 .621 0 r
.9404 .61068 m
.94597 .61261 L
s
.78 1 0 r
.9404 .61068 m
.94429 .61076 L
s
0 1 .904 r
.94476 .61154 m
.95274 .61301 L
s
0 .235 1 r
.94476 .61154 m
.94483 .61111 L
s
1 .017 0 r
.94476 .61154 m
.94435 .61043 L
s
0 1 .059 r
.94476 .61154 m
.95249 .61398 L
s
0 1 .464 r
.94476 .61154 m
.94429 .61076 L
s
0 .849 1 r
.94476 .61154 m
.95251 .61384 L
s
1 .54 0 r
.95274 .61301 m
.95183 .61142 L
s
1 .235 0 r
.95274 .61301 m
.9493 .61167 L
s
0 .949 1 r
.95274 .61301 m
.95249 .61398 L
s
1 .08 0 r
.95274 .61301 m
.95251 .61384 L
s
.558 1 0 r
.95274 .61301 m
.95277 .61253 L
s
.1 0 1 r
.95183 .61142 m
.95157 .61193 L
s
1 .398 0 r
.95183 .61142 m
.95521 .61166 L
s
1 .41 0 r
.95183 .61142 m
.95277 .61253 L
s
1 .568 0 r
.93684 .6105 m
.94181 .61161 L
s
0 1 .056 r
.93684 .6105 m
.93138 .61023 L
s
0 1 .977 r
.93684 .6105 m
.93652 .61011 L
s
1 .234 0 r
.93684 .6105 m
.93722 .61042 L
s
0 .221 1 r
.93684 .6105 m
.93637 .61045 L
s
1 .207 0 r
.93684 .6105 m
.94222 .61142 L
s
.618 1 0 r
.93684 .6105 m
.93331 .6131 L
s
0 1 .159 r
.93684 .6105 m
.93611 .61363 L
s
0 1 .057 r
.93684 .6105 m
.93957 .61436 L
s
1 .386 0 r
.93684 .6105 m
.93415 .60713 L
s
0 .885 1 r
.93684 .6105 m
.93689 .60692 L
s
0 .663 1 r
.93684 .6105 m
.93802 .60759 L
s
0 1 .691 r
.94181 .61161 m
.94832 .61293 L
s
0 1 .086 r
.94181 .61161 m
.93484 .61072 L
s
.813 1 0 r
.94181 .61161 m
.93722 .61042 L
s
1 .016 0 r
.94181 .61161 m
.94247 .61141 L
s
0 .7 1 r
.94181 .61161 m
.94222 .61142 L
s
.787 1 0 r
.94181 .61161 m
.9483 .61318 L
s
0 .258 1 r
.94181 .61161 m
.93921 .61464 L
s
0 .026 1 r
.94181 .61161 m
.93957 .61436 L
s
0 .571 1 r
.94181 .61161 m
.93909 .6081 L
s
0 .652 1 r
.94181 .61161 m
.93802 .60759 L
s
.628 1 0 r
.94832 .61293 m
.94901 .61247 L
s
.115 0 1 r
.94832 .61293 m
.94062 .61136 L
s
1 .929 0 r
.94832 .61293 m
.94247 .61141 L
s
0 1 .433 r
.94832 .61293 m
.95278 .61356 L
s
0 1 .586 r
.94832 .61293 m
.9483 .61318 L
s
0 1 .87 r
.94832 .61293 m
.95363 .61439 L
s
.508 1 0 r
.94901 .61247 m
.95472 .61365 L
s
0 .817 1 r
.94901 .61247 m
.94483 .61111 L
s
.794 1 0 r
.94901 .61247 m
.95278 .61356 L
s
.619 1 0 r
.94901 .61247 m
.95247 .61299 L
s
.711 1 0 r
.94901 .61247 m
.95363 .61439 L
s
1 .572 0 r
.94901 .61247 m
.95245 .61342 L
s
0 1 .277 r
.95472 .61365 m
.95458 .6139 L
s
0 .629 1 r
.95472 .61365 m
.9493 .61167 L
s
0 .719 1 r
.95472 .61365 m
.95247 .61299 L
s
.822 1 0 r
.95472 .61365 m
.95245 .61342 L
s
0 .703 1 r
.95472 .61365 m
.95469 .61348 L
s
0 .531 1 r
.95458 .6139 m
.95157 .61193 L
s
0 .977 1 r
.95458 .6139 m
.9546 .61435 L
s
0 1 .571 r
.95458 .6139 m
.95469 .61348 L
s
1 .306 0 r
.93489 .60979 m
.93983 .61073 L
s
.442 1 0 r
.93489 .60979 m
.93138 .61023 L
s
1 .567 0 r
.93489 .60979 m
.93841 .61066 L
s
.146 1 0 r
.93489 .60979 m
.93823 .6105 L
s
1 .65 0 r
.93489 .60979 m
.93439 .61001 L
s
1 .565 0 r
.93489 .60979 m
.93808 .6098 L
s
0 .894 1 r
.93489 .60979 m
.93396 .61342 L
s
0 1 .036 r
.93489 .60979 m
.93479 .61336 L
s
.257 1 0 r
.93489 .60979 m
.93817 .61384 L
s
0 .639 1 r
.93489 .60979 m
.93405 .60696 L
s
1 .915 0 r
.93489 .60979 m
.9353 .60667 L
s
.677 1 0 r
.93489 .60979 m
.93883 .60701 L
s
0 .32 1 r
.93983 .61073 m
.94091 .6091 L
s
.274 1 0 r
.93983 .61073 m
.93484 .61072 L
s
1 .267 0 r
.93983 .61073 m
.93823 .6105 L
s
1 .53 0 r
.93983 .61073 m
.94075 .61016 L
s
.087 0 1 r
.93983 .61073 m
.93808 .6098 L
s
1 .541 0 r
.93983 .61073 m
.94599 .61115 L
s
0 1 .836 r
.93983 .61073 m
.93525 .61321 L
s
0 .319 1 r
.93983 .61073 m
.93817 .61384 L
s
.49 1 0 r
.93983 .61073 m
.93795 .60737 L
s
.45 1 0 r
.93983 .61073 m
.93883 .60701 L
s
0 .983 1 r
.94091 .6091 m
.94753 .61044 L
s
0 .146 1 r
.94091 .6091 m
.94062 .61136 L
s
1 .893 0 r
.94091 .6091 m
.94075 .61016 L
s
.057 0 1 r
.94091 .6091 m
.94105 .60878 L
s
1 .382 0 r
.94091 .6091 m
.94599 .61115 L
s
.474 1 0 r
.94091 .6091 m
.94732 .61025 L
s
1 .43 0 r
.94753 .61044 m
.94775 .60948 L
s
0 1 .005 r
.94753 .61044 m
.94483 .61111 L
s
1 .566 0 r
.94753 .61044 m
.94105 .60878 L
s
0 .885 1 r
.94753 .61044 m
.95255 .61112 L
s
.305 1 0 r
.94753 .61044 m
.94732 .61025 L
s
.331 1 0 r
.94753 .61044 m
.9477 .60988 L
s
.541 1 0 r
.94775 .60948 m
.94766 .60963 L
s
0 1 .274 r
.94775 .60948 m
.9493 .61167 L
s
.333 1 0 r
.94775 .60948 m
.95255 .61112 L
s
.378 1 0 r
.94775 .60948 m
.9477 .60988 L
s
0 1 .285 r
.94775 .60948 m
.94797 .60837 L
s
0 .914 1 r
.94766 .60963 m
.95157 .61193 L
s
.819 1 0 r
.94766 .60963 m
.95333 .61082 L
s
.924 1 0 r
.94766 .60963 m
.94797 .60837 L
s
.484 1 0 r
.92946 .61046 m
.93074 .61001 L
s
.589 1 0 r
.92946 .61046 m
.93138 .61023 L
s
0 .325 1 r
.92946 .61046 m
.92831 .61288 L
s
.645 1 0 r
.92946 .61046 m
.92906 .61307 L
s
0 1 .472 r
.92946 .61046 m
.929 .6076 L
s
0 .455 1 r
.92946 .61046 m
.92679 .60772 L
s
0 1 .561 r
.93074 .61001 m
.93345 .60979 L
s
0 .977 1 r
.93074 .61001 m
.93138 .61023 L
s
.444 1 0 r
.93074 .61001 m
.93484 .61072 L
s
0 .514 1 r
.93074 .61001 m
.92906 .61307 L
s
0 .167 1 r
.93074 .61001 m
.92959 .61252 L
s
.358 1 0 r
.93074 .61001 m
.92966 .61266 L
s
0 .988 1 r
.93074 .61001 m
.93018 .61279 L
s
1 .918 0 r
.93074 .61001 m
.92679 .60772 L
s
1 .931 0 r
.93074 .61001 m
.92794 .60682 L
s
.158 1 0 r
.93074 .61001 m
.93081 .60751 L
s
.069 1 0 r
.93074 .61001 m
.93077 .60701 L
s
1 .772 0 r
.93345 .60979 m
.94061 .60995 L
s
0 1 .032 r
.93345 .60979 m
.93484 .61072 L
s
0 1 .706 r
.93345 .60979 m
.94062 .61136 L
s
1 .605 0 r
.93345 .60979 m
.93018 .61279 L
s
0 .008 1 r
.93345 .60979 m
.93417 .6136 L
s
0 1 .026 r
.93345 .60979 m
.93077 .60701 L
s
0 1 .322 r
.93345 .60979 m
.93413 .60752 L
s
.722 1 0 r
.94061 .60995 m
.95008 .61202 L
s
0 .959 1 r
.94061 .60995 m
.94062 .61136 L
s
1 .165 0 r
.94061 .60995 m
.94483 .61111 L
s
.052 1 0 r
.95008 .61202 m
.9559 .61323 L
s
.456 1 0 r
.95008 .61202 m
.94483 .61111 L
s
0 1 .005 r
.95008 .61202 m
.9493 .61167 L
s
.014 0 1 r
.9559 .61323 m
.9493 .61167 L
s
.919 1 0 r
.9559 .61323 m
.95157 .61193 L
s
1 .981 0 r
.93179 .61104 m
.93224 .6107 L
s
.863 1 0 r
.93179 .61104 m
.93138 .61023 L
s
0 .573 1 r
.93179 .61104 m
.9324 .6139 L
s
1 .026 0 r
.93179 .61104 m
.93139 .61405 L
s
0 .11 1 r
.93179 .61104 m
.93 .60794 L
s
.172 0 1 r
.93179 .61104 m
.92919 .60829 L
s
0 1 .225 r
.93224 .6107 m
.93716 .61116 L
s
1 .187 0 r
.93224 .6107 m
.93138 .61023 L
s
0 1 .489 r
.93224 .6107 m
.93484 .61072 L
s
0 1 .843 r
.93224 .6107 m
.93139 .61405 L
s
0 .939 1 r
.93224 .6107 m
.92838 .61273 L
s
0 1 .735 r
.93224 .6107 m
.93181 .6134 L
s
0 1 .098 r
.93224 .6107 m
.93186 .61308 L
s
0 .313 1 r
.93224 .6107 m
.92919 .60829 L
s
1 .595 0 r
.93224 .6107 m
.9275 .60766 L
s
.891 1 0 r
.93224 .6107 m
.93305 .60811 L
s
1 .858 0 r
.93224 .6107 m
.93272 .60765 L
s
.952 1 0 r
.93716 .61116 m
.94397 .61194 L
s
1 .122 0 r
.93716 .61116 m
.93484 .61072 L
s
.248 1 0 r
.93716 .61116 m
.94062 .61136 L
s
0 1 .606 r
.93716 .61116 m
.93186 .61308 L
s
.565 1 0 r
.93716 .61116 m
.93508 .61376 L
s
0 1 .314 r
.93716 .61116 m
.93272 .60765 L
s
.885 1 0 r
.93716 .61116 m
.93767 .60816 L
s
0 1 .228 r
.94397 .61194 m
.94706 .61166 L
s
.225 1 0 r
.94397 .61194 m
.94062 .61136 L
s
1 .443 0 r
.94397 .61194 m
.94483 .61111 L
s
.507 1 0 r
.94706 .61166 m
.9501 .61266 L
s
.139 1 0 r
.94706 .61166 m
.94483 .61111 L
s
.816 1 0 r
.94706 .61166 m
.9493 .61167 L
s
1 .806 0 r
.9501 .61266 m
.9493 .61167 L
s
1 .88 0 r
.9501 .61266 m
.95157 .61193 L
s
.697 1 0 r
.93328 .61092 m
.93289 .61083 L
s
1 .346 0 r
.93328 .61092 m
.93138 .61023 L
s
0 .238 1 r
.93328 .61092 m
.93174 .61319 L
s
1 .441 0 r
.93328 .61092 m
.93149 .61357 L
s
1 .735 0 r
.93328 .61092 m
.93212 .60739 L
s
0 1 .837 r
.93328 .61092 m
.93175 .60837 L
s
0 .951 1 r
.93289 .61083 m
.93606 .61111 L
s
0 1 .717 r
.93289 .61083 m
.93138 .61023 L
s
.369 1 0 r
.93289 .61083 m
.93484 .61072 L
s
0 .679 1 r
.93289 .61083 m
.93149 .61357 L
s
0 .644 1 r
.93289 .61083 m
.929 .61282 L
s
1 .971 0 r
.93289 .61083 m
.93176 .61349 L
s
.574 1 0 r
.93289 .61083 m
.93374 .61396 L
s
0 1 .562 r
.93289 .61083 m
.93175 .60837 L
s
0 1 .036 r
.93289 .61083 m
.92767 .60746 L
s
.119 1 0 r
.93289 .61083 m
.93126 .60817 L
s
.515 1 0 r
.93289 .61083 m
.93618 .6084 L
s
1 .871 0 r
.93606 .61111 m
.94426 .61247 L
s
0 1 .24 r
.93606 .61111 m
.93484 .61072 L
s
1 .252 0 r
.93606 .61111 m
.94062 .61136 L
s
.012 0 1 r
.93606 .61111 m
.93374 .61396 L
s
0 1 .27 r
.93606 .61111 m
.93506 .6141 L
s
1 .478 0 r
.93606 .61111 m
.93618 .6084 L
s
1 .752 0 r
.93606 .61111 m
.93262 .60814 L
s
0 .94 1 r
.94426 .61247 m
.945 .61053 L
s
1 .402 0 r
.94426 .61247 m
.94062 .61136 L
s
.761 1 0 r
.94426 .61247 m
.94483 .61111 L
s
0 1 .353 r
.945 .61053 m
.9528 .61212 L
s
0 1 .326 r
.945 .61053 m
.94483 .61111 L
s
0 1 .593 r
.945 .61053 m
.9493 .61167 L
s
.991 1 0 r
.9528 .61212 m
.9493 .61167 L
s
0 1 .489 r
.9528 .61212 m
.95157 .61193 L
s
0 .722 1 r
.92963 .61015 m
.9337 .61102 L
s
1 .17 0 r
.92963 .61015 m
.93138 .61023 L
s
0 1 .868 r
.92963 .61015 m
.92947 .6131 L
s
0 .416 1 r
.92963 .61015 m
.93027 .61302 L
s
.53 1 0 r
.92963 .61015 m
.93021 .60769 L
s
1 .987 0 r
.92963 .61015 m
.93185 .60822 L
s
.1 1 0 r
.9337 .61102 m
.93856 .61167 L
s
.471 1 0 r
.9337 .61102 m
.93138 .61023 L
s
.081 0 1 r
.9337 .61102 m
.93484 .61072 L
s
0 .763 1 r
.9337 .61102 m
.93027 .61302 L
s
0 1 .054 r
.9337 .61102 m
.9321 .61348 L
s
0 1 .498 r
.9337 .61102 m
.93147 .61331 L
s
0 1 .753 r
.9337 .61102 m
.93464 .61394 L
s
1 .044 0 r
.9337 .61102 m
.93185 .60822 L
s
1 .74 0 r
.9337 .61102 m
.93162 .60787 L
s
0 .996 1 r
.9337 .61102 m
.93168 .60823 L
s
.078 0 1 r
.9337 .61102 m
.93453 .60829 L
s
0 .955 1 r
.93856 .61167 m
.94165 .61148 L
s
.547 1 0 r
.93856 .61167 m
.93484 .61072 L
s
1 .356 0 r
.93856 .61167 m
.94062 .61136 L
s
.574 1 0 r
.93856 .61167 m
.93464 .61394 L
s
0 1 .867 r
.93856 .61167 m
.93602 .61414 L
s
1 .087 0 r
.93856 .61167 m
.93453 .60829 L
s
0 .306 1 r
.93856 .61167 m
.93693 .60814 L
s
0 1 .358 r
.94165 .61148 m
.9497 .61308 L
s
0 1 .442 r
.94165 .61148 m
.94062 .61136 L
s
0 .568 1 r
.94165 .61148 m
.94483 .61111 L
s
1 .117 0 r
.9497 .61308 m
.9499 .61235 L
s
0 .456 1 r
.9497 .61308 m
.94483 .61111 L
s
0 1 .617 r
.9497 .61308 m
.9493 .61167 L
s
0 1 .962 r
.9499 .61235 m
.9493 .61167 L
s
0 .405 1 r
.9499 .61235 m
.95157 .61193 L
s
.503 1 0 r
.92884 .60957 m
.93255 .6101 L
s
0 .734 1 r
.92884 .60957 m
.93138 .61023 L
s
0 1 .111 r
.92884 .60957 m
.92953 .61278 L
s
0 1 .579 r
.92884 .60957 m
.93083 .61244 L
s
.151 0 1 r
.92884 .60957 m
.93 .60724 L
s
.993 1 0 r
.92884 .60957 m
.93121 .60706 L
s
.872 1 0 r
.93255 .6101 m
.9369 .61078 L
s
.147 1 0 r
.93255 .6101 m
.93138 .61023 L
s
.746 1 0 r
.93255 .6101 m
.93484 .61072 L
s
.661 1 0 r
.93255 .6101 m
.93083 .61244 L
s
0 .854 1 r
.93255 .6101 m
.93207 .61307 L
s
0 1 .12 r
.93255 .6101 m
.93212 .6129 L
s
0 .855 1 r
.93255 .6101 m
.9338 .61305 L
s
1 .887 0 r
.93255 .6101 m
.93121 .60706 L
s
0 .415 1 r
.93255 .6101 m
.93127 .60748 L
s
0 1 .689 r
.93255 .6101 m
.93256 .60774 L
s
0 .968 1 r
.93255 .6101 m
.93524 .60763 L
s
0 .358 1 r
.9369 .61078 m
.94012 .61003 L
s
.624 1 0 r
.9369 .61078 m
.93484 .61072 L
s
.917 1 0 r
.9369 .61078 m
.94062 .61136 L
s
.626 1 0 r
.9369 .61078 m
.9338 .61305 L
s
0 .967 1 r
.9369 .61078 m
.93289 .61294 L
s
0 1 .178 r
.9369 .61078 m
.93524 .60763 L
s
1 .415 0 r
.9369 .61078 m
.93347 .60749 L
s
0 1 .746 r
.94012 .61003 m
.94048 .60908 L
s
1 .001 0 r
.94012 .61003 m
.94062 .61136 L
s
.026 1 0 r
.94012 .61003 m
.94483 .61111 L
s
1 .824 0 r
.94048 .60908 m
.94047 .60922 L
s
0 1 .718 r
.94048 .60908 m
.94483 .61111 L
s
0 .715 1 r
.94048 .60908 m
.9493 .61167 L
s
1 .074 0 r
.94047 .60922 m
.9493 .61167 L
s
0 .857 1 r
.94047 .60922 m
.95157 .61193 L
s
0 1 .363 r
.93341 .61041 m
.93078 .61013 L
s
.224 1 0 r
.93341 .61041 m
.93138 .61023 L
s
.362 1 0 r
.93341 .61041 m
.93058 .61253 L
s
0 1 .022 r
.93341 .61041 m
.93343 .61338 L
s
1 .952 0 r
.93341 .61041 m
.93124 .60721 L
s
1 .481 0 r
.93341 .61041 m
.93363 .60766 L
s
1 .064 0 r
.93078 .61013 m
.93626 .61098 L
s
0 .362 1 r
.93078 .61013 m
.93138 .61023 L
s
0 .946 1 r
.93078 .61013 m
.93484 .61072 L
s
.337 1 0 r
.93078 .61013 m
.93343 .61338 L
s
0 .723 1 r
.93078 .61013 m
.9257 .61165 L
s
.778 1 0 r
.93078 .61013 m
.93431 .61358 L
s
0 .852 1 r
.93078 .61013 m
.93142 .61289 L
s
0 .995 1 r
.93078 .61013 m
.93363 .60766 L
s
0 .437 1 r
.93078 .61013 m
.92693 .60692 L
s
1 .156 0 r
.93078 .61013 m
.93363 .60798 L
s
1 .334 0 r
.93078 .61013 m
.93215 .60752 L
s
.457 1 0 r
.93626 .61098 m
.94488 .61256 L
s
0 .484 1 r
.93626 .61098 m
.93484 .61072 L
s
0 1 .888 r
.93626 .61098 m
.94062 .61136 L
s
0 1 .242 r
.93626 .61098 m
.93142 .61289 L
s
1 .577 0 r
.93626 .61098 m
.93408 .61378 L
s
0 1 .669 r
.93626 .61098 m
.93215 .60752 L
s
0 1 .159 r
.93626 .61098 m
.93141 .60787 L
s
.89 1 0 r
.94488 .61256 m
.94617 .61127 L
s
1 .939 0 r
.94488 .61256 m
.94062 .61136 L
s
0 1 .716 r
.94488 .61256 m
.94483 .61111 L
s
.14 1 0 r
.94617 .61127 m
.95002 .61146 L
s
0 1 .028 r
.94617 .61127 m
.94483 .61111 L
s
0 1 .212 r
.94617 .61127 m
.9493 .61167 L
s
0 1 .058 r
.95002 .61146 m
.9493 .61167 L
s
1 .422 0 r
.95002 .61146 m
.95157 .61193 L
s
0 .822 1 r
.93138 .61023 m
.93484 .61072 L
s
.845 1 0 r
.93138 .61023 m
.93523 .61112 L
s
.738 1 0 r
.93138 .61023 m
.93637 .61045 L
s
1 .159 0 r
.93138 .61023 m
.93439 .61001 L
s
1 .022 0 r
.93138 .61023 m
.92831 .61288 L
s
1 .942 0 r
.93138 .61023 m
.9324 .6139 L
s
0 .853 1 r
.93138 .61023 m
.93174 .61319 L
s
1 .679 0 r
.93138 .61023 m
.92947 .6131 L
s
0 1 .741 r
.93138 .61023 m
.92953 .61278 L
s
0 .714 1 r
.93138 .61023 m
.93058 .61253 L
s
0 1 .741 r
.93138 .61023 m
.92959 .61252 L
s
1 .599 0 r
.93138 .61023 m
.92838 .61273 L
s
.789 1 0 r
.93138 .61023 m
.929 .61282 L
s
0 1 .54 r
.93138 .61023 m
.9321 .61348 L
s
0 1 .087 r
.93138 .61023 m
.93207 .61307 L
s
0 .731 1 r
.93138 .61023 m
.9257 .61165 L
s
.132 0 1 r
.93138 .61023 m
.93122 .61311 L
s
0 .028 1 r
.93138 .61023 m
.93385 .61417 L
s
1 .819 0 r
.93138 .61023 m
.93331 .6131 L
s
.531 1 0 r
.93138 .61023 m
.93396 .61342 L
s
0 .995 1 r
.93138 .61023 m
.929 .6076 L
s
1 .832 0 r
.93138 .61023 m
.93 .60794 L
s
.599 1 0 r
.93138 .61023 m
.93212 .60739 L
s
0 .544 1 r
.93138 .61023 m
.93021 .60769 L
s
0 1 .665 r
.93138 .61023 m
.93 .60724 L
s
0 .252 1 r
.93138 .61023 m
.93124 .60721 L
s
0 .396 1 r
.93138 .61023 m
.92794 .60682 L
s
1 .261 0 r
.93138 .61023 m
.9275 .60766 L
s
0 1 .387 r
.93138 .61023 m
.92767 .60746 L
s
0 1 .346 r
.93138 .61023 m
.93162 .60787 L
s
1 .845 0 r
.93138 .61023 m
.93127 .60748 L
s
1 .472 0 r
.93138 .61023 m
.92693 .60692 L
s
0 1 .874 r
.93138 .61023 m
.92933 .60737 L
s
.788 1 0 r
.93138 .61023 m
.93514 .60796 L
s
0 1 .124 r
.93138 .61023 m
.93415 .60713 L
s
0 .454 1 r
.93138 .61023 m
.93405 .60696 L
s
0 1 .429 r
.93484 .61072 m
.94062 .61136 L
s
0 1 .974 r
.93484 .61072 m
.93628 .61155 L
s
1 .855 0 r
.93484 .61072 m
.93722 .61042 L
s
1 .188 0 r
.93484 .61072 m
.93823 .6105 L
s
.429 1 0 r
.93484 .61072 m
.93122 .61311 L
s
0 1 .354 r
.93484 .61072 m
.92966 .61266 L
s
.108 0 1 r
.93484 .61072 m
.93181 .6134 L
s
0 .266 1 r
.93484 .61072 m
.93176 .61349 L
s
0 .643 1 r
.93484 .61072 m
.93147 .61331 L
s
.198 0 1 r
.93484 .61072 m
.93212 .6129 L
s
1 .972 0 r
.93484 .61072 m
.93431 .61358 L
s
0 .725 1 r
.93484 .61072 m
.93417 .6136 L
s
.111 0 1 r
.93484 .61072 m
.93508 .61376 L
s
.439 1 0 r
.93484 .61072 m
.93506 .6141 L
s
0 .638 1 r
.93484 .61072 m
.93602 .61414 L
s
0 1 .983 r
.93484 .61072 m
.93289 .61294 L
s
0 1 .216 r
.93484 .61072 m
.93408 .61378 L
s
1 .5 0 r
.93484 .61072 m
.93719 .61396 L
s
0 .407 1 r
.93484 .61072 m
.93511 .61438 L
s
0 .931 1 r
.93484 .61072 m
.93921 .61464 L
s
.981 1 0 r
.93484 .61072 m
.93525 .61321 L
s
0 .322 1 r
.93484 .61072 m
.92933 .60737 L
s
1 .542 0 r
.93484 .61072 m
.93081 .60751 L
s
0 .057 1 r
.93484 .61072 m
.93305 .60811 L
s
0 1 .3 r
.93484 .61072 m
.93126 .60817 L
s
0 1 .583 r
.93484 .61072 m
.93168 .60823 L
s
1 .268 0 r
.93484 .61072 m
.93256 .60774 L
s
1 .596 0 r
.93484 .61072 m
.93363 .60798 L
s
0 1 .884 r
.93484 .61072 m
.93413 .60752 L
s
0 .237 1 r
.93484 .61072 m
.93767 .60816 L
s
.374 1 0 r
.93484 .61072 m
.93262 .60814 L
s
0 1 .611 r
.93484 .61072 m
.93693 .60814 L
s
.906 1 0 r
.93484 .61072 m
.93347 .60749 L
s
.429 1 0 r
.93484 .61072 m
.93141 .60787 L
s
0 .154 1 r
.93484 .61072 m
.93706 .60773 L
s
.808 1 0 r
.93484 .61072 m
.93718 .60833 L
s
.636 1 0 r
.93484 .61072 m
.93909 .6081 L
s
0 .427 1 r
.93484 .61072 m
.93795 .60737 L
s
0 .177 1 r
.94062 .61136 m
.94483 .61111 L
s
0 .627 1 r
.94062 .61136 m
.9416 .61115 L
s
0 1 .979 r
.94062 .61136 m
.94247 .61141 L
s
1 .625 0 r
.94062 .61136 m
.94075 .61016 L
s
1 .338 0 r
.94062 .61136 m
.93719 .61396 L
s
0 1 .808 r
.94062 .61136 m
.93706 .60773 L
s
1 .671 0 r
.94483 .61111 m
.9493 .61167 L
s
0 .173 1 r
.94483 .61111 m
.94435 .61043 L
s
0 1 .412 r
.94483 .61111 m
.95278 .61356 L
s
0 1 .758 r
.94483 .61111 m
.94105 .60878 L
s
0 .925 1 r
.9493 .61167 m
.95157 .61193 L
s
0 1 .293 r
.9493 .61167 m
.95249 .61398 L
s
.114 0 1 r
.9493 .61167 m
.95247 .61299 L
s
.626 1 0 r
.9493 .61167 m
.95255 .61112 L
s
.491 1 0 r
.95157 .61193 m
.95521 .61166 L
s
0 .3 1 r
.95157 .61193 m
.9546 .61435 L
s
0 .418 1 r
.95157 .61193 m
.95333 .61082 L
s
.352 1 0 r
.93543 .61066 m
.93523 .61112 L
s
1 .482 0 r
.93543 .61066 m
.9347 .61445 L
s
.481 1 0 r
.93543 .61066 m
.93376 .60737 L
s
.089 1 0 r
.93652 .61011 m
.93637 .61045 L
s
.029 0 1 r
.93652 .61011 m
.93611 .61363 L
s
1 .189 0 r
.93652 .61011 m
.93689 .60692 L
s
1 .328 0 r
.93841 .61066 m
.93439 .61001 L
s
.687 1 0 r
.93841 .61066 m
.93479 .61336 L
s
.117 1 0 r
.93841 .61066 m
.9353 .60667 L
s
1 .861 0 r
.93628 .61155 m
.93632 .61088 L
s
0 1 .797 r
.93628 .61155 m
.93511 .61438 L
s
0 .566 1 r
.93628 .61155 m
.93878 .6152 L
s
0 .273 1 r
.93628 .61155 m
.93718 .60833 L
s
1 .498 0 r
.93628 .61155 m
.93727 .60815 L
s
0 .121 1 r
.9416 .61115 m
.94597 .61261 L
s
0 .115 1 r
.94435 .61043 m
.94429 .61076 L
s
0 1 .817 r
.95249 .61398 m
.95251 .61384 L
s
1 .371 0 r
.93523 .61112 m
.93385 .61417 L
s
0 1 .682 r
.93523 .61112 m
.9347 .61445 L
s
.606 1 0 r
.93523 .61112 m
.93514 .60796 L
s
1 .517 0 r
.93523 .61112 m
.93376 .60737 L
s
.026 0 1 r
.93722 .61042 m
.94222 .61142 L
s
.147 0 1 r
.93722 .61042 m
.93921 .61464 L
s
.199 1 0 r
.93722 .61042 m
.93957 .61436 L
s
0 .271 1 r
.93722 .61042 m
.93909 .6081 L
s
0 1 .253 r
.93722 .61042 m
.93802 .60759 L
s
1 .862 0 r
.94247 .61141 m
.9483 .61318 L
s
0 1 .779 r
.95278 .61356 m
.95363 .61439 L
s
.495 1 0 r
.95247 .61299 m
.95245 .61342 L
s
1 .463 0 r
.93637 .61045 m
.93331 .6131 L
s
.148 1 0 r
.93637 .61045 m
.93611 .61363 L
s
0 .187 1 r
.93637 .61045 m
.93415 .60713 L
s
0 1 .897 r
.93637 .61045 m
.93689 .60692 L
s
0 1 .624 r
.93823 .6105 m
.93808 .6098 L
s
.687 1 0 r
.93823 .6105 m
.93525 .61321 L
s
0 1 .994 r
.93823 .6105 m
.93817 .61384 L
s
.008 0 1 r
.93823 .6105 m
.93795 .60737 L
s
1 .681 0 r
.93823 .6105 m
.93883 .60701 L
s
.445 1 0 r
.94075 .61016 m
.94599 .61115 L
s
0 .115 1 r
.94105 .60878 m
.94732 .61025 L
s
1 .119 0 r
.95255 .61112 m
.9477 .60988 L
s
1 .524 0 r
.93439 .61001 m
.93396 .61342 L
s
.206 1 0 r
.93439 .61001 m
.93479 .61336 L
s
0 .307 1 r
.93439 .61001 m
.93405 .60696 L
s
1 .146 0 r
.93439 .61001 m
.9353 .60667 L
s
0 1 .571 r
.93632 .61088 m
.93878 .6152 L
s
1 .836 0 r
.93632 .61088 m
.93727 .60815 L
s
0 1 .754 r
.94222 .61142 m
.93957 .61436 L
s
0 .658 1 r
.94222 .61142 m
.93802 .60759 L
s
0 .187 1 r
.93808 .6098 m
.93817 .61384 L
s
0 1 .828 r
.93808 .6098 m
.93883 .60701 L
s
0 .08 1 r
.93574 .60471 m
.93856 .60484 L
s
0 1 .23 r
.93574 .60471 m
.92931 .60439 L
s
.833 1 0 r
.93574 .60471 m
.93901 .6053 L
s
.394 1 0 r
.93574 .60471 m
.93588 .60487 L
s
1 .029 0 r
.93574 .60471 m
.93611 .60483 L
s
0 1 .354 r
.93574 .60471 m
.9389 .60504 L
s
0 .56 1 r
.93574 .60471 m
.93514 .60796 L
s
.13 0 1 r
.93574 .60471 m
.93376 .60737 L
s
.608 1 0 r
.93574 .60471 m
.93727 .60815 L
s
.67 1 0 r
.93574 .60471 m
.93218 .60179 L
s
.271 1 0 r
.93574 .60471 m
.93416 .60146 L
s
0 .515 1 r
.93574 .60471 m
.9361 .60173 L
s
0 1 .348 r
.93856 .60484 m
.94244 .60384 L
s
.564 1 0 r
.93856 .60484 m
.93314 .60486 L
s
.484 1 0 r
.93856 .60484 m
.93588 .60487 L
s
0 .604 1 r
.93856 .60484 m
.94244 .60498 L
s
0 .769 1 r
.93856 .60484 m
.9389 .60504 L
s
1 .486 0 r
.93856 .60484 m
.94252 .60462 L
s
1 .321 0 r
.93856 .60484 m
.93718 .60833 L
s
0 1 .256 r
.93856 .60484 m
.93727 .60815 L
s
1 .274 0 r
.93856 .60484 m
.93502 .60212 L
s
0 1 .499 r
.93856 .60484 m
.9361 .60173 L
s
1 .576 0 r
.94244 .60384 m
.94579 .60312 L
s
0 .796 1 r
.94244 .60384 m
.93885 .60419 L
s
0 .503 1 r
.94244 .60384 m
.94244 .60498 L
s
0 1 .499 r
.94244 .60384 m
.94575 .60373 L
s
0 1 .1 r
.94244 .60384 m
.94252 .60462 L
s
.435 1 0 r
.94244 .60384 m
.94983 .60472 L
s
0 1 .129 r
.94579 .60312 m
.95297 .60388 L
s
.651 1 0 r
.94579 .60312 m
.94349 .60322 L
s
1 .386 0 r
.94579 .60312 m
.94575 .60373 L
s
0 1 .417 r
.94579 .60312 m
.95316 .60421 L
s
0 1 .19 r
.94579 .60312 m
.94983 .60472 L
s
.84 1 0 r
.94579 .60312 m
.9539 .60476 L
s
.97 1 0 r
.95297 .60388 m
.95272 .60251 L
s
0 1 .562 r
.95297 .60388 m
.9466 .60228 L
s
1 .45 0 r
.95297 .60388 m
.95316 .60421 L
s
.457 1 0 r
.95297 .60388 m
.9539 .60476 L
s
0 .28 1 r
.95297 .60388 m
.95365 .60361 L
s
0 1 .686 r
.95272 .60251 m
.94372 .60062 L
s
1 .056 0 r
.95272 .60251 m
.95347 .60227 L
s
.802 1 0 r
.95272 .60251 m
.95365 .60361 L
s
.788 1 0 r
.93541 .60399 m
.93963 .60438 L
s
.859 1 0 r
.93541 .60399 m
.92931 .60439 L
s
0 .731 1 r
.93541 .60399 m
.93415 .60316 L
s
0 1 .107 r
.93541 .60399 m
.93845 .60462 L
s
.099 0 1 r
.93541 .60399 m
.93188 .60353 L
s
.69 1 0 r
.93541 .60399 m
.94098 .60477 L
s
0 .9 1 r
.93541 .60399 m
.93415 .60713 L
s
0 .885 1 r
.93541 .60399 m
.93689 .60692 L
s
1 .362 0 r
.93541 .60399 m
.93802 .60759 L
s
1 .507 0 r
.93541 .60399 m
.93057 .6011 L
s
1 .333 0 r
.93541 .60399 m
.93364 .60055 L
s
0 .094 1 r
.93541 .60399 m
.9361 .60126 L
s
0 .939 1 r
.93963 .60438 m
.94092 .60235 L
s
.182 1 0 r
.93963 .60438 m
.93314 .60486 L
s
0 .041 1 r
.93963 .60438 m
.93845 .60462 L
s
0 1 .112 r
.93963 .60438 m
.9409 .60284 L
s
1 .484 0 r
.93963 .60438 m
.94098 .60477 L
s
0 1 .779 r
.93963 .60438 m
.94594 .60445 L
s
0 1 .64 r
.93963 .60438 m
.93909 .6081 L
s
0 .401 1 r
.93963 .60438 m
.93802 .60759 L
s
.575 1 0 r
.93963 .60438 m
.93471 .60196 L
s
1 .601 0 r
.93963 .60438 m
.9361 .60126 L
s
1 .329 0 r
.94092 .60235 m
.94843 .60331 L
s
0 .388 1 r
.94092 .60235 m
.93885 .60419 L
s
.698 1 0 r
.94092 .60235 m
.9409 .60284 L
s
1 .203 0 r
.94092 .60235 m
.94478 .60281 L
s
0 1 .431 r
.94092 .60235 m
.94594 .60445 L
s
.9 1 0 r
.94092 .60235 m
.94874 .6038 L
s
.278 1 0 r
.94843 .60331 m
.94882 .60128 L
s
0 .693 1 r
.94843 .60331 m
.94349 .60322 L
s
0 .448 1 r
.94843 .60331 m
.94478 .60281 L
s
1 .809 0 r
.94843 .60331 m
.94794 .60154 L
s
0 1 .629 r
.94843 .60331 m
.94874 .6038 L
s
.144 1 0 r
.94843 .60331 m
.94876 .60232 L
s
0 1 .155 r
.94882 .60128 m
.94898 .60059 L
s
0 .371 1 r
.94882 .60128 m
.9466 .60228 L
s
1 .729 0 r
.94882 .60128 m
.94794 .60154 L
s
.671 1 0 r
.94882 .60128 m
.94876 .60232 L
s
0 1 .826 r
.94882 .60128 m
.94928 .59912 L
s
1 .365 0 r
.94898 .60059 m
.94372 .60062 L
s
1 .139 0 r
.94898 .60059 m
.94391 .59984 L
s
0 .972 1 r
.94898 .60059 m
.94928 .59912 L
s
0 1 .362 r
.9342 .60346 m
.93751 .6032 L
s
1 .458 0 r
.9342 .60346 m
.92931 .60439 L
s
0 1 .834 r
.9342 .60346 m
.93313 .60242 L
s
0 .286 1 r
.9342 .60346 m
.9372 .60396 L
s
.976 1 0 r
.9342 .60346 m
.93382 .60366 L
s
0 .013 1 r
.9342 .60346 m
.93769 .60302 L
s
.131 1 0 r
.9342 .60346 m
.93405 .60696 L
s
0 1 .213 r
.9342 .60346 m
.9353 .60667 L
s
1 .677 0 r
.9342 .60346 m
.93883 .60701 L
s
.053 1 0 r
.9342 .60346 m
.93165 .60099 L
s
.274 1 0 r
.9342 .60346 m
.93426 .60014 L
s
1 .905 0 r
.9342 .60346 m
.93599 .60055 L
s
1 .757 0 r
.93751 .6032 m
.94354 .60236 L
s
.293 1 0 r
.93751 .6032 m
.93314 .60486 L
s
0 1 .021 r
.93751 .6032 m
.9372 .60396 L
s
0 .488 1 r
.93751 .6032 m
.9402 .60224 L
s
0 .278 1 r
.93751 .6032 m
.93769 .60302 L
s
0 1 .658 r
.93751 .6032 m
.94094 .60147 L
s
1 .016 0 r
.93751 .6032 m
.93795 .60737 L
s
1 .893 0 r
.93751 .6032 m
.93883 .60701 L
s
.489 1 0 r
.93751 .6032 m
.9352 .60132 L
s
1 .97 0 r
.93751 .6032 m
.93599 .60055 L
s
.523 1 0 r
.94354 .60236 m
.94648 .60119 L
s
.245 1 0 r
.94354 .60236 m
.93885 .60419 L
s
0 1 .061 r
.94354 .60236 m
.9402 .60224 L
s
1 .26 0 r
.94354 .60236 m
.94818 .60265 L
s
0 1 .348 r
.94354 .60236 m
.94094 .60147 L
s
.009 0 1 r
.94354 .60236 m
.94858 .60159 L
s
.021 0 1 r
.94648 .60119 m
.94734 .60045 L
s
1 .501 0 r
.94648 .60119 m
.94349 .60322 L
s
0 1 .44 r
.94648 .60119 m
.94818 .60265 L
s
.954 1 0 r
.94648 .60119 m
.94767 .59923 L
s
0 .783 1 r
.94648 .60119 m
.94858 .60159 L
s
.892 1 0 r
.94648 .60119 m
.94769 .59932 L
s
1 .51 0 r
.94734 .60045 m
.94749 .60023 L
s
0 1 .061 r
.94734 .60045 m
.9466 .60228 L
s
.256 1 0 r
.94734 .60045 m
.94767 .59923 L
s
0 .384 1 r
.94734 .60045 m
.94769 .59932 L
s
.465 1 0 r
.94734 .60045 m
.94754 .59961 L
s
0 1 .947 r
.94749 .60023 m
.94372 .60062 L
s
0 1 .856 r
.94749 .60023 m
.9476 .59978 L
s
0 1 .192 r
.94749 .60023 m
.94754 .59961 L
s
0 .242 1 r
.9249 .60472 m
.92763 .60431 L
s
0 1 .204 r
.9249 .60472 m
.92931 .60439 L
s
0 1 .612 r
.9249 .60472 m
.929 .6076 L
s
0 .599 1 r
.9249 .60472 m
.92679 .60772 L
s
.486 1 0 r
.9249 .60472 m
.9252 .60215 L
s
1 .858 0 r
.9249 .60472 m
.92529 .6026 L
s
.413 1 0 r
.92763 .60431 m
.93161 .60362 L
s
1 .641 0 r
.92763 .60431 m
.92931 .60439 L
s
0 1 .839 r
.92763 .60431 m
.93314 .60486 L
s
0 1 .031 r
.92763 .60431 m
.92679 .60772 L
s
1 .008 0 r
.92763 .60431 m
.92794 .60682 L
s
0 1 .6 r
.92763 .60431 m
.93081 .60751 L
s
.147 1 0 r
.92763 .60431 m
.93077 .60701 L
s
.929 1 0 r
.92763 .60431 m
.92529 .6026 L
s
.339 1 0 r
.92763 .60431 m
.91992 .60049 L
s
0 1 .178 r
.92763 .60431 m
.929 .60244 L
s
.036 0 1 r
.92763 .60431 m
.92846 .60167 L
s
0 1 .616 r
.93161 .60362 m
.94072 .60402 L
s
1 .779 0 r
.93161 .60362 m
.93314 .60486 L
s
.249 1 0 r
.93161 .60362 m
.93885 .60419 L
s
.461 1 0 r
.93161 .60362 m
.93077 .60701 L
s
1 .48 0 r
.93161 .60362 m
.93413 .60752 L
s
1 .477 0 r
.93161 .60362 m
.92846 .60167 L
s
0 1 .479 r
.93161 .60362 m
.93224 .60209 L
s
0 .397 1 r
.94072 .60402 m
.9424 .60202 L
s
.188 0 1 r
.94072 .60402 m
.93885 .60419 L
s
.342 1 0 r
.94072 .60402 m
.94349 .60322 L
s
0 1 .247 r
.9424 .60202 m
.94621 .60188 L
s
.082 1 0 r
.9424 .60202 m
.94349 .60322 L
s
1 .297 0 r
.9424 .60202 m
.9466 .60228 L
s
.907 1 0 r
.94621 .60188 m
.9466 .60228 L
s
0 .112 1 r
.94621 .60188 m
.94372 .60062 L
s
1 .505 0 r
.92673 .60523 m
.92955 .60524 L
s
0 1 .457 r
.92673 .60523 m
.92931 .60439 L
s
0 .276 1 r
.92673 .60523 m
.93 .60794 L
s
0 1 .709 r
.92673 .60523 m
.92919 .60829 L
s
0 .725 1 r
.92673 .60523 m
.92389 .60215 L
s
.062 0 1 r
.92673 .60523 m
.92214 .60274 L
s
0 1 .716 r
.92955 .60524 m
.93496 .60485 L
s
0 .125 1 r
.92955 .60524 m
.92931 .60439 L
s
.714 1 0 r
.92955 .60524 m
.93314 .60486 L
s
0 1 .571 r
.92955 .60524 m
.92919 .60829 L
s
1 .038 0 r
.92955 .60524 m
.9275 .60766 L
s
1 .979 0 r
.92955 .60524 m
.93305 .60811 L
s
.185 0 1 r
.92955 .60524 m
.93272 .60765 L
s
0 1 .338 r
.92955 .60524 m
.92214 .60274 L
s
0 1 .681 r
.92955 .60524 m
.92668 .60264 L
s
.144 1 0 r
.92955 .60524 m
.92905 .603 L
s
.067 0 1 r
.92955 .60524 m
.92819 .60238 L
s
0 .182 1 r
.93496 .60485 m
.93816 .60288 L
s
0 .082 1 r
.93496 .60485 m
.93314 .60486 L
s
.772 1 0 r
.93496 .60485 m
.93885 .60419 L
s
1 .304 0 r
.93496 .60485 m
.93272 .60765 L
s
.645 1 0 r
.93496 .60485 m
.93767 .60816 L
s
1 .378 0 r
.93496 .60485 m
.92819 .60238 L
s
.249 1 0 r
.93496 .60485 m
.93452 .60244 L
s
.925 1 0 r
.93816 .60288 m
.94329 .60262 L
s
1 .539 0 r
.93816 .60288 m
.93885 .60419 L
s
1 .869 0 r
.93816 .60288 m
.94349 .60322 L
s
0 1 .495 r
.94329 .60262 m
.94356 .60155 L
s
1 .787 0 r
.94329 .60262 m
.94349 .60322 L
s
.974 1 0 r
.94329 .60262 m
.9466 .60228 L
s
.413 1 0 r
.94356 .60155 m
.9466 .60228 L
s
.381 1 0 r
.94356 .60155 m
.94372 .60062 L
s
0 .184 1 r
.93061 .60511 m
.93165 .60535 L
s
1 .358 0 r
.93061 .60511 m
.92931 .60439 L
s
1 .583 0 r
.93061 .60511 m
.93212 .60739 L
s
.815 1 0 r
.93061 .60511 m
.93175 .60837 L
s
0 1 .618 r
.93061 .60511 m
.92939 .60175 L
s
0 .034 1 r
.93061 .60511 m
.92968 .60253 L
s
0 1 .941 r
.93165 .60535 m
.9351 .605 L
s
.482 1 0 r
.93165 .60535 m
.92931 .60439 L
s
1 .178 0 r
.93165 .60535 m
.93314 .60486 L
s
.167 0 1 r
.93165 .60535 m
.93175 .60837 L
s
0 .847 1 r
.93165 .60535 m
.92767 .60746 L
s
1 .264 0 r
.93165 .60535 m
.93126 .60817 L
s
1 .315 0 r
.93165 .60535 m
.93618 .6084 L
s
0 .554 1 r
.93165 .60535 m
.92968 .60253 L
s
1 .725 0 r
.93165 .60535 m
.92608 .6024 L
s
0 .257 1 r
.93165 .60535 m
.93036 .60281 L
s
0 .638 1 r
.93165 .60535 m
.93318 .60257 L
s
0 .845 1 r
.9351 .605 m
.94263 .6052 L
s
1 .085 0 r
.9351 .605 m
.93314 .60486 L
s
0 1 .255 r
.9351 .605 m
.93885 .60419 L
s
0 .618 1 r
.9351 .605 m
.93618 .6084 L
s
1 .616 0 r
.9351 .605 m
.93262 .60814 L
s
.433 1 0 r
.9351 .605 m
.93318 .60257 L
s
0 1 .747 r
.9351 .605 m
.93191 .60254 L
s
0 .093 1 r
.94263 .6052 m
.94344 .60294 L
s
0 1 .085 r
.94263 .6052 m
.93885 .60419 L
s
0 1 .093 r
.94263 .6052 m
.94349 .60322 L
s
1 .937 0 r
.94344 .60294 m
.94379 .60129 L
s
.566 1 0 r
.94344 .60294 m
.94349 .60322 L
s
0 .883 1 r
.94344 .60294 m
.9466 .60228 L
s
0 1 .477 r
.94379 .60129 m
.9466 .60228 L
s
0 .688 1 r
.94379 .60129 m
.94372 .60062 L
s
0 .659 1 r
.92774 .6052 m
.93089 .60543 L
s
0 1 .191 r
.92774 .6052 m
.92931 .60439 L
s
0 .678 1 r
.92774 .6052 m
.93021 .60769 L
s
1 .367 0 r
.92774 .6052 m
.93185 .60822 L
s
0 .673 1 r
.92774 .6052 m
.92698 .60222 L
s
0 .394 1 r
.92774 .6052 m
.92936 .60319 L
s
0 1 .746 r
.93089 .60543 m
.93368 .60443 L
s
.856 1 0 r
.93089 .60543 m
.92931 .60439 L
s
.14 1 0 r
.93089 .60543 m
.93314 .60486 L
s
.796 1 0 r
.93089 .60543 m
.93185 .60822 L
s
.333 1 0 r
.93089 .60543 m
.93162 .60787 L
s
.263 1 0 r
.93089 .60543 m
.93168 .60823 L
s
0 .262 1 r
.93089 .60543 m
.93453 .60829 L
s
1 .445 0 r
.93089 .60543 m
.92936 .60319 L
s
.147 1 0 r
.93089 .60543 m
.92791 .60265 L
s
0 .349 1 r
.93089 .60543 m
.93025 .60314 L
s
1 .477 0 r
.93089 .60543 m
.93148 .60288 L
s
0 .278 1 r
.93368 .60443 m
.93835 .6026 L
s
0 1 .642 r
.93368 .60443 m
.93314 .60486 L
s
0 1 .97 r
.93368 .60443 m
.93885 .60419 L
s
0 1 .243 r
.93368 .60443 m
.93453 .60829 L
s
0 1 .164 r
.93368 .60443 m
.93693 .60814 L
s
1 .135 0 r
.93368 .60443 m
.93148 .60288 L
s
0 .301 1 r
.93368 .60443 m
.9344 .60259 L
s
0 1 .034 r
.93835 .6026 m
.93876 .60103 L
s
1 .252 0 r
.93835 .6026 m
.93885 .60419 L
s
1 .196 0 r
.93835 .6026 m
.94349 .60322 L
s
1 .472 0 r
.93876 .60103 m
.94004 .60016 L
s
1 .301 0 r
.93876 .60103 m
.94349 .60322 L
s
0 1 .005 r
.93876 .60103 m
.9466 .60228 L
s
0 1 .662 r
.94004 .60016 m
.9466 .60228 L
s
.927 1 0 r
.94004 .60016 m
.94372 .60062 L
s
1 .758 0 r
.93162 .60447 m
.93138 .60473 L
s
.118 0 1 r
.93162 .60447 m
.92931 .60439 L
s
1 .85 0 r
.93162 .60447 m
.93 .60724 L
s
1 .698 0 r
.93162 .60447 m
.93121 .60706 L
s
0 1 .049 r
.93162 .60447 m
.9264 .60185 L
s
1 .418 0 r
.93162 .60447 m
.93014 .60176 L
s
0 .935 1 r
.93138 .60473 m
.93441 .60446 L
s
.091 1 0 r
.93138 .60473 m
.92931 .60439 L
s
.113 1 0 r
.93138 .60473 m
.93314 .60486 L
s
0 .046 1 r
.93138 .60473 m
.93121 .60706 L
s
.582 1 0 r
.93138 .60473 m
.93127 .60748 L
s
0 .129 1 r
.93138 .60473 m
.93256 .60774 L
s
.28 1 0 r
.93138 .60473 m
.93524 .60763 L
s
0 1 .481 r
.93138 .60473 m
.93014 .60176 L
s
1 .643 0 r
.93138 .60473 m
.9263 .60231 L
s
1 .061 0 r
.93138 .60473 m
.92848 .60296 L
s
1 .355 0 r
.93138 .60473 m
.93256 .60231 L
s
.877 1 0 r
.93441 .60446 m
.93545 .60239 L
s
0 1 .978 r
.93441 .60446 m
.93314 .60486 L
s
1 .751 0 r
.93441 .60446 m
.93885 .60419 L
s
1 .785 0 r
.93441 .60446 m
.93524 .60763 L
s
0 .147 1 r
.93441 .60446 m
.93347 .60749 L
s
.065 1 0 r
.93441 .60446 m
.93256 .60231 L
s
1 .45 0 r
.93441 .60446 m
.92699 .60229 L
s
.983 1 0 r
.93545 .60239 m
.9448 .60364 L
s
0 1 .484 r
.93545 .60239 m
.93885 .60419 L
s
0 1 .185 r
.93545 .60239 m
.94349 .60322 L
s
0 1 .241 r
.9448 .60364 m
.94505 .60232 L
s
0 .466 1 r
.9448 .60364 m
.94349 .60322 L
s
1 .989 0 r
.9448 .60364 m
.9466 .60228 L
s
0 1 .921 r
.94505 .60232 m
.9466 .60228 L
s
.058 0 1 r
.94505 .60232 m
.94372 .60062 L
s
.825 1 0 r
.93029 .60459 m
.93085 .60482 L
s
0 1 .86 r
.93029 .60459 m
.92931 .60439 L
s
.275 1 0 r
.93029 .60459 m
.93124 .60721 L
s
0 1 .325 r
.93029 .60459 m
.93363 .60766 L
s
0 .106 1 r
.93029 .60459 m
.92924 .60145 L
s
0 1 .74 r
.93029 .60459 m
.92969 .60189 L
s
0 1 .946 r
.93085 .60482 m
.93478 .60474 L
s
0 1 .913 r
.93085 .60482 m
.92931 .60439 L
s
0 1 .811 r
.93085 .60482 m
.93314 .60486 L
s
0 .522 1 r
.93085 .60482 m
.93363 .60766 L
s
1 .248 0 r
.93085 .60482 m
.92693 .60692 L
s
0 .007 1 r
.93085 .60482 m
.93363 .60798 L
s
0 1 .218 r
.93085 .60482 m
.93215 .60752 L
s
1 .045 0 r
.93085 .60482 m
.92969 .60189 L
s
.71 1 0 r
.93085 .60482 m
.92489 .60193 L
s
.765 1 0 r
.93085 .60482 m
.9303 .60246 L
s
0 .334 1 r
.93085 .60482 m
.93168 .60185 L
s
1 .289 0 r
.93478 .60474 m
.94352 .60536 L
s
.766 1 0 r
.93478 .60474 m
.93314 .60486 L
s
.816 1 0 r
.93478 .60474 m
.93885 .60419 L
s
0 1 .795 r
.93478 .60474 m
.93215 .60752 L
s
0 1 .067 r
.93478 .60474 m
.93141 .60787 L
s
0 .068 1 r
.93478 .60474 m
.93168 .60185 L
s
.991 1 0 r
.93478 .60474 m
.93095 .60235 L
s
0 1 .65 r
.94352 .60536 m
.9457 .60398 L
s
0 1 .15 r
.94352 .60536 m
.93885 .60419 L
s
0 .961 1 r
.94352 .60536 m
.94349 .60322 L
s
0 1 .711 r
.9457 .60398 m
.94718 .60214 L
s
1 .727 0 r
.9457 .60398 m
.94349 .60322 L
s
.06 0 1 r
.9457 .60398 m
.9466 .60228 L
s
.933 1 0 r
.94718 .60214 m
.9466 .60228 L
s
0 1 .683 r
.94718 .60214 m
.94372 .60062 L
s
.036 1 0 r
.92931 .60439 m
.93314 .60486 L
s
1 .266 0 r
.92931 .60439 m
.93611 .60483 L
s
1 .773 0 r
.92931 .60439 m
.93188 .60353 L
s
.514 1 0 r
.92931 .60439 m
.93382 .60366 L
s
1 .976 0 r
.92931 .60439 m
.929 .6076 L
s
0 .498 1 r
.92931 .60439 m
.93 .60794 L
s
.14 1 0 r
.92931 .60439 m
.93212 .60739 L
s
.058 1 0 r
.92931 .60439 m
.93021 .60769 L
s
1 .122 0 r
.92931 .60439 m
.93 .60724 L
s
1 .446 0 r
.92931 .60439 m
.93124 .60721 L
s
1 .722 0 r
.92931 .60439 m
.92794 .60682 L
s
0 1 .562 r
.92931 .60439 m
.9275 .60766 L
s
0 1 .347 r
.92931 .60439 m
.92767 .60746 L
s
0 1 .142 r
.92931 .60439 m
.93162 .60787 L
s
0 .172 1 r
.92931 .60439 m
.93127 .60748 L
s
0 .428 1 r
.92931 .60439 m
.92693 .60692 L
s
.56 1 0 r
.92931 .60439 m
.92933 .60737 L
s
0 1 .525 r
.92931 .60439 m
.93514 .60796 L
s
.611 1 0 r
.92931 .60439 m
.93415 .60713 L
s
0 1 .603 r
.92931 .60439 m
.93405 .60696 L
s
0 1 .463 r
.92931 .60439 m
.9252 .60215 L
s
.484 1 0 r
.92931 .60439 m
.92389 .60215 L
s
1 .734 0 r
.92931 .60439 m
.92939 .60175 L
s
0 1 .575 r
.92931 .60439 m
.92698 .60222 L
s
0 .446 1 r
.92931 .60439 m
.9264 .60185 L
s
0 .524 1 r
.92931 .60439 m
.92924 .60145 L
s
0 1 .027 r
.92931 .60439 m
.91992 .60049 L
s
0 .397 1 r
.92931 .60439 m
.92668 .60264 L
s
0 1 .894 r
.92931 .60439 m
.92608 .6024 L
s
1 .079 0 r
.92931 .60439 m
.92791 .60265 L
s
0 1 .698 r
.92931 .60439 m
.9263 .60231 L
s
.545 1 0 r
.92931 .60439 m
.92489 .60193 L
s
0 .367 1 r
.92931 .60439 m
.92751 .60198 L
s
.766 1 0 r
.92931 .60439 m
.93218 .60179 L
s
1 .662 0 r
.92931 .60439 m
.93057 .6011 L
s
0 .137 1 r
.92931 .60439 m
.93165 .60099 L
s
1 .687 0 r
.93314 .60486 m
.93885 .60419 L
s
1 .091 0 r
.93314 .60486 m
.93588 .60487 L
s
.87 1 0 r
.93314 .60486 m
.93845 .60462 L
s
.119 1 0 r
.93314 .60486 m
.9372 .60396 L
s
0 1 .726 r
.93314 .60486 m
.92933 .60737 L
s
0 .789 1 r
.93314 .60486 m
.93081 .60751 L
s
.035 0 1 r
.93314 .60486 m
.93305 .60811 L
s
0 .898 1 r
.93314 .60486 m
.93126 .60817 L
s
0 .377 1 r
.93314 .60486 m
.93168 .60823 L
s
0 1 .878 r
.93314 .60486 m
.93256 .60774 L
s
0 1 .455 r
.93314 .60486 m
.93363 .60798 L
s
.242 1 0 r
.93314 .60486 m
.93413 .60752 L
s
.499 1 0 r
.93314 .60486 m
.93767 .60816 L
s
0 .306 1 r
.93314 .60486 m
.93262 .60814 L
s
.169 0 1 r
.93314 .60486 m
.93693 .60814 L
s
0 1 .146 r
.93314 .60486 m
.93347 .60749 L
s
0 1 .926 r
.93314 .60486 m
.93141 .60787 L
s
0 .058 1 r
.93314 .60486 m
.93706 .60773 L
s
1 .249 0 r
.93314 .60486 m
.93718 .60833 L
s
.674 1 0 r
.93314 .60486 m
.93909 .6081 L
s
.436 1 0 r
.93314 .60486 m
.93795 .60737 L
s
0 1 .091 r
.93314 .60486 m
.92751 .60198 L
s
1 .942 0 r
.93314 .60486 m
.929 .60244 L
s
1 .232 0 r
.93314 .60486 m
.92905 .603 L
s
.471 1 0 r
.93314 .60486 m
.93036 .60281 L
s
0 .842 1 r
.93314 .60486 m
.93025 .60314 L
s
1 .968 0 r
.93314 .60486 m
.92848 .60296 L
s
.125 0 1 r
.93314 .60486 m
.9303 .60246 L
s
.158 0 1 r
.93314 .60486 m
.93224 .60209 L
s
0 1 .642 r
.93314 .60486 m
.93452 .60244 L
s
1 .118 0 r
.93314 .60486 m
.93191 .60254 L
s
1 .128 0 r
.93314 .60486 m
.9344 .60259 L
s
0 .601 1 r
.93314 .60486 m
.92699 .60229 L
s
.193 1 0 r
.93314 .60486 m
.93095 .60235 L
s
.022 1 0 r
.93314 .60486 m
.93598 .60201 L
s
0 1 .652 r
.93314 .60486 m
.93502 .60212 L
s
0 .534 1 r
.93314 .60486 m
.93471 .60196 L
s
.847 1 0 r
.93314 .60486 m
.9352 .60132 L
s
.079 1 0 r
.93885 .60419 m
.94349 .60322 L
s
.651 1 0 r
.93885 .60419 m
.94244 .60498 L
s
1 .673 0 r
.93885 .60419 m
.9409 .60284 L
s
0 .364 1 r
.93885 .60419 m
.9402 .60224 L
s
0 .636 1 r
.93885 .60419 m
.93706 .60773 L
s
0 1 .161 r
.93885 .60419 m
.93598 .60201 L
s
.653 1 0 r
.94349 .60322 m
.9466 .60228 L
s
0 1 .043 r
.94349 .60322 m
.94575 .60373 L
s
.402 1 0 r
.94349 .60322 m
.94478 .60281 L
s
0 1 .463 r
.94349 .60322 m
.94818 .60265 L
s
1 .155 0 r
.9466 .60228 m
.94372 .60062 L
s
0 1 .717 r
.9466 .60228 m
.95316 .60421 L
s
0 1 .132 r
.9466 .60228 m
.94794 .60154 L
s
1 .855 0 r
.9466 .60228 m
.94767 .59923 L
s
0 .748 1 r
.94372 .60062 m
.95347 .60227 L
s
0 1 .21 r
.94372 .60062 m
.94391 .59984 L
s
.1 1 0 r
.94372 .60062 m
.9476 .59978 L
s
0 .518 1 r
.93901 .6053 m
.93611 .60483 L
s
0 1 .122 r
.93901 .6053 m
.93376 .60737 L
s
0 1 .617 r
.93901 .6053 m
.93416 .60146 L
s
1 .585 0 r
.93415 .60316 m
.93188 .60353 L
s
1 .552 0 r
.93415 .60316 m
.93689 .60692 L
s
1 .217 0 r
.93415 .60316 m
.93364 .60055 L
s
.783 1 0 r
.93313 .60242 m
.93382 .60366 L
s
0 .125 1 r
.93313 .60242 m
.9353 .60667 L
s
.137 0 1 r
.93313 .60242 m
.93426 .60014 L
s
.191 1 0 r
.93588 .60487 m
.9389 .60504 L
s
1 .746 0 r
.93588 .60487 m
.93718 .60833 L
s
0 1 .685 r
.93588 .60487 m
.93727 .60815 L
s
.555 1 0 r
.93588 .60487 m
.93502 .60212 L
s
1 .421 0 r
.93588 .60487 m
.9361 .60173 L
s
1 .001 0 r
.94244 .60498 m
.94252 .60462 L
s
0 .448 1 r
.94575 .60373 m
.94983 .60472 L
s
0 1 .504 r
.95316 .60421 m
.9539 .60476 L
s
1 .836 0 r
.93611 .60483 m
.93514 .60796 L
s
0 .365 1 r
.93611 .60483 m
.93376 .60737 L
s
0 1 .621 r
.93611 .60483 m
.93218 .60179 L
s
.987 1 0 r
.93611 .60483 m
.93416 .60146 L
s
0 .791 1 r
.93845 .60462 m
.94098 .60477 L
s
1 .801 0 r
.93845 .60462 m
.93909 .6081 L
s
0 1 .654 r
.93845 .60462 m
.93802 .60759 L
s
.187 1 0 r
.93845 .60462 m
.93471 .60196 L
s
.711 1 0 r
.93845 .60462 m
.9361 .60126 L
s
0 .119 1 r
.9409 .60284 m
.94594 .60445 L
s
0 1 .078 r
.94478 .60281 m
.94874 .6038 L
s
1 .378 0 r
.94794 .60154 m
.94876 .60232 L
s
0 1 .425 r
.93188 .60353 m
.93415 .60713 L
s
0 1 .566 r
.93188 .60353 m
.93689 .60692 L
s
.314 1 0 r
.93188 .60353 m
.93057 .6011 L
s
1 .627 0 r
.93188 .60353 m
.93364 .60055 L
s
.815 1 0 r
.9372 .60396 m
.93769 .60302 L
s
1 .998 0 r
.9372 .60396 m
.93795 .60737 L
s
.847 1 0 r
.9372 .60396 m
.93883 .60701 L
s
0 1 .821 r
.9372 .60396 m
.9352 .60132 L
s
.994 1 0 r
.9372 .60396 m
.93599 .60055 L
s
.708 1 0 r
.9402 .60224 m
.94094 .60147 L
s
1 .613 0 r
.94818 .60265 m
.94858 .60159 L
s
0 .977 1 r
.94767 .59923 m
.94769 .59932 L
s
0 1 .467 r
.93382 .60366 m
.93405 .60696 L
s
0 1 .567 r
.93382 .60366 m
.9353 .60667 L
s
0 .162 1 r
.93382 .60366 m
.93165 .60099 L
s
0 .827 1 r
.93382 .60366 m
.93426 .60014 L
s
.189 0 1 r
.9389 .60504 m
.93727 .60815 L
s
1 .058 0 r
.9389 .60504 m
.9361 .60173 L
s
1 .553 0 r
.94098 .60477 m
.93802 .60759 L
s
0 1 .677 r
.94098 .60477 m
.9361 .60126 L
s
1 .238 0 r
.93769 .60302 m
.93883 .60701 L
s
.861 1 0 r
.93769 .60302 m
.93599 .60055 L
s
.143 0 1 r
.93147 .59867 m
.93507 .59847 L
s
0 1 .189 r
.93147 .59867 m
.92466 .59888 L
s
.341 1 0 r
.93147 .59867 m
.93205 .59794 L
s
0 1 .021 r
.93147 .59867 m
.93352 .59918 L
s
0 1 .041 r
.93147 .59867 m
.93109 .59887 L
s
0 1 .877 r
.93147 .59867 m
.93195 .59824 L
s
0 .624 1 r
.93147 .59867 m
.93218 .60179 L
s
.157 1 0 r
.93147 .59867 m
.93416 .60146 L
s
1 .574 0 r
.93147 .59867 m
.9361 .60173 L
s
1 .316 0 r
.93147 .59867 m
.92675 .59626 L
s
0 .974 1 r
.93147 .59867 m
.92975 .59568 L
s
0 1 .638 r
.93147 .59867 m
.93007 .59676 L
s
1 .121 0 r
.93507 .59847 m
.94157 .59735 L
s
1 .931 0 r
.93507 .59847 m
.92985 .5998 L
s
0 .128 1 r
.93507 .59847 m
.93352 .59918 L
s
0 .227 1 r
.93507 .59847 m
.94218 .59891 L
s
1 .36 0 r
.93507 .59847 m
.93195 .59824 L
s
.038 0 1 r
.93507 .59847 m
.94399 .59907 L
s
1 .951 0 r
.93507 .59847 m
.93502 .60212 L
s
.497 1 0 r
.93507 .59847 m
.9361 .60173 L
s
1 .941 0 r
.93507 .59847 m
.92745 .59743 L
s
0 .325 1 r
.93507 .59847 m
.93007 .59676 L
s
0 1 .403 r
.94157 .59735 m
.94395 .595 L
s
.06 0 1 r
.94157 .59735 m
.93649 .59817 L
s
1 .201 0 r
.94157 .59735 m
.94218 .59891 L
s
.067 0 1 r
.94157 .59735 m
.94024 .59509 L
s
.007 0 1 r
.94157 .59735 m
.94399 .59907 L
s
.158 1 0 r
.94157 .59735 m
.94679 .59647 L
s
1 .087 0 r
.94395 .595 m
.94575 .59305 L
s
0 1 .688 r
.94395 .595 m
.94015 .59541 L
s
0 1 .576 r
.94395 .595 m
.94024 .59509 L
s
0 .949 1 r
.94395 .595 m
.94574 .59345 L
s
0 1 .734 r
.94395 .595 m
.94679 .59647 L
s
1 .915 0 r
.94395 .595 m
.94576 .59374 L
s
1 .049 0 r
.94575 .59305 m
.94219 .59156 L
s
.709 1 0 r
.94575 .59305 m
.94262 .59323 L
s
.358 1 0 r
.94575 .59305 m
.94574 .59345 L
s
0 1 .005 r
.94575 .59305 m
.94576 .59374 L
s
0 .315 1 r
.94575 .59305 m
.94592 .59223 L
s
1 .089 0 r
.94219 .59156 m
.94224 .59142 L
s
.815 1 0 r
.94219 .59156 m
.94243 .58944 L
s
0 1 .683 r
.94219 .59156 m
.94592 .59223 L
s
0 .032 1 r
.9295 .59808 m
.93398 .59806 L
s
0 1 .621 r
.9295 .59808 m
.92466 .59888 L
s
0 1 .988 r
.9295 .59808 m
.93221 .59715 L
s
0 1 .707 r
.9295 .59808 m
.9315 .59892 L
s
0 1 .754 r
.9295 .59808 m
.92851 .59774 L
s
.494 1 0 r
.9295 .59808 m
.93223 .5978 L
s
1 .199 0 r
.9295 .59808 m
.93057 .6011 L
s
0 1 .367 r
.9295 .59808 m
.93364 .60055 L
s
1 .701 0 r
.9295 .59808 m
.9361 .60126 L
s
1 .985 0 r
.9295 .59808 m
.92361 .59577 L
s
.553 1 0 r
.9295 .59808 m
.92822 .59502 L
s
.083 0 1 r
.9295 .59808 m
.93027 .59618 L
s
.179 0 1 r
.93398 .59806 m
.94071 .59686 L
s
0 .954 1 r
.93398 .59806 m
.92985 .5998 L
s
.453 1 0 r
.93398 .59806 m
.9315 .59892 L
s
0 .14 1 r
.93398 .59806 m
.93743 .59669 L
s
0 .564 1 r
.93398 .59806 m
.93223 .5978 L
s
0 1 .487 r
.93398 .59806 m
.93661 .59673 L
s
0 .862 1 r
.93398 .59806 m
.93471 .60196 L
s
0 1 .299 r
.93398 .59806 m
.9361 .60126 L
s
0 1 .005 r
.93398 .59806 m
.92903 .5972 L
s
.424 1 0 r
.93398 .59806 m
.93027 .59618 L
s
0 .437 1 r
.94071 .59686 m
.94484 .5947 L
s
1 .288 0 r
.94071 .59686 m
.93649 .59817 L
s
0 .388 1 r
.94071 .59686 m
.93743 .59669 L
s
.199 1 0 r
.94071 .59686 m
.94449 .59595 L
s
.229 1 0 r
.94071 .59686 m
.93661 .59673 L
s
.869 1 0 r
.94071 .59686 m
.94371 .59597 L
s
.431 1 0 r
.94484 .5947 m
.94566 .59174 L
s
0 .305 1 r
.94484 .5947 m
.94015 .59541 L
s
.781 1 0 r
.94484 .5947 m
.94449 .59595 L
s
1 .717 0 r
.94484 .5947 m
.94512 .59289 L
s
1 .783 0 r
.94484 .5947 m
.94371 .59597 L
s
0 1 .926 r
.94484 .5947 m
.9452 .59222 L
s
.501 1 0 r
.94566 .59174 m
.94595 .5903 L
s
.111 0 1 r
.94566 .59174 m
.94262 .59323 L
s
0 .538 1 r
.94566 .59174 m
.94512 .59289 L
s
.447 1 0 r
.94566 .59174 m
.9452 .59222 L
s
1 .053 0 r
.94566 .59174 m
.94605 .5889 L
s
0 .415 1 r
.94595 .5903 m
.94224 .59142 L
s
.52 1 0 r
.94595 .5903 m
.9459 .59073 L
s
.64 1 0 r
.94595 .5903 m
.94605 .5889 L
s
0 .914 1 r
.93175 .59771 m
.93418 .59722 L
s
1 .765 0 r
.93175 .59771 m
.92466 .59888 L
s
0 1 .686 r
.93175 .59771 m
.93395 .59675 L
s
0 .314 1 r
.93175 .59771 m
.93383 .59835 L
s
.602 1 0 r
.93175 .59771 m
.93024 .59754 L
s
1 .661 0 r
.93175 .59771 m
.93487 .5972 L
s
0 .045 1 r
.93175 .59771 m
.93165 .60099 L
s
0 .888 1 r
.93175 .59771 m
.93426 .60014 L
s
0 1 .464 r
.93175 .59771 m
.93599 .60055 L
s
0 1 .245 r
.93175 .59771 m
.92728 .59558 L
s
.1 1 0 r
.93175 .59771 m
.92855 .59438 L
s
1 .175 0 r
.93175 .59771 m
.93109 .59544 L
s
0 .354 1 r
.93418 .59722 m
.9415 .5963 L
s
0 .063 1 r
.93418 .59722 m
.92985 .5998 L
s
0 1 .744 r
.93418 .59722 m
.93383 .59835 L
s
.329 1 0 r
.93418 .59722 m
.94181 .59813 L
s
0 1 .924 r
.93418 .59722 m
.93487 .5972 L
s
0 .34 1 r
.93418 .59722 m
.94316 .59795 L
s
0 1 .423 r
.93418 .59722 m
.9352 .60132 L
s
0 1 .554 r
.93418 .59722 m
.93599 .60055 L
s
0 .466 1 r
.93418 .59722 m
.92828 .59672 L
s
0 .386 1 r
.93418 .59722 m
.93109 .59544 L
s
.329 1 0 r
.9415 .5963 m
.94203 .59283 L
s
1 .152 0 r
.9415 .5963 m
.93649 .59817 L
s
.237 1 0 r
.9415 .5963 m
.94181 .59813 L
s
1 .73 0 r
.9415 .5963 m
.94194 .59404 L
s
0 .431 1 r
.9415 .5963 m
.94316 .59795 L
s
.937 1 0 r
.9415 .5963 m
.94676 .59493 L
s
0 .276 1 r
.94203 .59283 m
.94486 .59155 L
s
.199 0 1 r
.94203 .59283 m
.94015 .59541 L
s
1 .644 0 r
.94203 .59283 m
.94194 .59404 L
s
0 1 .961 r
.94203 .59283 m
.94232 .59087 L
s
0 .274 1 r
.94203 .59283 m
.94676 .59493 L
s
0 1 .783 r
.94203 .59283 m
.9449 .59072 L
s
1 .948 0 r
.94486 .59155 m
.94755 .59159 L
s
0 1 .257 r
.94486 .59155 m
.94262 .59323 L
s
1 .177 0 r
.94486 .59155 m
.94232 .59087 L
s
.8 1 0 r
.94486 .59155 m
.9449 .59072 L
s
0 .386 1 r
.94486 .59155 m
.94505 .59025 L
s
.484 1 0 r
.94755 .59159 m
.94224 .59142 L
s
.976 1 0 r
.94755 .59159 m
.9503 .59238 L
s
1 .039 0 r
.94755 .59159 m
.94505 .59025 L
s
.158 0 1 r
.92197 .59969 m
.92539 .59967 L
s
0 1 .265 r
.92197 .59969 m
.92466 .59888 L
s
.43 1 0 r
.92197 .59969 m
.9252 .60215 L
s
1 .317 0 r
.92197 .59969 m
.92529 .6026 L
s
0 1 .493 r
.92197 .59969 m
.91842 .59674 L
s
0 .82 1 r
.92197 .59969 m
.92099 .5976 L
s
.963 1 0 r
.92539 .59967 m
.93144 .59882 L
s
.301 1 0 r
.92539 .59967 m
.92466 .59888 L
s
0 1 .791 r
.92539 .59967 m
.92985 .5998 L
s
1 .758 0 r
.92539 .59967 m
.92529 .6026 L
s
0 .216 1 r
.92539 .59967 m
.91992 .60049 L
s
0 .057 1 r
.92539 .59967 m
.929 .60244 L
s
0 1 .355 r
.92539 .59967 m
.92846 .60167 L
s
0 1 .329 r
.92539 .59967 m
.92099 .5976 L
s
1 .588 0 r
.92539 .59967 m
.92023 .59655 L
s
.844 1 0 r
.92539 .59967 m
.92473 .59812 L
s
0 .549 1 r
.92539 .59967 m
.92605 .59742 L
s
0 1 .197 r
.93144 .59882 m
.93524 .59564 L
s
1 .251 0 r
.93144 .59882 m
.92985 .5998 L
s
0 1 .315 r
.93144 .59882 m
.93649 .59817 L
s
.029 0 1 r
.93144 .59882 m
.92846 .60167 L
s
0 .332 1 r
.93144 .59882 m
.93224 .60209 L
s
.684 1 0 r
.93144 .59882 m
.92605 .59742 L
s
0 .414 1 r
.93144 .59882 m
.92841 .59796 L
s
1 .731 0 r
.93524 .59564 m
.94161 .59498 L
s
0 1 .896 r
.93524 .59564 m
.93649 .59817 L
s
1 .739 0 r
.93524 .59564 m
.94015 .59541 L
s
1 .991 0 r
.94161 .59498 m
.94176 .59337 L
s
1 .008 0 r
.94161 .59498 m
.94015 .59541 L
s
.105 1 0 r
.94161 .59498 m
.94262 .59323 L
s
.903 1 0 r
.94176 .59337 m
.94262 .59323 L
s
.811 1 0 r
.94176 .59337 m
.94224 .59142 L
s
.032 1 0 r
.92165 .59969 m
.92588 .6002 L
s
1 .039 0 r
.92165 .59969 m
.92466 .59888 L
s
.726 1 0 r
.92165 .59969 m
.92389 .60215 L
s
.275 1 0 r
.92165 .59969 m
.92214 .60274 L
s
0 .602 1 r
.92165 .59969 m
.91575 .59608 L
s
1 .737 0 r
.92165 .59969 m
.92107 .59789 L
s
.543 1 0 r
.92588 .6002 m
.93253 .59954 L
s
0 1 .746 r
.92588 .6002 m
.92466 .59888 L
s
1 .491 0 r
.92588 .6002 m
.92985 .5998 L
s
1 .174 0 r
.92588 .6002 m
.92214 .60274 L
s
0 1 .286 r
.92588 .6002 m
.92668 .60264 L
s
.006 0 1 r
.92588 .6002 m
.92905 .603 L
s
0 .551 1 r
.92588 .6002 m
.92819 .60238 L
s
1 .201 0 r
.92588 .6002 m
.92107 .59789 L
s
0 .179 1 r
.92588 .6002 m
.92292 .59757 L
s
.604 1 0 r
.92588 .6002 m
.92538 .59852 L
s
1 .267 0 r
.92588 .6002 m
.9264 .59791 L
s
.59 1 0 r
.93253 .59954 m
.93932 .59759 L
s
.069 0 1 r
.93253 .59954 m
.92985 .5998 L
s
1 .923 0 r
.93253 .59954 m
.93649 .59817 L
s
0 .295 1 r
.93253 .59954 m
.92819 .60238 L
s
.448 1 0 r
.93253 .59954 m
.93452 .60244 L
s
0 1 .79 r
.93253 .59954 m
.9264 .59791 L
s
0 1 .516 r
.93253 .59954 m
.92842 .59835 L
s
0 1 .246 r
.93932 .59759 m
.94029 .59404 L
s
1 .489 0 r
.93932 .59759 m
.93649 .59817 L
s
1 .014 0 r
.93932 .59759 m
.94015 .59541 L
s
0 1 .199 r
.94029 .59404 m
.94182 .59206 L
s
0 1 .884 r
.94029 .59404 m
.94015 .59541 L
s
0 .914 1 r
.94029 .59404 m
.94262 .59323 L
s
0 .409 1 r
.94182 .59206 m
.94262 .59323 L
s
0 .454 1 r
.94182 .59206 m
.94224 .59142 L
s
0 1 .146 r
.92578 .59976 m
.92738 .59986 L
s
.474 1 0 r
.92578 .59976 m
.92466 .59888 L
s
.092 0 1 r
.92578 .59976 m
.92939 .60175 L
s
0 1 .431 r
.92578 .59976 m
.92968 .60253 L
s
.115 1 0 r
.92578 .59976 m
.92472 .59625 L
s
0 1 .889 r
.92578 .59976 m
.92477 .59703 L
s
1 .629 0 r
.92738 .59986 m
.93156 .599 L
s
0 .43 1 r
.92738 .59986 m
.92466 .59888 L
s
.817 1 0 r
.92738 .59986 m
.92985 .5998 L
s
0 .937 1 r
.92738 .59986 m
.92968 .60253 L
s
1 .41 0 r
.92738 .59986 m
.92608 .6024 L
s
.389 1 0 r
.92738 .59986 m
.93036 .60281 L
s
.08 1 0 r
.92738 .59986 m
.93318 .60257 L
s
.281 1 0 r
.92738 .59986 m
.92477 .59703 L
s
0 1 .254 r
.92738 .59986 m
.92329 .59715 L
s
.731 1 0 r
.92738 .59986 m
.92509 .59838 L
s
.231 1 0 r
.92738 .59986 m
.92717 .59778 L
s
0 .27 1 r
.93156 .599 m
.9376 .59655 L
s
0 1 .807 r
.93156 .599 m
.92985 .5998 L
s
.23 1 0 r
.93156 .599 m
.93649 .59817 L
s
0 .951 1 r
.93156 .599 m
.93318 .60257 L
s
.828 1 0 r
.93156 .599 m
.93191 .60254 L
s
1 .552 0 r
.93156 .599 m
.92717 .59778 L
s
.759 1 0 r
.93156 .599 m
.92818 .59816 L
s
0 1 .418 r
.9376 .59655 m
.94279 .59535 L
s
0 1 .277 r
.9376 .59655 m
.93649 .59817 L
s
.232 1 0 r
.9376 .59655 m
.94015 .59541 L
s
0 1 .277 r
.94279 .59535 m
.94301 .59361 L
s
0 1 .112 r
.94279 .59535 m
.94015 .59541 L
s
0 .356 1 r
.94279 .59535 m
.94262 .59323 L
s
0 .046 1 r
.94301 .59361 m
.94262 .59323 L
s
0 .404 1 r
.94301 .59361 m
.94224 .59142 L
s
1 .301 0 r
.9262 .60046 m
.92716 .60041 L
s
0 1 .071 r
.9262 .60046 m
.92466 .59888 L
s
0 .261 1 r
.9262 .60046 m
.92698 .60222 L
s
.634 1 0 r
.9262 .60046 m
.92936 .60319 L
s
1 .058 0 r
.9262 .60046 m
.92123 .59737 L
s
1 .833 0 r
.9262 .60046 m
.9242 .59841 L
s
0 .395 1 r
.92716 .60041 m
.93224 .59962 L
s
0 .336 1 r
.92716 .60041 m
.92466 .59888 L
s
0 .156 1 r
.92716 .60041 m
.92985 .5998 L
s
1 .851 0 r
.92716 .60041 m
.92936 .60319 L
s
1 .195 0 r
.92716 .60041 m
.92791 .60265 L
s
0 .797 1 r
.92716 .60041 m
.93025 .60314 L
s
0 1 .092 r
.92716 .60041 m
.93148 .60288 L
s
.041 1 0 r
.92716 .60041 m
.9242 .59841 L
s
.11 1 0 r
.92716 .60041 m
.9204 .59786 L
s
.15 0 1 r
.92716 .60041 m
.92436 .59915 L
s
.137 0 1 r
.92716 .60041 m
.926 .59877 L
s
1 .989 0 r
.93224 .59962 m
.93519 .59602 L
s
0 .181 1 r
.93224 .59962 m
.92985 .5998 L
s
1 .019 0 r
.93224 .59962 m
.93649 .59817 L
s
0 .645 1 r
.93224 .59962 m
.93148 .60288 L
s
1 .51 0 r
.93224 .59962 m
.9344 .60259 L
s
.779 1 0 r
.93224 .59962 m
.926 .59877 L
s
1 .096 0 r
.93224 .59962 m
.92796 .59868 L
s
0 .294 1 r
.93519 .59602 m
.93941 .59428 L
s
.415 1 0 r
.93519 .59602 m
.93649 .59817 L
s
1 .42 0 r
.93519 .59602 m
.94015 .59541 L
s
0 1 .01 r
.93941 .59428 m
.93962 .59258 L
s
.237 1 0 r
.93941 .59428 m
.94015 .59541 L
s
.655 1 0 r
.93941 .59428 m
.94262 .59323 L
s
0 .207 1 r
.93962 .59258 m
.94262 .59323 L
s
0 .056 1 r
.93962 .59258 m
.94224 .59142 L
s
.36 1 0 r
.92547 .59932 m
.92693 .59983 L
s
.591 1 0 r
.92547 .59932 m
.92466 .59888 L
s
0 .747 1 r
.92547 .59932 m
.9264 .60185 L
s
0 .907 1 r
.92547 .59932 m
.93014 .60176 L
s
0 1 .497 r
.92547 .59932 m
.92378 .59639 L
s
.141 0 1 r
.92547 .59932 m
.92542 .59689 L
s
.002 0 1 r
.92693 .59983 m
.9313 .59937 L
s
0 .729 1 r
.92693 .59983 m
.92466 .59888 L
s
.134 0 1 r
.92693 .59983 m
.92985 .5998 L
s
0 1 .23 r
.92693 .59983 m
.93014 .60176 L
s
.466 1 0 r
.92693 .59983 m
.9263 .60231 L
s
.119 1 0 r
.92693 .59983 m
.92848 .60296 L
s
0 1 .555 r
.92693 .59983 m
.93256 .60231 L
s
0 1 .462 r
.92693 .59983 m
.92542 .59689 L
s
0 1 .432 r
.92693 .59983 m
.92272 .59731 L
s
.936 1 0 r
.92693 .59983 m
.92485 .59875 L
s
0 .342 1 r
.92693 .59983 m
.92627 .59825 L
s
0 .264 1 r
.9313 .59937 m
.93548 .5961 L
s
.544 1 0 r
.9313 .59937 m
.92985 .5998 L
s
0 1 .64 r
.9313 .59937 m
.93649 .59817 L
s
1 .514 0 r
.9313 .59937 m
.93256 .60231 L
s
0 .429 1 r
.9313 .59937 m
.92699 .60229 L
s
.923 1 0 r
.9313 .59937 m
.92627 .59825 L
s
0 1 .929 r
.9313 .59937 m
.92697 .59838 L
s
0 1 .772 r
.93548 .5961 m
.93585 .59334 L
s
0 1 .615 r
.93548 .5961 m
.93649 .59817 L
s
.135 1 0 r
.93548 .5961 m
.94015 .59541 L
s
0 1 .607 r
.93585 .59334 m
.9365 .59136 L
s
1 .673 0 r
.93585 .59334 m
.94015 .59541 L
s
.554 1 0 r
.93585 .59334 m
.94262 .59323 L
s
0 .554 1 r
.9365 .59136 m
.94262 .59323 L
s
0 .137 1 r
.9365 .59136 m
.94224 .59142 L
s
.389 1 0 r
.92749 .59899 m
.92614 .59936 L
s
.62 1 0 r
.92749 .59899 m
.92466 .59888 L
s
1 .704 0 r
.92749 .59899 m
.92924 .60145 L
s
1 .603 0 r
.92749 .59899 m
.92969 .60189 L
s
1 .302 0 r
.92749 .59899 m
.92446 .59598 L
s
0 1 .385 r
.92749 .59899 m
.92412 .59662 L
s
.675 1 0 r
.92614 .59936 m
.93089 .59849 L
s
1 .368 0 r
.92614 .59936 m
.92466 .59888 L
s
.398 1 0 r
.92614 .59936 m
.92985 .5998 L
s
0 .798 1 r
.92614 .59936 m
.92969 .60189 L
s
0 1 .827 r
.92614 .59936 m
.92489 .60193 L
s
0 .502 1 r
.92614 .59936 m
.9303 .60246 L
s
.321 1 0 r
.92614 .59936 m
.93168 .60185 L
s
0 .914 1 r
.92614 .59936 m
.92412 .59662 L
s
0 .276 1 r
.92614 .59936 m
.92209 .59674 L
s
0 .587 1 r
.92614 .59936 m
.92445 .59805 L
s
0 1 .579 r
.92614 .59936 m
.92623 .59709 L
s
0 .876 1 r
.93089 .59849 m
.93879 .59753 L
s
1 .215 0 r
.93089 .59849 m
.92985 .5998 L
s
.307 1 0 r
.93089 .59849 m
.93649 .59817 L
s
1 .72 0 r
.93089 .59849 m
.93168 .60185 L
s
0 .05 1 r
.93089 .59849 m
.93095 .60235 L
s
.841 1 0 r
.93089 .59849 m
.92623 .59709 L
s
.431 1 0 r
.93089 .59849 m
.92784 .59773 L
s
.82 1 0 r
.93879 .59753 m
.94151 .59518 L
s
0 .996 1 r
.93879 .59753 m
.93649 .59817 L
s
.148 0 1 r
.93879 .59753 m
.94015 .59541 L
s
.238 1 0 r
.94151 .59518 m
.94304 .59335 L
s
.895 1 0 r
.94151 .59518 m
.94015 .59541 L
s
0 .434 1 r
.94151 .59518 m
.94262 .59323 L
s
.742 1 0 r
.94304 .59335 m
.94262 .59323 L
s
0 1 .42 r
.94304 .59335 m
.94224 .59142 L
s
0 1 .012 r
.92466 .59888 m
.92985 .5998 L
s
1 .634 0 r
.92466 .59888 m
.93109 .59887 L
s
0 .851 1 r
.92466 .59888 m
.92851 .59774 L
s
.082 1 0 r
.92466 .59888 m
.93024 .59754 L
s
1 .516 0 r
.92466 .59888 m
.9252 .60215 L
s
.31 1 0 r
.92466 .59888 m
.92389 .60215 L
s
.147 0 1 r
.92466 .59888 m
.92939 .60175 L
s
0 1 .398 r
.92466 .59888 m
.92698 .60222 L
s
0 .345 1 r
.92466 .59888 m
.9264 .60185 L
s
1 .332 0 r
.92466 .59888 m
.92924 .60145 L
s
.307 1 0 r
.92466 .59888 m
.91992 .60049 L
s
.724 1 0 r
.92466 .59888 m
.92668 .60264 L
s
0 .031 1 r
.92466 .59888 m
.92608 .6024 L
s
1 .117 0 r
.92466 .59888 m
.92791 .60265 L
s
0 1 .371 r
.92466 .59888 m
.9263 .60231 L
s
0 .643 1 r
.92466 .59888 m
.92489 .60193 L
s
.727 1 0 r
.92466 .59888 m
.92751 .60198 L
s
0 1 .585 r
.92466 .59888 m
.93218 .60179 L
s
0 1 .806 r
.92466 .59888 m
.93057 .6011 L
s
1 .184 0 r
.92466 .59888 m
.93165 .60099 L
s
1 .446 0 r
.92466 .59888 m
.91842 .59674 L
s
1 .602 0 r
.92466 .59888 m
.91575 .59608 L
s
0 .578 1 r
.92466 .59888 m
.92472 .59625 L
s
1 .245 0 r
.92466 .59888 m
.92123 .59737 L
s
1 .257 0 r
.92466 .59888 m
.92378 .59639 L
s
.567 1 0 r
.92466 .59888 m
.92446 .59598 L
s
0 1 .261 r
.92466 .59888 m
.92023 .59655 L
s
.661 1 0 r
.92466 .59888 m
.92292 .59757 L
s
0 .776 1 r
.92466 .59888 m
.92329 .59715 L
s
0 1 .324 r
.92466 .59888 m
.9204 .59786 L
s
0 1 .622 r
.92466 .59888 m
.92272 .59731 L
s
1 .388 0 r
.92466 .59888 m
.92209 .59674 L
s
1 .857 0 r
.92466 .59888 m
.92065 .59728 L
s
0 1 .946 r
.92466 .59888 m
.92675 .59626 L
s
0 .184 1 r
.92466 .59888 m
.92361 .59577 L
s
0 .387 1 r
.92466 .59888 m
.92728 .59558 L
s
1 .738 0 r
.92985 .5998 m
.93649 .59817 L
s
0 .712 1 r
.92985 .5998 m
.93352 .59918 L
s
0 1 .926 r
.92985 .5998 m
.9315 .59892 L
s
1 .818 0 r
.92985 .5998 m
.93383 .59835 L
s
.876 1 0 r
.92985 .5998 m
.92751 .60198 L
s
.506 1 0 r
.92985 .5998 m
.929 .60244 L
s
0 1 .516 r
.92985 .5998 m
.92905 .603 L
s
0 1 .698 r
.92985 .5998 m
.93036 .60281 L
s
1 .35 0 r
.92985 .5998 m
.93025 .60314 L
s
1 .841 0 r
.92985 .5998 m
.92848 .60296 L
s
0 1 .277 r
.92985 .5998 m
.9303 .60246 L
s
0 1 .005 r
.92985 .5998 m
.93224 .60209 L
s
1 .974 0 r
.92985 .5998 m
.93452 .60244 L
s
0 1 .404 r
.92985 .5998 m
.93191 .60254 L
s
0 .035 1 r
.92985 .5998 m
.9344 .60259 L
s
0 .724 1 r
.92985 .5998 m
.92699 .60229 L
s
.091 1 0 r
.92985 .5998 m
.93095 .60235 L
s
0 .602 1 r
.92985 .5998 m
.93598 .60201 L
s
1 .618 0 r
.92985 .5998 m
.93502 .60212 L
s
.612 1 0 r
.92985 .5998 m
.93471 .60196 L
s
.875 1 0 r
.92985 .5998 m
.9352 .60132 L
s
0 .072 1 r
.92985 .5998 m
.92065 .59728 L
s
.475 1 0 r
.92985 .5998 m
.92473 .59812 L
s
0 .742 1 r
.92985 .5998 m
.92538 .59852 L
s
0 1 .393 r
.92985 .5998 m
.92509 .59838 L
s
.81 1 0 r
.92985 .5998 m
.92436 .59915 L
s
0 1 .282 r
.92985 .5998 m
.92485 .59875 L
s
1 .157 0 r
.92985 .5998 m
.92445 .59805 L
s
0 1 .668 r
.92985 .5998 m
.92841 .59796 L
s
1 .42 0 r
.92985 .5998 m
.92842 .59835 L
s
0 1 .714 r
.92985 .5998 m
.92818 .59816 L
s
0 1 .03 r
.92985 .5998 m
.92796 .59868 L
s
0 .265 1 r
.92985 .5998 m
.92697 .59838 L
s
.986 1 0 r
.92985 .5998 m
.92784 .59773 L
s
0 .962 1 r
.92985 .5998 m
.9309 .59742 L
s
1 .145 0 r
.92985 .5998 m
.92745 .59743 L
s
0 1 .43 r
.92985 .5998 m
.92903 .5972 L
s
0 1 .651 r
.92985 .5998 m
.92828 .59672 L
s
1 .27 0 r
.93649 .59817 m
.94015 .59541 L
s
0 .735 1 r
.93649 .59817 m
.94218 .59891 L
s
0 .036 1 r
.93649 .59817 m
.93743 .59669 L
s
.703 1 0 r
.93649 .59817 m
.94181 .59813 L
s
1 .152 0 r
.93649 .59817 m
.93598 .60201 L
s
0 .152 1 r
.93649 .59817 m
.9309 .59742 L
s
0 1 .643 r
.94015 .59541 m
.94262 .59323 L
s
1 .779 0 r
.94015 .59541 m
.94024 .59509 L
s
.078 1 0 r
.94015 .59541 m
.94449 .59595 L
s
1 .96 0 r
.94015 .59541 m
.94194 .59404 L
s
.056 0 1 r
.94262 .59323 m
.94224 .59142 L
s
0 .496 1 r
.94262 .59323 m
.94574 .59345 L
s
0 .468 1 r
.94262 .59323 m
.94512 .59289 L
s
1 .379 0 r
.94262 .59323 m
.94232 .59087 L
s
0 1 .59 r
.94224 .59142 m
.94243 .58944 L
s
0 .791 1 r
.94224 .59142 m
.9459 .59073 L
s
.089 0 1 r
.94224 .59142 m
.9503 .59238 L
s
0 1 .81 r
.93205 .59794 m
.93109 .59887 L
s
1 .251 0 r
.93205 .59794 m
.93416 .60146 L
s
1 .548 0 r
.93205 .59794 m
.92975 .59568 L
s
0 1 .839 r
.93221 .59715 m
.92851 .59774 L
s
.096 1 0 r
.93221 .59715 m
.93364 .60055 L
s
1 .717 0 r
.93221 .59715 m
.92822 .59502 L
s
.813 1 0 r
.93395 .59675 m
.93024 .59754 L
s
1 .775 0 r
.93395 .59675 m
.93426 .60014 L
s
0 .228 1 r
.93395 .59675 m
.92855 .59438 L
s
1 .095 0 r
.93352 .59918 m
.93195 .59824 L
s
.801 1 0 r
.93352 .59918 m
.93502 .60212 L
s
.818 1 0 r
.93352 .59918 m
.9361 .60173 L
s
0 .234 1 r
.93352 .59918 m
.92745 .59743 L
s
0 1 .841 r
.93352 .59918 m
.93007 .59676 L
s
.548 1 0 r
.94218 .59891 m
.94399 .59907 L
s
0 .843 1 r
.94024 .59509 m
.94679 .59647 L
s
1 .442 0 r
.94574 .59345 m
.94576 .59374 L
s
0 .515 1 r
.93109 .59887 m
.93218 .60179 L
s
0 .042 1 r
.93109 .59887 m
.93416 .60146 L
s
.74 1 0 r
.93109 .59887 m
.92675 .59626 L
s
0 1 .358 r
.93109 .59887 m
.92975 .59568 L
s
.079 0 1 r
.9315 .59892 m
.93223 .5978 L
s
0 .072 1 r
.9315 .59892 m
.93471 .60196 L
s
0 .188 1 r
.9315 .59892 m
.9361 .60126 L
s
0 .959 1 r
.9315 .59892 m
.92903 .5972 L
s
.256 1 0 r
.9315 .59892 m
.93027 .59618 L
s
1 .279 0 r
.93743 .59669 m
.93661 .59673 L
s
0 1 .794 r
.94449 .59595 m
.94371 .59597 L
s
0 1 .491 r
.94512 .59289 m
.9452 .59222 L
s
1 .407 0 r
.92851 .59774 m
.93057 .6011 L
s
1 .489 0 r
.92851 .59774 m
.93364 .60055 L
s
0 .278 1 r
.92851 .59774 m
.92361 .59577 L
s
0 1 .916 r
.92851 .59774 m
.92822 .59502 L
s
0 1 .185 r
.93383 .59835 m
.93487 .5972 L
s
0 1 .892 r
.93383 .59835 m
.9352 .60132 L
s
.21 1 0 r
.93383 .59835 m
.93599 .60055 L
s
0 .912 1 r
.93383 .59835 m
.92828 .59672 L
s
0 .68 1 r
.93383 .59835 m
.93109 .59544 L
s
0 .713 1 r
.94181 .59813 m
.94316 .59795 L
s
1 .593 0 r
.94194 .59404 m
.94676 .59493 L
s
.064 1 0 r
.94232 .59087 m
.9449 .59072 L
s
1 .147 0 r
.93024 .59754 m
.93165 .60099 L
s
0 .609 1 r
.93024 .59754 m
.93426 .60014 L
s
.003 0 1 r
.93024 .59754 m
.92728 .59558 L
s
1 .593 0 r
.93024 .59754 m
.92855 .59438 L
s
1 .643 0 r
.93195 .59824 m
.9361 .60173 L
s
0 .94 1 r
.93195 .59824 m
.93007 .59676 L
s
.934 1 0 r
.93223 .5978 m
.9361 .60126 L
s
.079 1 0 r
.93223 .5978 m
.93027 .59618 L
s
.087 1 0 r
.93487 .5972 m
.93599 .60055 L
s
1 .316 0 r
.93487 .5972 m
.93109 .59544 L
s
.122 0 1 r
.92526 .59378 m
.92813 .59418 L
s
1 .714 0 r
.92526 .59378 m
.92025 .5939 L
s
.97 1 0 r
.92526 .59378 m
.92796 .59273 L
s
0 1 .08 r
.92526 .59378 m
.9263 .59516 L
s
0 1 .134 r
.92526 .59378 m
.925 .59326 L
s
0 1 .574 r
.92526 .59378 m
.92826 .59463 L
s
.963 1 0 r
.92526 .59378 m
.92675 .59626 L
s
1 .148 0 r
.92526 .59378 m
.92975 .59568 L
s
.138 0 1 r
.92526 .59378 m
.93007 .59676 L
s
.073 0 1 r
.92526 .59378 m
.91848 .59117 L
s
1 .378 0 r
.92526 .59378 m
.92278 .59092 L
s
.783 1 0 r
.92526 .59378 m
.92247 .59379 L
s
1 .805 0 r
.92813 .59418 m
.93553 .59258 L
s
0 .823 1 r
.92813 .59418 m
.92344 .59594 L
s
1 .732 0 r
.92813 .59418 m
.9263 .59516 L
s
.023 0 1 r
.92813 .59418 m
.93477 .59408 L
s
.033 1 0 r
.92813 .59418 m
.92826 .59463 L
s
.656 1 0 r
.92813 .59418 m
.93254 .59284 L
s
0 .085 1 r
.92813 .59418 m
.92745 .59743 L
s
1 .147 0 r
.92813 .59418 m
.93007 .59676 L
s
.807 1 0 r
.92813 .59418 m
.9216 .59487 L
s
0 1 .574 r
.92813 .59418 m
.92247 .59379 L
s
0 1 0 r
.93553 .59258 m
.9367 .58928 L
s
0 1 .141 r
.93553 .59258 m
.93031 .59398 L
s
0 .818 1 r
.93553 .59258 m
.93477 .59408 L
s
0 1 .881 r
.93553 .59258 m
.94074 .59148 L
s
0 1 .234 r
.93553 .59258 m
.93254 .59284 L
s
0 .536 1 r
.93553 .59258 m
.93795 .59067 L
s
0 1 .546 r
.9367 .58928 m
.94345 .58845 L
s
.85 1 0 r
.9367 .58928 m
.9362 .59161 L
s
1 .836 0 r
.9367 .58928 m
.94074 .59148 L
s
0 .48 1 r
.9367 .58928 m
.94366 .58957 L
s
.505 1 0 r
.9367 .58928 m
.93795 .59067 L
s
1 .696 0 r
.9367 .58928 m
.94376 .58918 L
s
1 .523 0 r
.94345 .58845 m
.94409 .58678 L
s
0 .334 1 r
.94345 .58845 m
.93877 .58919 L
s
.164 0 1 r
.94345 .58845 m
.94366 .58957 L
s
0 .094 1 r
.94345 .58845 m
.94376 .58918 L
s
1 .434 0 r
.94345 .58845 m
.94544 .586 L
s
0 .233 1 r
.94409 .58678 m
.94094 .58777 L
s
.705 1 0 r
.94409 .58678 m
.94452 .58619 L
s
1 .864 0 r
.94409 .58678 m
.94544 .586 L
s
0 .041 1 r
.92274 .59308 m
.9286 .59399 L
s
0 1 .705 r
.92274 .59308 m
.92025 .5939 L
s
.494 1 0 r
.92274 .59308 m
.92318 .59187 L
s
1 .955 0 r
.92274 .59308 m
.92656 .59467 L
s
0 .991 1 r
.92274 .59308 m
.92356 .59274 L
s
0 1 .152 r
.92274 .59308 m
.92854 .59375 L
s
.277 1 0 r
.92274 .59308 m
.92361 .59577 L
s
.136 0 1 r
.92274 .59308 m
.92822 .59502 L
s
0 .53 1 r
.92274 .59308 m
.93027 .59618 L
s
.454 1 0 r
.92274 .59308 m
.92046 .59081 L
s
0 1 .711 r
.92274 .59308 m
.92288 .59026 L
s
0 .828 1 r
.92274 .59308 m
.9238 .59325 L
s
0 .03 1 r
.9286 .59399 m
.93634 .59279 L
s
.572 1 0 r
.9286 .59399 m
.92344 .59594 L
s
.983 1 0 r
.9286 .59399 m
.92656 .59467 L
s
.196 0 1 r
.9286 .59399 m
.93249 .5932 L
s
0 1 .059 r
.9286 .59399 m
.92854 .59375 L
s
1 .004 0 r
.9286 .59399 m
.93629 .59412 L
s
1 1 0 r
.9286 .59399 m
.92903 .5972 L
s
0 1 .777 r
.9286 .59399 m
.93027 .59618 L
s
.579 1 0 r
.9286 .59399 m
.92133 .59439 L
s
1 .51 0 r
.9286 .59399 m
.9238 .59325 L
s
1 .001 0 r
.93634 .59279 m
.9429 .59132 L
s
0 .076 1 r
.93634 .59279 m
.93031 .59398 L
s
1 .609 0 r
.93634 .59279 m
.93249 .5932 L
s
0 1 .269 r
.93634 .59279 m
.94277 .59264 L
s
.296 1 0 r
.93634 .59279 m
.93629 .59412 L
s
.625 1 0 r
.93634 .59279 m
.94167 .59244 L
s
0 .813 1 r
.9429 .59132 m
.94548 .5893 L
s
0 1 .724 r
.9429 .59132 m
.9362 .59161 L
s
1 .733 0 r
.9429 .59132 m
.94277 .59264 L
s
1 .523 0 r
.9429 .59132 m
.94422 .58939 L
s
.451 1 0 r
.9429 .59132 m
.94167 .59244 L
s
0 1 .022 r
.9429 .59132 m
.94439 .58854 L
s
1 .321 0 r
.94548 .5893 m
.94159 .58736 L
s
0 1 .048 r
.94548 .5893 m
.93877 .58919 L
s
.001 0 1 r
.94548 .5893 m
.94422 .58939 L
s
1 .468 0 r
.94548 .5893 m
.94439 .58854 L
s
0 1 .416 r
.94548 .5893 m
.9477 .58847 L
s
0 .532 1 r
.94159 .58736 m
.94094 .58777 L
s
0 1 .449 r
.94159 .58736 m
.94326 .58628 L
s
0 1 .064 r
.94159 .58736 m
.9477 .58847 L
s
0 .093 1 r
.92566 .59264 m
.9275 .59306 L
s
0 .028 1 r
.92566 .59264 m
.92025 .5939 L
s
0 .461 1 r
.92566 .59264 m
.92889 .59131 L
s
0 1 .783 r
.92566 .59264 m
.9271 .59428 L
s
1 .403 0 r
.92566 .59264 m
.92611 .59237 L
s
1 .433 0 r
.92566 .59264 m
.92688 .59289 L
s
0 .976 1 r
.92566 .59264 m
.92728 .59558 L
s
0 1 .772 r
.92566 .59264 m
.92855 .59438 L
s
1 .272 0 r
.92566 .59264 m
.93109 .59544 L
s
1 .23 0 r
.92566 .59264 m
.92119 .59047 L
s
.443 1 0 r
.92566 .59264 m
.92399 .58931 L
s
.087 1 0 r
.92566 .59264 m
.92402 .5924 L
s
1 .08 0 r
.9275 .59306 m
.93641 .5923 L
s
0 .168 1 r
.9275 .59306 m
.92344 .59594 L
s
0 .081 1 r
.9275 .59306 m
.9271 .59428 L
s
1 .476 0 r
.9275 .59306 m
.93449 .59339 L
s
0 .364 1 r
.9275 .59306 m
.92688 .59289 L
s
0 .569 1 r
.9275 .59306 m
.93505 .59292 L
s
1 .106 0 r
.9275 .59306 m
.92828 .59672 L
s
0 .382 1 r
.9275 .59306 m
.93109 .59544 L
s
0 .38 1 r
.9275 .59306 m
.92228 .5942 L
s
0 1 .833 r
.9275 .59306 m
.92402 .5924 L
s
0 1 .987 r
.93641 .5923 m
.93932 .58972 L
s
.874 1 0 r
.93641 .5923 m
.93031 .59398 L
s
1 .29 0 r
.93641 .5923 m
.93449 .59339 L
s
.199 0 1 r
.93641 .5923 m
.94108 .59138 L
s
0 .88 1 r
.93641 .5923 m
.93505 .59292 L
s
1 .111 0 r
.93641 .5923 m
.94137 .59069 L
s
0 1 .958 r
.93932 .58972 m
.94422 .58902 L
s
0 .467 1 r
.93932 .58972 m
.9362 .59161 L
s
0 .607 1 r
.93932 .58972 m
.94108 .59138 L
s
0 .731 1 r
.93932 .58972 m
.94165 .58881 L
s
1 .634 0 r
.93932 .58972 m
.94137 .59069 L
s
.202 1 0 r
.93932 .58972 m
.94657 .58993 L
s
0 .388 1 r
.94422 .58902 m
.94456 .58733 L
s
0 1 .525 r
.94422 .58902 m
.93877 .58919 L
s
1 .876 0 r
.94422 .58902 m
.94165 .58881 L
s
0 .122 1 r
.94422 .58902 m
.94657 .58993 L
s
1 .489 0 r
.94422 .58902 m
.94438 .58749 L
s
1 .068 0 r
.94456 .58733 m
.94094 .58777 L
s
.051 1 0 r
.94456 .58733 m
.94475 .58661 L
s
0 .912 1 r
.94456 .58733 m
.94438 .58749 L
s
0 1 .589 r
.91805 .59449 m
.9201 .59495 L
s
.071 1 0 r
.91805 .59449 m
.92025 .5939 L
s
0 .771 1 r
.91805 .59449 m
.91842 .59674 L
s
.003 0 1 r
.91805 .59449 m
.92099 .5976 L
s
.075 1 0 r
.91805 .59449 m
.91588 .59122 L
s
0 .987 1 r
.91805 .59449 m
.91571 .5925 L
s
.307 1 0 r
.9201 .59495 m
.92543 .59485 L
s
0 1 .769 r
.9201 .59495 m
.92025 .5939 L
s
1 .932 0 r
.9201 .59495 m
.92344 .59594 L
s
1 .001 0 r
.9201 .59495 m
.92099 .5976 L
s
0 .079 1 r
.9201 .59495 m
.92023 .59655 L
s
.407 1 0 r
.9201 .59495 m
.92473 .59812 L
s
.189 0 1 r
.9201 .59495 m
.92605 .59742 L
s
1 .886 0 r
.9201 .59495 m
.91571 .5925 L
s
1 .306 0 r
.9201 .59495 m
.91419 .5917 L
s
0 1 .121 r
.9201 .59495 m
.9175 .59518 L
s
.661 1 0 r
.9201 .59495 m
.91958 .59474 L
s
.066 0 1 r
.92543 .59485 m
.93075 .59202 L
s
0 .599 1 r
.92543 .59485 m
.92344 .59594 L
s
1 .653 0 r
.92543 .59485 m
.93031 .59398 L
s
0 1 .061 r
.92543 .59485 m
.92605 .59742 L
s
.349 1 0 r
.92543 .59485 m
.92841 .59796 L
s
.09 1 0 r
.92543 .59485 m
.91958 .59474 L
s
.063 0 1 r
.92543 .59485 m
.9212 .59611 L
s
1 .16 0 r
.93075 .59202 m
.93803 .59116 L
s
.136 1 0 r
.93075 .59202 m
.93031 .59398 L
s
0 .327 1 r
.93075 .59202 m
.9362 .59161 L
s
1 .135 0 r
.93803 .59116 m
.94075 .58954 L
s
0 .364 1 r
.93803 .59116 m
.9362 .59161 L
s
.731 1 0 r
.93803 .59116 m
.93877 .58919 L
s
0 .9 1 r
.94075 .58954 m
.93877 .58919 L
s
0 .331 1 r
.94075 .58954 m
.94094 .58777 L
s
0 .543 1 r
.91838 .59475 m
.921 .59554 L
s
1 .057 0 r
.91838 .59475 m
.92025 .5939 L
s
0 1 .269 r
.91838 .59475 m
.91575 .59608 L
s
.209 1 0 r
.91838 .59475 m
.92107 .59789 L
s
.032 1 0 r
.91838 .59475 m
.91634 .59102 L
s
0 1 .707 r
.91838 .59475 m
.9168 .59249 L
s
1 .539 0 r
.921 .59554 m
.92527 .59518 L
s
0 1 .945 r
.921 .59554 m
.92025 .5939 L
s
0 .124 1 r
.921 .59554 m
.92344 .59594 L
s
0 1 .92 r
.921 .59554 m
.92107 .59789 L
s
0 .974 1 r
.921 .59554 m
.92292 .59757 L
s
0 .937 1 r
.921 .59554 m
.92538 .59852 L
s
0 .261 1 r
.921 .59554 m
.9264 .59791 L
s
1 .221 0 r
.921 .59554 m
.9168 .59249 L
s
0 1 .105 r
.921 .59554 m
.91608 .59277 L
s
0 .309 1 r
.921 .59554 m
.91853 .59563 L
s
0 1 1 r
.921 .59554 m
.91876 .59501 L
s
0 .326 1 r
.92527 .59518 m
.93338 .59331 L
s
0 1 .15 r
.92527 .59518 m
.92344 .59594 L
s
.244 1 0 r
.92527 .59518 m
.93031 .59398 L
s
0 1 .036 r
.92527 .59518 m
.9264 .59791 L
s
0 .304 1 r
.92527 .59518 m
.92842 .59835 L
s
1 .063 0 r
.92527 .59518 m
.91876 .59501 L
s
1 .846 0 r
.92527 .59518 m
.92046 .59594 L
s
.642 1 0 r
.93338 .59331 m
.9365 .59011 L
s
.003 0 1 r
.93338 .59331 m
.93031 .59398 L
s
0 1 .504 r
.93338 .59331 m
.9362 .59161 L
s
0 1 .627 r
.9365 .59011 m
.94337 .58978 L
s
1 .202 0 r
.9365 .59011 m
.9362 .59161 L
s
0 .14 1 r
.9365 .59011 m
.93877 .58919 L
s
0 .728 1 r
.94337 .58978 m
.93877 .58919 L
s
0 .521 1 r
.94337 .58978 m
.94094 .58777 L
s
0 1 .794 r
.92142 .59367 m
.92137 .59525 L
s
.111 0 1 r
.92142 .59367 m
.92025 .5939 L
s
0 .748 1 r
.92142 .59367 m
.92472 .59625 L
s
.092 0 1 r
.92142 .59367 m
.92477 .59703 L
s
0 .578 1 r
.92142 .59367 m
.9187 .59067 L
s
.927 1 0 r
.92142 .59367 m
.91791 .59179 L
s
0 .596 1 r
.92137 .59525 m
.92526 .59501 L
s
.905 1 0 r
.92137 .59525 m
.92025 .5939 L
s
0 1 .307 r
.92137 .59525 m
.92344 .59594 L
s
1 .755 0 r
.92137 .59525 m
.92477 .59703 L
s
0 .432 1 r
.92137 .59525 m
.92329 .59715 L
s
.534 1 0 r
.92137 .59525 m
.92509 .59838 L
s
1 .245 0 r
.92137 .59525 m
.92717 .59778 L
s
0 .499 1 r
.92137 .59525 m
.91791 .59179 L
s
1 .783 0 r
.92137 .59525 m
.9179 .59216 L
s
1 .04 0 r
.92137 .59525 m
.91684 .59518 L
s
0 1 .373 r
.92137 .59525 m
.91893 .59452 L
s
.813 1 0 r
.92526 .59501 m
.92901 .59159 L
s
.707 1 0 r
.92526 .59501 m
.92344 .59594 L
s
0 .128 1 r
.92526 .59501 m
.93031 .59398 L
s
.09 1 0 r
.92526 .59501 m
.92717 .59778 L
s
.536 1 0 r
.92526 .59501 m
.92818 .59816 L
s
.174 1 0 r
.92526 .59501 m
.91893 .59452 L
s
.268 1 0 r
.92526 .59501 m
.921 .59594 L
s
0 .823 1 r
.92901 .59159 m
.9333 .58979 L
s
0 .889 1 r
.92901 .59159 m
.93031 .59398 L
s
1 .712 0 r
.92901 .59159 m
.9362 .59161 L
s
0 1 .591 r
.9333 .58979 m
.93343 .58784 L
s
0 1 .248 r
.9333 .58979 m
.9362 .59161 L
s
.749 1 0 r
.9333 .58979 m
.93877 .58919 L
s
0 1 .356 r
.93343 .58784 m
.93877 .58919 L
s
0 .856 1 r
.93343 .58784 m
.94094 .58777 L
s
1 .688 0 r
.92131 .59512 m
.92032 .59635 L
s
0 .118 1 r
.92131 .59512 m
.92025 .5939 L
s
0 .153 1 r
.92131 .59512 m
.92123 .59737 L
s
1 .701 0 r
.92131 .59512 m
.9242 .59841 L
s
.415 1 0 r
.92131 .59512 m
.91847 .59166 L
s
.549 1 0 r
.92131 .59512 m
.91874 .5935 L
s
0 .952 1 r
.92032 .59635 m
.92538 .59574 L
s
1 .08 0 r
.92032 .59635 m
.92025 .5939 L
s
0 .516 1 r
.92032 .59635 m
.92344 .59594 L
s
1 .788 0 r
.92032 .59635 m
.9242 .59841 L
s
0 1 .427 r
.92032 .59635 m
.9204 .59786 L
s
0 .917 1 r
.92032 .59635 m
.92436 .59915 L
s
1 .689 0 r
.92032 .59635 m
.926 .59877 L
s
0 1 .144 r
.92032 .59635 m
.91874 .5935 L
s
.758 1 0 r
.92032 .59635 m
.91716 .59305 L
s
0 1 .531 r
.92032 .59635 m
.91567 .5961 L
s
1 .515 0 r
.92032 .59635 m
.91953 .59606 L
s
.226 1 0 r
.92538 .59574 m
.93293 .59337 L
s
1 .994 0 r
.92538 .59574 m
.92344 .59594 L
s
0 .151 1 r
.92538 .59574 m
.93031 .59398 L
s
.145 0 1 r
.92538 .59574 m
.926 .59877 L
s
.825 1 0 r
.92538 .59574 m
.92796 .59868 L
s
.432 1 0 r
.92538 .59574 m
.91953 .59606 L
s
.147 0 1 r
.92538 .59574 m
.92073 .59664 L
s
.219 1 0 r
.93293 .59337 m
.93936 .59175 L
s
0 .738 1 r
.93293 .59337 m
.93031 .59398 L
s
0 1 .975 r
.93293 .59337 m
.9362 .59161 L
s
0 1 .912 r
.93936 .59175 m
.94134 .58974 L
s
0 .428 1 r
.93936 .59175 m
.9362 .59161 L
s
.206 1 0 r
.93936 .59175 m
.93877 .58919 L
s
1 .93 0 r
.94134 .58974 m
.93877 .58919 L
s
.242 1 0 r
.94134 .58974 m
.94094 .58777 L
s
1 .273 0 r
.92209 .59389 m
.92148 .59563 L
s
0 .98 1 r
.92209 .59389 m
.92025 .5939 L
s
.302 1 0 r
.92209 .59389 m
.92378 .59639 L
s
.178 1 0 r
.92209 .59389 m
.92542 .59689 L
s
1 .83 0 r
.92209 .59389 m
.91964 .59088 L
s
0 .957 1 r
.92209 .59389 m
.91883 .59227 L
s
0 .314 1 r
.92148 .59563 m
.92454 .59552 L
s
1 .75 0 r
.92148 .59563 m
.92025 .5939 L
s
0 .035 1 r
.92148 .59563 m
.92344 .59594 L
s
0 .597 1 r
.92148 .59563 m
.92542 .59689 L
s
0 1 .964 r
.92148 .59563 m
.92272 .59731 L
s
.944 1 0 r
.92148 .59563 m
.92485 .59875 L
s
0 1 .15 r
.92148 .59563 m
.92627 .59825 L
s
1 .101 0 r
.92148 .59563 m
.91883 .59227 L
s
0 .357 1 r
.92148 .59563 m
.91621 .59246 L
s
.751 1 0 r
.92148 .59563 m
.91888 .59567 L
s
.151 1 0 r
.92148 .59563 m
.91718 .59548 L
s
0 1 .713 r
.92454 .59552 m
.92796 .59179 L
s
0 .943 1 r
.92454 .59552 m
.92344 .59594 L
s
0 1 .216 r
.92454 .59552 m
.93031 .59398 L
s
.395 1 0 r
.92454 .59552 m
.92627 .59825 L
s
.52 1 0 r
.92454 .59552 m
.92697 .59838 L
s
0 .594 1 r
.92454 .59552 m
.91718 .59548 L
s
0 .139 1 r
.92454 .59552 m
.92038 .59648 L
s
0 1 .041 r
.92796 .59179 m
.93188 .58969 L
s
.092 0 1 r
.92796 .59179 m
.93031 .59398 L
s
0 1 .436 r
.92796 .59179 m
.9362 .59161 L
s
.865 1 0 r
.93188 .58969 m
.93211 .58766 L
s
1 .193 0 r
.93188 .58969 m
.9362 .59161 L
s
.262 1 0 r
.93188 .58969 m
.93877 .58919 L
s
0 1 .305 r
.93211 .58766 m
.93877 .58919 L
s
0 .591 1 r
.93211 .58766 m
.94094 .58777 L
s
0 .659 1 r
.9192 .5933 m
.92118 .59469 L
s
1 .683 0 r
.9192 .5933 m
.92025 .5939 L
s
0 1 .039 r
.9192 .5933 m
.92446 .59598 L
s
0 1 .266 r
.9192 .5933 m
.92412 .59662 L
s
0 1 .134 r
.9192 .5933 m
.9192 .5905 L
s
0 .2 1 r
.9192 .5933 m
.91858 .59146 L
s
0 1 .148 r
.92118 .59469 m
.9248 .59425 L
s
0 .81 1 r
.92118 .59469 m
.92025 .5939 L
s
.091 0 1 r
.92118 .59469 m
.92344 .59594 L
s
0 .999 1 r
.92118 .59469 m
.92412 .59662 L
s
.128 0 1 r
.92118 .59469 m
.92209 .59674 L
s
1 .221 0 r
.92118 .59469 m
.92445 .59805 L
s
0 .939 1 r
.92118 .59469 m
.92623 .59709 L
s
0 .834 1 r
.92118 .59469 m
.91858 .59146 L
s
.34 1 0 r
.92118 .59469 m
.91546 .59149 L
s
1 .458 0 r
.92118 .59469 m
.91604 .59463 L
s
0 1 .345 r
.92118 .59469 m
.91922 .594 L
s
.193 1 0 r
.9248 .59425 m
.93352 .59283 L
s
1 .561 0 r
.9248 .59425 m
.92344 .59594 L
s
0 1 .603 r
.9248 .59425 m
.93031 .59398 L
s
.239 1 0 r
.9248 .59425 m
.92623 .59709 L
s
1 .461 0 r
.9248 .59425 m
.92784 .59773 L
s
1 .363 0 r
.9248 .59425 m
.91922 .594 L
s
1 .93 0 r
.9248 .59425 m
.92073 .59558 L
s
0 1 .93 r
.93352 .59283 m
.93879 .59094 L
s
0 .295 1 r
.93352 .59283 m
.93031 .59398 L
s
0 1 .265 r
.93352 .59283 m
.9362 .59161 L
s
1 .816 0 r
.93879 .59094 m
.93915 .58839 L
s
0 1 .392 r
.93879 .59094 m
.9362 .59161 L
s
1 .047 0 r
.93879 .59094 m
.93877 .58919 L
s
0 .779 1 r
.93915 .58839 m
.93877 .58919 L
s
1 .259 0 r
.93915 .58839 m
.94094 .58777 L
s
1 .993 0 r
.92025 .5939 m
.92344 .59594 L
s
1 .061 0 r
.92025 .5939 m
.925 .59326 L
s
.746 1 0 r
.92025 .5939 m
.92356 .59274 L
s
.646 1 0 r
.92025 .5939 m
.92611 .59237 L
s
0 .801 1 r
.92025 .5939 m
.91842 .59674 L
s
0 1 .771 r
.92025 .5939 m
.91575 .59608 L
s
.028 1 0 r
.92025 .5939 m
.92472 .59625 L
s
0 1 .967 r
.92025 .5939 m
.92123 .59737 L
s
1 .847 0 r
.92025 .5939 m
.92378 .59639 L
s
0 1 .477 r
.92025 .5939 m
.92446 .59598 L
s
1 .014 0 r
.92025 .5939 m
.92023 .59655 L
s
.405 1 0 r
.92025 .5939 m
.92292 .59757 L
s
1 .857 0 r
.92025 .5939 m
.92329 .59715 L
s
0 1 .507 r
.92025 .5939 m
.9204 .59786 L
s
1 .412 0 r
.92025 .5939 m
.92272 .59731 L
s
1 .93 0 r
.92025 .5939 m
.92209 .59674 L
s
.031 0 1 r
.92025 .5939 m
.92065 .59728 L
s
0 1 .847 r
.92025 .5939 m
.92675 .59626 L
s
1 .145 0 r
.92025 .5939 m
.92361 .59577 L
s
.72 1 0 r
.92025 .5939 m
.92728 .59558 L
s
.113 0 1 r
.92025 .5939 m
.91588 .59122 L
s
1 .518 0 r
.92025 .5939 m
.91634 .59102 L
s
0 .296 1 r
.92025 .5939 m
.9187 .59067 L
s
1 .484 0 r
.92025 .5939 m
.91847 .59166 L
s
.76 1 0 r
.92025 .5939 m
.91964 .59088 L
s
.528 1 0 r
.92025 .5939 m
.9192 .5905 L
s
.906 1 0 r
.92025 .5939 m
.91419 .5917 L
s
.924 1 0 r
.92025 .5939 m
.91608 .59277 L
s
1 .587 0 r
.92025 .5939 m
.9179 .59216 L
s
0 .78 1 r
.92025 .5939 m
.91716 .59305 L
s
0 .079 1 r
.92025 .5939 m
.91621 .59246 L
s
0 .121 1 r
.92025 .5939 m
.91546 .59149 L
s
0 .739 1 r
.92025 .5939 m
.9183 .59317 L
s
.469 1 0 r
.92025 .5939 m
.91848 .59117 L
s
0 1 .923 r
.92025 .5939 m
.92046 .59081 L
s
0 1 .881 r
.92025 .5939 m
.92119 .59047 L
s
0 1 .119 r
.92344 .59594 m
.93031 .59398 L
s
0 .375 1 r
.92344 .59594 m
.9263 .59516 L
s
.099 0 1 r
.92344 .59594 m
.92656 .59467 L
s
0 1 .424 r
.92344 .59594 m
.9271 .59428 L
s
1 .188 0 r
.92344 .59594 m
.92065 .59728 L
s
0 .152 1 r
.92344 .59594 m
.92473 .59812 L
s
1 .054 0 r
.92344 .59594 m
.92538 .59852 L
s
.889 1 0 r
.92344 .59594 m
.92509 .59838 L
s
0 .545 1 r
.92344 .59594 m
.92436 .59915 L
s
.052 1 0 r
.92344 .59594 m
.92485 .59875 L
s
0 .777 1 r
.92344 .59594 m
.92445 .59805 L
s
0 1 .289 r
.92344 .59594 m
.92841 .59796 L
s
0 .436 1 r
.92344 .59594 m
.92842 .59835 L
s
.521 1 0 r
.92344 .59594 m
.92818 .59816 L
s
.9 1 0 r
.92344 .59594 m
.92796 .59868 L
s
0 .087 1 r
.92344 .59594 m
.92697 .59838 L
s
.442 1 0 r
.92344 .59594 m
.92784 .59773 L
s
.579 1 0 r
.92344 .59594 m
.9309 .59742 L
s
.079 1 0 r
.92344 .59594 m
.92745 .59743 L
s
0 1 .216 r
.92344 .59594 m
.92903 .5972 L
s
.914 1 0 r
.92344 .59594 m
.92828 .59672 L
s
0 .865 1 r
.92344 .59594 m
.9183 .59317 L
s
.659 1 0 r
.92344 .59594 m
.9175 .59518 L
s
0 1 .6 r
.92344 .59594 m
.91853 .59563 L
s
1 .493 0 r
.92344 .59594 m
.91684 .59518 L
s
0 1 .008 r
.92344 .59594 m
.91567 .5961 L
s
0 .045 1 r
.92344 .59594 m
.91888 .59567 L
s
1 .666 0 r
.92344 .59594 m
.91604 .59463 L
s
0 .1 1 r
.92344 .59594 m
.9212 .59611 L
s
0 1 .156 r
.92344 .59594 m
.92046 .59594 L
s
.006 0 1 r
.92344 .59594 m
.921 .59594 L
s
0 .475 1 r
.92344 .59594 m
.92073 .59664 L
s
.034 1 0 r
.92344 .59594 m
.92038 .59648 L
s
0 .258 1 r
.92344 .59594 m
.92073 .59558 L
s
0 .333 1 r
.92344 .59594 m
.92311 .59491 L
s
1 .971 0 r
.92344 .59594 m
.9216 .59487 L
s
0 1 .466 r
.92344 .59594 m
.92133 .59439 L
s
0 1 .479 r
.92344 .59594 m
.92228 .5942 L
s
1 .08 0 r
.93031 .59398 m
.9362 .59161 L
s
0 .097 1 r
.93031 .59398 m
.93477 .59408 L
s
1 .512 0 r
.93031 .59398 m
.93249 .5932 L
s
0 1 .559 r
.93031 .59398 m
.93449 .59339 L
s
1 .309 0 r
.93031 .59398 m
.9309 .59742 L
s
0 1 .529 r
.93031 .59398 m
.92311 .59491 L
s
0 1 .066 r
.9362 .59161 m
.93877 .58919 L
s
1 .656 0 r
.9362 .59161 m
.94074 .59148 L
s
0 .017 1 r
.9362 .59161 m
.94277 .59264 L
s
1 .357 0 r
.9362 .59161 m
.94108 .59138 L
s
0 .116 1 r
.93877 .58919 m
.94094 .58777 L
s
0 .382 1 r
.93877 .58919 m
.94366 .58957 L
s
0 1 .734 r
.93877 .58919 m
.94422 .58939 L
s
0 .398 1 r
.93877 .58919 m
.94165 .58881 L
s
.643 1 0 r
.94094 .58777 m
.94452 .58619 L
s
.99 1 0 r
.94094 .58777 m
.94326 .58628 L
s
.44 1 0 r
.94094 .58777 m
.94475 .58661 L
s
1 .312 0 r
.92796 .59273 m
.925 .59326 L
s
.143 1 0 r
.92796 .59273 m
.92975 .59568 L
s
0 1 .8 r
.92796 .59273 m
.92278 .59092 L
s
1 .936 0 r
.92318 .59187 m
.92356 .59274 L
s
.182 1 0 r
.92318 .59187 m
.92822 .59502 L
s
0 1 .266 r
.92318 .59187 m
.92288 .59026 L
s
1 .698 0 r
.92889 .59131 m
.92611 .59237 L
s
1 .056 0 r
.92889 .59131 m
.92855 .59438 L
s
0 1 .141 r
.92889 .59131 m
.92399 .58931 L
s
.365 1 0 r
.9263 .59516 m
.92826 .59463 L
s
.931 1 0 r
.9263 .59516 m
.92745 .59743 L
s
.096 1 0 r
.9263 .59516 m
.93007 .59676 L
s
0 1 .335 r
.9263 .59516 m
.9216 .59487 L
s
.805 1 0 r
.9263 .59516 m
.92247 .59379 L
s
1 .187 0 r
.93477 .59408 m
.93254 .59284 L
s
.474 1 0 r
.94074 .59148 m
.93795 .59067 L
s
.141 0 1 r
.94366 .58957 m
.94376 .58918 L
s
.023 1 0 r
.925 .59326 m
.92675 .59626 L
s
.115 1 0 r
.925 .59326 m
.92975 .59568 L
s
.832 1 0 r
.925 .59326 m
.91848 .59117 L
s
0 .512 1 r
.925 .59326 m
.92278 .59092 L
s
0 1 .175 r
.92656 .59467 m
.92854 .59375 L
s
0 1 .622 r
.92656 .59467 m
.92903 .5972 L
s
0 .507 1 r
.92656 .59467 m
.93027 .59618 L
s
0 .757 1 r
.92656 .59467 m
.92133 .59439 L
s
0 1 .001 r
.92656 .59467 m
.9238 .59325 L
s
.997 1 0 r
.93249 .5932 m
.93629 .59412 L
s
0 1 .225 r
.94277 .59264 m
.94167 .59244 L
s
.311 1 0 r
.94422 .58939 m
.94439 .58854 L
s
0 1 .971 r
.92356 .59274 m
.92361 .59577 L
s
1 .086 0 r
.92356 .59274 m
.92822 .59502 L
s
0 1 .131 r
.92356 .59274 m
.92046 .59081 L
s
.991 1 0 r
.92356 .59274 m
.92288 .59026 L
s
.647 1 0 r
.9271 .59428 m
.92688 .59289 L
s
.303 1 0 r
.9271 .59428 m
.92828 .59672 L
s
0 .737 1 r
.9271 .59428 m
.93109 .59544 L
s
.485 1 0 r
.9271 .59428 m
.92228 .5942 L
s
1 .52 0 r
.9271 .59428 m
.92402 .5924 L
s
1 .264 0 r
.93449 .59339 m
.93505 .59292 L
s
0 .553 1 r
.94108 .59138 m
.94137 .59069 L
s
0 .134 1 r
.94165 .58881 m
.94657 .58993 L
s
0 .956 1 r
.92611 .59237 m
.92728 .59558 L
s
.68 1 0 r
.92611 .59237 m
.92855 .59438 L
s
0 1 .08 r
.92611 .59237 m
.92119 .59047 L
s
0 1 .428 r
.92611 .59237 m
.92399 .58931 L
s
.296 1 0 r
.92826 .59463 m
.93007 .59676 L
s
1 .982 0 r
.92826 .59463 m
.92247 .59379 L
s
0 .683 1 r
.92854 .59375 m
.93027 .59618 L
s
0 1 .157 r
.92854 .59375 m
.9238 .59325 L
s
.127 1 0 r
.92688 .59289 m
.93109 .59544 L
s
0 .597 1 r
.92688 .59289 m
.92402 .5924 L
s
1 .194 0 r
.917 .59041 m
.91863 .59233 L
s
.214 1 0 r
.917 .59041 m
.91498 .58923 L
s
0 1 .24 r
.917 .59041 m
.91903 .5884 L
s
0 .314 1 r
.917 .59041 m
.91753 .59388 L
s
.087 0 1 r
.917 .59041 m
.91793 .58852 L
s
1 .057 0 r
.917 .59041 m
.91786 .5931 L
s
.662 1 0 r
.917 .59041 m
.91848 .59117 L
s
0 .554 1 r
.917 .59041 m
.92278 .59092 L
s
.538 1 0 r
.917 .59041 m
.92247 .59379 L
s
.618 1 0 r
.917 .59041 m
.91339 .58664 L
s
0 .68 1 r
.917 .59041 m
.91479 .58657 L
s
1 .212 0 r
.917 .59041 m
.91246 .59291 L
s
0 .459 1 r
.91863 .59233 m
.92475 .58941 L
s
0 1 .059 r
.91863 .59233 m
.9156 .59389 L
s
0 1 .947 r
.91863 .59233 m
.91753 .59388 L
s
.178 1 0 r
.91863 .59233 m
.92494 .59156 L
s
.083 0 1 r
.91863 .59233 m
.91786 .5931 L
s
0 .297 1 r
.91863 .59233 m
.92559 .59149 L
s
0 .761 1 r
.91863 .59233 m
.9216 .59487 L
s
0 1 .397 r
.91863 .59233 m
.92247 .59379 L
s
1 .8 0 r
.91863 .59233 m
.9123 .5947 L
s
0 1 .946 r
.91863 .59233 m
.91246 .59291 L
s
0 1 .483 r
.92475 .58941 m
.93072 .58733 L
s
.088 1 0 r
.92475 .58941 m
.92178 .59178 L
s
0 .96 1 r
.92475 .58941 m
.92494 .59156 L
s
.106 1 0 r
.92475 .58941 m
.93086 .58887 L
s
.563 1 0 r
.92475 .58941 m
.92559 .59149 L
s
.79 1 0 r
.92475 .58941 m
.93241 .58923 L
s
.19 1 0 r
.93072 .58733 m
.93145 .58464 L
s
1 .944 0 r
.93072 .58733 m
.92715 .58832 L
s
0 1 .981 r
.93072 .58733 m
.93086 .58887 L
s
0 .412 1 r
.93072 .58733 m
.93564 .58615 L
s
.49 1 0 r
.93072 .58733 m
.93241 .58923 L
s
.399 1 0 r
.93072 .58733 m
.93322 .58592 L
s
.736 1 0 r
.93145 .58464 m
.9336 .58333 L
s
0 1 .923 r
.93145 .58464 m
.93126 .58583 L
s
0 1 .322 r
.93145 .58464 m
.93564 .58615 L
s
0 .582 1 r
.93145 .58464 m
.93322 .58592 L
s
1 .24 0 r
.93145 .58464 m
.93366 .58282 L
s
0 1 .931 r
.9336 .58333 m
.9336 .58405 L
s
1 .005 0 r
.9336 .58333 m
.93383 .58211 L
s
0 .705 1 r
.9336 .58333 m
.93366 .58282 L
s
.648 1 0 r
.9183 .58976 m
.92047 .5919 L
s
0 .675 1 r
.9183 .58976 m
.91498 .58923 L
s
.146 0 1 r
.9183 .58976 m
.92145 .58778 L
s
.403 1 0 r
.9183 .58976 m
.91909 .59307 L
s
.147 0 1 r
.9183 .58976 m
.919 .58808 L
s
1 .896 0 r
.9183 .58976 m
.92118 .59229 L
s
0 1 .794 r
.9183 .58976 m
.92046 .59081 L
s
1 .798 0 r
.9183 .58976 m
.92288 .59026 L
s
.683 1 0 r
.9183 .58976 m
.9238 .59325 L
s
0 1 .408 r
.9183 .58976 m
.91506 .58646 L
s
1 .86 0 r
.9183 .58976 m
.91693 .58624 L
s
0 1 .319 r
.9183 .58976 m
.9154 .59292 L
s
.133 1 0 r
.92047 .5919 m
.92758 .58964 L
s
0 .431 1 r
.92047 .5919 m
.9156 .59389 L
s
0 .267 1 r
.92047 .5919 m
.91909 .59307 L
s
0 .977 1 r
.92047 .5919 m
.92644 .59129 L
s
0 1 .946 r
.92047 .5919 m
.92118 .59229 L
s
.966 1 0 r
.92047 .5919 m
.92595 .5903 L
s
.025 1 0 r
.92047 .5919 m
.92133 .59439 L
s
0 .025 1 r
.92047 .5919 m
.9238 .59325 L
s
0 1 .646 r
.92047 .5919 m
.91373 .59467 L
s
.824 1 0 r
.92047 .5919 m
.9154 .59292 L
s
0 1 .173 r
.92758 .58964 m
.93335 .58744 L
s
0 1 .63 r
.92758 .58964 m
.92178 .59178 L
s
0 .301 1 r
.92758 .58964 m
.92644 .59129 L
s
0 .664 1 r
.92758 .58964 m
.93288 .58876 L
s
0 1 .639 r
.92758 .58964 m
.92595 .5903 L
s
0 1 .491 r
.92758 .58964 m
.93032 .58765 L
s
1 .732 0 r
.93335 .58744 m
.93712 .58562 L
s
0 .458 1 r
.93335 .58744 m
.92715 .58832 L
s
0 .787 1 r
.93335 .58744 m
.93288 .58876 L
s
.175 1 0 r
.93335 .58744 m
.93778 .58649 L
s
0 .306 1 r
.93335 .58744 m
.93032 .58765 L
s
.985 1 0 r
.93335 .58744 m
.93661 .58604 L
s
.17 1 0 r
.93712 .58562 m
.93739 .5842 L
s
0 1 .181 r
.93712 .58562 m
.93126 .58583 L
s
.446 1 0 r
.93712 .58562 m
.93778 .58649 L
s
0 1 .803 r
.93712 .58562 m
.93661 .58604 L
s
1 .812 0 r
.93712 .58562 m
.94266 .58522 L
s
.322 1 0 r
.93739 .5842 m
.9336 .58405 L
s
1 .943 0 r
.93739 .5842 m
.93762 .5834 L
s
0 .2 1 r
.93739 .5842 m
.94266 .58522 L
s
0 1 .855 r
.91958 .58897 m
.9203 .59127 L
s
0 1 .802 r
.91958 .58897 m
.91498 .58923 L
s
0 .762 1 r
.91958 .58897 m
.92221 .58668 L
s
1 .565 0 r
.91958 .58897 m
.91955 .59241 L
s
0 1 .539 r
.91958 .58897 m
.9199 .5874 L
s
.557 1 0 r
.91958 .58897 m
.92172 .59122 L
s
.002 1 0 r
.91958 .58897 m
.92119 .59047 L
s
.587 1 0 r
.91958 .58897 m
.92399 .58931 L
s
.489 1 0 r
.91958 .58897 m
.92402 .5924 L
s
.818 1 0 r
.91958 .58897 m
.91527 .58571 L
s
0 1 .313 r
.91958 .58897 m
.91685 .58476 L
s
.218 1 0 r
.91958 .58897 m
.91583 .59173 L
s
1 .287 0 r
.9203 .59127 m
.92693 .58919 L
s
1 .803 0 r
.9203 .59127 m
.9156 .59389 L
s
0 .822 1 r
.9203 .59127 m
.91955 .59241 L
s
0 .728 1 r
.9203 .59127 m
.92592 .59076 L
s
0 1 .81 r
.9203 .59127 m
.92172 .59122 L
s
.556 1 0 r
.9203 .59127 m
.9276 .59069 L
s
0 1 .641 r
.9203 .59127 m
.92228 .5942 L
s
0 1 .762 r
.9203 .59127 m
.92402 .5924 L
s
.546 1 0 r
.9203 .59127 m
.91444 .59436 L
s
1 .377 0 r
.9203 .59127 m
.91583 .59173 L
s
0 1 .767 r
.92693 .58919 m
.93203 .58663 L
s
.339 1 0 r
.92693 .58919 m
.92178 .59178 L
s
0 1 .97 r
.92693 .58919 m
.92592 .59076 L
s
0 1 .436 r
.92693 .58919 m
.93221 .5884 L
s
0 1 .205 r
.92693 .58919 m
.9276 .59069 L
s
0 .304 1 r
.92693 .58919 m
.9294 .5874 L
s
0 1 .569 r
.93203 .58663 m
.93377 .58355 L
s
.937 1 0 r
.93203 .58663 m
.92715 .58832 L
s
0 .959 1 r
.93203 .58663 m
.93221 .5884 L
s
.132 1 0 r
.93203 .58663 m
.93315 .58443 L
s
.065 0 1 r
.93203 .58663 m
.9294 .5874 L
s
0 1 .29 r
.93203 .58663 m
.93366 .58386 L
s
.741 1 0 r
.93377 .58355 m
.93627 .58244 L
s
0 1 .065 r
.93377 .58355 m
.93126 .58583 L
s
.657 1 0 r
.93377 .58355 m
.93315 .58443 L
s
0 .702 1 r
.93377 .58355 m
.93366 .58386 L
s
0 1 .706 r
.93377 .58355 m
.93635 .58178 L
s
.053 0 1 r
.93627 .58244 m
.9336 .58405 L
s
1 .029 0 r
.93627 .58244 m
.93627 .58263 L
s
.537 1 0 r
.93627 .58244 m
.93635 .58178 L
s
0 .736 1 r
.91082 .58916 m
.9136 .59182 L
s
1 .537 0 r
.91082 .58916 m
.91498 .58923 L
s
0 1 .949 r
.91082 .58916 m
.91588 .59122 L
s
0 .159 1 r
.91082 .58916 m
.91571 .5925 L
s
.076 1 0 r
.91082 .58916 m
.91183 .58566 L
s
1 .251 0 r
.91082 .58916 m
.9105 .58765 L
s
1 .904 0 r
.9136 .59182 m
.91739 .59336 L
s
1 .331 0 r
.9136 .59182 m
.91498 .58923 L
s
0 .858 1 r
.9136 .59182 m
.9156 .59389 L
s
0 .328 1 r
.9136 .59182 m
.91571 .5925 L
s
0 1 .719 r
.9136 .59182 m
.91419 .5917 L
s
1 .216 0 r
.9136 .59182 m
.9175 .59518 L
s
.417 1 0 r
.9136 .59182 m
.91958 .59474 L
s
0 1 .339 r
.9136 .59182 m
.9105 .58765 L
s
0 1 .274 r
.9136 .59182 m
.91007 .58743 L
s
0 1 .47 r
.9136 .59182 m
.90748 .59297 L
s
1 .046 0 r
.9136 .59182 m
.91127 .59395 L
s
1 .661 0 r
.91739 .59336 m
.92361 .58984 L
s
1 .626 0 r
.91739 .59336 m
.9156 .59389 L
s
0 1 .488 r
.91739 .59336 m
.92178 .59178 L
s
.456 1 0 r
.91739 .59336 m
.91958 .59474 L
s
0 .65 1 r
.91739 .59336 m
.9212 .59611 L
s
1 .192 0 r
.91739 .59336 m
.91127 .59395 L
s
1 .966 0 r
.91739 .59336 m
.91297 .59635 L
s
0 1 .303 r
.92361 .58984 m
.92709 .58643 L
s
.145 1 0 r
.92361 .58984 m
.92178 .59178 L
s
1 .793 0 r
.92361 .58984 m
.92715 .58832 L
s
1 .545 0 r
.92709 .58643 m
.92807 .58394 L
s
0 1 .042 r
.92709 .58643 m
.92715 .58832 L
s
0 .76 1 r
.92709 .58643 m
.93126 .58583 L
s
.613 1 0 r
.92807 .58394 m
.93126 .58583 L
s
0 .079 1 r
.92807 .58394 m
.9336 .58405 L
s
.313 1 0 r
.91376 .58904 m
.91372 .59199 L
s
0 1 .813 r
.91376 .58904 m
.91498 .58923 L
s
0 1 .217 r
.91376 .58904 m
.91634 .59102 L
s
0 1 .002 r
.91376 .58904 m
.9168 .59249 L
s
1 1 0 r
.91376 .58904 m
.91073 .58555 L
s
0 1 .146 r
.91376 .58904 m
.90989 .58729 L
s
0 .75 1 r
.91372 .59199 m
.91574 .59306 L
s
1 .427 0 r
.91372 .59199 m
.91498 .58923 L
s
.613 1 0 r
.91372 .59199 m
.9156 .59389 L
s
1 .699 0 r
.91372 .59199 m
.9168 .59249 L
s
0 1 .435 r
.91372 .59199 m
.91608 .59277 L
s
0 .142 1 r
.91372 .59199 m
.91853 .59563 L
s
.968 1 0 r
.91372 .59199 m
.91876 .59501 L
s
.696 1 0 r
.91372 .59199 m
.90989 .58729 L
s
.521 1 0 r
.91372 .59199 m
.91109 .58782 L
s
1 .455 0 r
.91372 .59199 m
.91023 .59416 L
s
1 .212 0 r
.91372 .59199 m
.90975 .59364 L
s
1 .551 0 r
.91574 .59306 m
.92349 .59014 L
s
0 1 .216 r
.91574 .59306 m
.9156 .59389 L
s
1 .043 0 r
.91574 .59306 m
.92178 .59178 L
s
1 .03 0 r
.91574 .59306 m
.91876 .59501 L
s
0 1 .788 r
.91574 .59306 m
.92046 .59594 L
s
0 .191 1 r
.91574 .59306 m
.90975 .59364 L
s
0 1 .861 r
.91574 .59306 m
.91212 .59603 L
s
0 1 .471 r
.92349 .59014 m
.92628 .58626 L
s
.356 1 0 r
.92349 .59014 m
.92178 .59178 L
s
0 1 .358 r
.92349 .59014 m
.92715 .58832 L
s
0 1 .541 r
.92628 .58626 m
.93115 .58458 L
s
1 .972 0 r
.92628 .58626 m
.92715 .58832 L
s
.14 1 0 r
.92628 .58626 m
.93126 .58583 L
s
0 .413 1 r
.93115 .58458 m
.93126 .58583 L
s
1 .7 0 r
.93115 .58458 m
.9336 .58405 L
s
0 .635 1 r
.91375 .58844 m
.91389 .59135 L
s
.23 1 0 r
.91375 .58844 m
.91498 .58923 L
s
0 1 .489 r
.91375 .58844 m
.9187 .59067 L
s
.062 0 1 r
.91375 .58844 m
.91791 .59179 L
s
0 .377 1 r
.91375 .58844 m
.91185 .58522 L
s
.374 1 0 r
.91375 .58844 m
.9095 .58685 L
s
0 .132 1 r
.91389 .59135 m
.91772 .59293 L
s
.152 1 0 r
.91389 .59135 m
.91498 .58923 L
s
1 .596 0 r
.91389 .59135 m
.9156 .59389 L
s
0 1 .885 r
.91389 .59135 m
.91791 .59179 L
s
.499 1 0 r
.91389 .59135 m
.9179 .59216 L
s
0 1 .868 r
.91389 .59135 m
.91684 .59518 L
s
0 1 1 r
.91389 .59135 m
.91893 .59452 L
s
.015 1 0 r
.91389 .59135 m
.9095 .58685 L
s
.723 1 0 r
.91389 .59135 m
.91043 .58735 L
s
1 .58 0 r
.91389 .59135 m
.90971 .59349 L
s
.213 1 0 r
.91389 .59135 m
.91134 .59332 L
s
.105 1 0 r
.91772 .59293 m
.92528 .59023 L
s
0 1 .651 r
.91772 .59293 m
.9156 .59389 L
s
1 .737 0 r
.91772 .59293 m
.92178 .59178 L
s
0 .131 1 r
.91772 .59293 m
.91893 .59452 L
s
0 .051 1 r
.91772 .59293 m
.921 .59594 L
s
1 .012 0 r
.91772 .59293 m
.91134 .59332 L
s
0 .891 1 r
.91772 .59293 m
.9128 .59586 L
s
0 .935 1 r
.92528 .59023 m
.9296 .58709 L
s
0 .254 1 r
.92528 .59023 m
.92178 .59178 L
s
1 .535 0 r
.92528 .59023 m
.92715 .58832 L
s
0 .189 1 r
.9296 .58709 m
.93024 .58411 L
s
1 .09 0 r
.9296 .58709 m
.92715 .58832 L
s
0 1 .944 r
.9296 .58709 m
.93126 .58583 L
s
0 1 .958 r
.93024 .58411 m
.93126 .58583 L
s
0 1 .724 r
.93024 .58411 m
.9336 .58405 L
s
0 1 .15 r
.91572 .58993 m
.91446 .59278 L
s
.103 1 0 r
.91572 .58993 m
.91498 .58923 L
s
0 1 .831 r
.91572 .58993 m
.91847 .59166 L
s
1 .618 0 r
.91572 .58993 m
.91874 .5935 L
s
1 .701 0 r
.91572 .58993 m
.91308 .58611 L
s
0 1 .403 r
.91572 .58993 m
.91202 .58874 L
s
0 .054 1 r
.91446 .59278 m
.91658 .59425 L
s
0 1 .978 r
.91446 .59278 m
.91498 .58923 L
s
0 1 .245 r
.91446 .59278 m
.9156 .59389 L
s
.694 1 0 r
.91446 .59278 m
.91874 .5935 L
s
0 1 .176 r
.91446 .59278 m
.91716 .59305 L
s
1 .146 0 r
.91446 .59278 m
.91567 .5961 L
s
0 1 .993 r
.91446 .59278 m
.91953 .59606 L
s
0 1 .671 r
.91446 .59278 m
.91202 .58874 L
s
.127 1 0 r
.91446 .59278 m
.91054 .58852 L
s
0 .466 1 r
.91446 .59278 m
.90959 .59467 L
s
.141 0 1 r
.91446 .59278 m
.91121 .59517 L
s
1 .756 0 r
.91658 .59425 m
.91893 .58945 L
s
.604 1 0 r
.91658 .59425 m
.9156 .59389 L
s
.848 1 0 r
.91658 .59425 m
.92178 .59178 L
s
1 .151 0 r
.91658 .59425 m
.91953 .59606 L
s
0 1 .992 r
.91658 .59425 m
.92073 .59664 L
s
0 1 .639 r
.91658 .59425 m
.91121 .59517 L
s
.24 1 0 r
.91658 .59425 m
.91226 .59668 L
s
0 1 .339 r
.91893 .58945 m
.92637 .58718 L
s
.026 0 1 r
.91893 .58945 m
.92178 .59178 L
s
.325 1 0 r
.91893 .58945 m
.92715 .58832 L
s
0 1 .001 r
.92637 .58718 m
.92869 .58482 L
s
.031 1 0 r
.92637 .58718 m
.92715 .58832 L
s
0 .61 1 r
.92637 .58718 m
.93126 .58583 L
s
1 .328 0 r
.92869 .58482 m
.93126 .58583 L
s
0 .866 1 r
.92869 .58482 m
.9336 .58405 L
s
.145 0 1 r
.91619 .58898 m
.9145 .59198 L
s
1 .743 0 r
.91619 .58898 m
.91498 .58923 L
s
0 1 .209 r
.91619 .58898 m
.91964 .59088 L
s
.085 1 0 r
.91619 .58898 m
.91883 .59227 L
s
.191 0 1 r
.91619 .58898 m
.91431 .58551 L
s
0 .47 1 r
.91619 .58898 m
.91291 .58766 L
s
0 1 .303 r
.9145 .59198 m
.91761 .59365 L
s
.313 1 0 r
.9145 .59198 m
.91498 .58923 L
s
0 1 .545 r
.9145 .59198 m
.9156 .59389 L
s
1 .598 0 r
.9145 .59198 m
.91883 .59227 L
s
1 .512 0 r
.9145 .59198 m
.91621 .59246 L
s
1 .222 0 r
.9145 .59198 m
.91888 .59567 L
s
0 .318 1 r
.9145 .59198 m
.91718 .59548 L
s
.126 1 0 r
.9145 .59198 m
.91291 .58766 L
s
0 1 .63 r
.9145 .59198 m
.91011 .58776 L
s
.265 1 0 r
.9145 .59198 m
.91137 .59431 L
s
0 1 .125 r
.9145 .59198 m
.91068 .59394 L
s
.606 1 0 r
.91761 .59365 m
.92499 .5906 L
s
0 .933 1 r
.91761 .59365 m
.9156 .59389 L
s
0 1 .178 r
.91761 .59365 m
.92178 .59178 L
s
.035 1 0 r
.91761 .59365 m
.91718 .59548 L
s
1 .72 0 r
.91761 .59365 m
.92038 .59648 L
s
1 .48 0 r
.91761 .59365 m
.91068 .59394 L
s
.071 1 0 r
.91761 .59365 m
.91229 .5962 L
s
.415 1 0 r
.92499 .5906 m
.93068 .58813 L
s
.681 1 0 r
.92499 .5906 m
.92178 .59178 L
s
0 .961 1 r
.92499 .5906 m
.92715 .58832 L
s
1 .327 0 r
.93068 .58813 m
.93183 .58522 L
s
0 1 .519 r
.93068 .58813 m
.92715 .58832 L
s
0 .05 1 r
.93068 .58813 m
.93126 .58583 L
s
.362 1 0 r
.93183 .58522 m
.93126 .58583 L
s
.692 1 0 r
.93183 .58522 m
.9336 .58405 L
s
.538 1 0 r
.91511 .58828 m
.91414 .59104 L
s
0 1 .504 r
.91511 .58828 m
.91498 .58923 L
s
.352 1 0 r
.91511 .58828 m
.9192 .5905 L
s
1 .159 0 r
.91511 .58828 m
.91858 .59146 L
s
1 .371 0 r
.91511 .58828 m
.91345 .58518 L
s
1 .855 0 r
.91511 .58828 m
.91208 .58694 L
s
0 .439 1 r
.91414 .59104 m
.91733 .59271 L
s
.406 1 0 r
.91414 .59104 m
.91498 .58923 L
s
.432 1 0 r
.91414 .59104 m
.9156 .59389 L
s
0 1 .769 r
.91414 .59104 m
.91858 .59146 L
s
0 1 .579 r
.91414 .59104 m
.91546 .59149 L
s
1 .741 0 r
.91414 .59104 m
.91604 .59463 L
s
.868 1 0 r
.91414 .59104 m
.91922 .594 L
s
.553 1 0 r
.91414 .59104 m
.91208 .58694 L
s
1 .139 0 r
.91414 .59104 m
.91069 .58685 L
s
0 1 .197 r
.91414 .59104 m
.91036 .59347 L
s
0 .121 1 r
.91414 .59104 m
.91125 .59311 L
s
0 1 .03 r
.91733 .59271 m
.92368 .58961 L
s
1 .715 0 r
.91733 .59271 m
.9156 .59389 L
s
0 .057 1 r
.91733 .59271 m
.92178 .59178 L
s
1 .045 0 r
.91733 .59271 m
.91922 .594 L
s
0 .598 1 r
.91733 .59271 m
.92073 .59558 L
s
1 .597 0 r
.91733 .59271 m
.91125 .59311 L
s
0 .921 1 r
.91733 .59271 m
.91252 .59569 L
s
0 .725 1 r
.92368 .58961 m
.92445 .5859 L
s
0 .042 1 r
.92368 .58961 m
.92178 .59178 L
s
.882 1 0 r
.92368 .58961 m
.92715 .58832 L
s
0 1 .114 r
.92445 .5859 m
.93121 .58509 L
s
1 .066 0 r
.92445 .5859 m
.92715 .58832 L
s
.842 1 0 r
.92445 .5859 m
.93126 .58583 L
s
0 .324 1 r
.93121 .58509 m
.93126 .58583 L
s
0 1 .076 r
.93121 .58509 m
.9336 .58405 L
s
0 .938 1 r
.91498 .58923 m
.9156 .59389 L
s
0 .266 1 r
.91498 .58923 m
.91793 .58852 L
s
.126 1 0 r
.91498 .58923 m
.919 .58808 L
s
1 .327 0 r
.91498 .58923 m
.9199 .5874 L
s
0 .438 1 r
.91498 .58923 m
.91588 .59122 L
s
0 1 .039 r
.91498 .58923 m
.91634 .59102 L
s
.61 1 0 r
.91498 .58923 m
.9187 .59067 L
s
0 1 .742 r
.91498 .58923 m
.91847 .59166 L
s
1 .355 0 r
.91498 .58923 m
.91964 .59088 L
s
0 1 .078 r
.91498 .58923 m
.9192 .5905 L
s
.302 1 0 r
.91498 .58923 m
.91419 .5917 L
s
0 .51 1 r
.91498 .58923 m
.91608 .59277 L
s
0 .924 1 r
.91498 .58923 m
.9179 .59216 L
s
0 1 .189 r
.91498 .58923 m
.91716 .59305 L
s
1 .686 0 r
.91498 .58923 m
.91621 .59246 L
s
1 .717 0 r
.91498 .58923 m
.91546 .59149 L
s
0 .166 1 r
.91498 .58923 m
.9183 .59317 L
s
0 1 .356 r
.91498 .58923 m
.91848 .59117 L
s
1 .918 0 r
.91498 .58923 m
.92046 .59081 L
s
.159 1 0 r
.91498 .58923 m
.92119 .59047 L
s
.361 1 0 r
.91498 .58923 m
.91183 .58566 L
s
0 1 .974 r
.91498 .58923 m
.91073 .58555 L
s
0 1 .728 r
.91498 .58923 m
.91185 .58522 L
s
.14 0 1 r
.91498 .58923 m
.91308 .58611 L
s
1 .199 0 r
.91498 .58923 m
.91431 .58551 L
s
1 .8 0 r
.91498 .58923 m
.91345 .58518 L
s
0 .468 1 r
.91498 .58923 m
.91007 .58743 L
s
.012 0 1 r
.91498 .58923 m
.91109 .58782 L
s
0 .527 1 r
.91498 .58923 m
.91043 .58735 L
s
0 .847 1 r
.91498 .58923 m
.91054 .58852 L
s
.046 0 1 r
.91498 .58923 m
.91011 .58776 L
s
.192 1 0 r
.91498 .58923 m
.91069 .58685 L
s
1 .533 0 r
.91498 .58923 m
.91197 .58992 L
s
0 1 .816 r
.91498 .58923 m
.91339 .58664 L
s
0 .03 1 r
.91498 .58923 m
.91506 .58646 L
s
.773 1 0 r
.91498 .58923 m
.91527 .58571 L
s
1 .263 0 r
.9156 .59389 m
.92178 .59178 L
s
.873 1 0 r
.9156 .59389 m
.91753 .59388 L
s
.958 1 0 r
.9156 .59389 m
.91909 .59307 L
s
0 1 .045 r
.9156 .59389 m
.91955 .59241 L
s
0 1 .474 r
.9156 .59389 m
.9183 .59317 L
s
0 1 .462 r
.9156 .59389 m
.9175 .59518 L
s
0 1 .086 r
.9156 .59389 m
.91853 .59563 L
s
0 1 .123 r
.9156 .59389 m
.91684 .59518 L
s
.621 1 0 r
.9156 .59389 m
.91567 .5961 L
s
.179 0 1 r
.9156 .59389 m
.91888 .59567 L
s
0 .836 1 r
.9156 .59389 m
.91604 .59463 L
s
.596 1 0 r
.9156 .59389 m
.9212 .59611 L
s
0 .351 1 r
.9156 .59389 m
.92046 .59594 L
s
0 1 .795 r
.9156 .59389 m
.921 .59594 L
s
1 .435 0 r
.9156 .59389 m
.92073 .59664 L
s
0 .763 1 r
.9156 .59389 m
.92038 .59648 L
s
0 .19 1 r
.9156 .59389 m
.92073 .59558 L
s
.404 1 0 r
.9156 .59389 m
.92311 .59491 L
s
0 1 .369 r
.9156 .59389 m
.9216 .59487 L
s
0 1 .169 r
.9156 .59389 m
.92133 .59439 L
s
.084 1 0 r
.9156 .59389 m
.92228 .5942 L
s
1 .153 0 r
.9156 .59389 m
.91197 .58992 L
s
.075 1 0 r
.9156 .59389 m
.90748 .59297 L
s
.185 1 0 r
.9156 .59389 m
.91023 .59416 L
s
0 .662 1 r
.9156 .59389 m
.90971 .59349 L
s
0 1 .839 r
.9156 .59389 m
.90959 .59467 L
s
0 1 .123 r
.9156 .59389 m
.91137 .59431 L
s
1 .651 0 r
.9156 .59389 m
.91036 .59347 L
s
0 .995 1 r
.9156 .59389 m
.91297 .59635 L
s
.067 0 1 r
.9156 .59389 m
.91212 .59603 L
s
1 .754 0 r
.9156 .59389 m
.9128 .59586 L
s
.16 0 1 r
.9156 .59389 m
.91226 .59668 L
s
0 .329 1 r
.9156 .59389 m
.91229 .5962 L
s
0 .638 1 r
.9156 .59389 m
.91252 .59569 L
s
0 1 .165 r
.9156 .59389 m
.91485 .59541 L
s
0 1 .745 r
.9156 .59389 m
.9123 .5947 L
s
0 1 .983 r
.9156 .59389 m
.91373 .59467 L
s
.494 1 0 r
.9156 .59389 m
.91444 .59436 L
s
.419 1 0 r
.92178 .59178 m
.92715 .58832 L
s
0 .157 1 r
.92178 .59178 m
.92494 .59156 L
s
0 .245 1 r
.92178 .59178 m
.92644 .59129 L
s
.464 1 0 r
.92178 .59178 m
.92592 .59076 L
s
0 1 .279 r
.92178 .59178 m
.92311 .59491 L
s
.502 1 0 r
.92178 .59178 m
.91485 .59541 L
s
0 .026 1 r
.92715 .58832 m
.93126 .58583 L
s
0 1 .562 r
.92715 .58832 m
.93086 .58887 L
s
0 1 .935 r
.92715 .58832 m
.93288 .58876 L
s
.171 1 0 r
.92715 .58832 m
.93221 .5884 L
s
0 .153 1 r
.93126 .58583 m
.9336 .58405 L
s
0 1 .334 r
.93126 .58583 m
.93564 .58615 L
s
1 .922 0 r
.93126 .58583 m
.93778 .58649 L
s
0 .097 1 r
.93126 .58583 m
.93315 .58443 L
s
0 .402 1 r
.9336 .58405 m
.93383 .58211 L
s
0 1 .63 r
.9336 .58405 m
.93762 .5834 L
s
.633 1 0 r
.9336 .58405 m
.93627 .58263 L
s
.785 1 0 r
.91903 .5884 m
.91793 .58852 L
s
.402 1 0 r
.91903 .5884 m
.92278 .59092 L
s
.035 1 0 r
.91903 .5884 m
.91479 .58657 L
s
0 1 .399 r
.92145 .58778 m
.919 .58808 L
s
0 1 .792 r
.92145 .58778 m
.92288 .59026 L
s
1 .872 0 r
.92145 .58778 m
.91693 .58624 L
s
.484 1 0 r
.92221 .58668 m
.9199 .5874 L
s
0 .04 1 r
.92221 .58668 m
.92399 .58931 L
s
1 .492 0 r
.92221 .58668 m
.91685 .58476 L
s
1 .51 0 r
.91753 .59388 m
.91786 .5931 L
s
0 1 .649 r
.91753 .59388 m
.9216 .59487 L
s
.69 1 0 r
.91753 .59388 m
.92247 .59379 L
s
0 .569 1 r
.91753 .59388 m
.9123 .5947 L
s
1 .675 0 r
.91753 .59388 m
.91246 .59291 L
s
1 .452 0 r
.92494 .59156 m
.92559 .59149 L
s
.742 1 0 r
.93086 .58887 m
.93241 .58923 L
s
0 .695 1 r
.93564 .58615 m
.93322 .58592 L
s
0 1 .332 r
.91793 .58852 m
.91848 .59117 L
s
.165 1 0 r
.91793 .58852 m
.92278 .59092 L
s
0 1 .777 r
.91793 .58852 m
.91339 .58664 L
s
0 1 .849 r
.91793 .58852 m
.91479 .58657 L
s
0 .094 1 r
.91909 .59307 m
.92118 .59229 L
s
1 .159 0 r
.91909 .59307 m
.92133 .59439 L
s
.77 1 0 r
.91909 .59307 m
.9238 .59325 L
s
0 1 .616 r
.91909 .59307 m
.91373 .59467 L
s
.037 0 1 r
.91909 .59307 m
.9154 .59292 L
s
0 .917 1 r
.92644 .59129 m
.92595 .5903 L
s
.323 1 0 r
.93288 .58876 m
.93032 .58765 L
s
.059 0 1 r
.93778 .58649 m
.93661 .58604 L
s
1 .02 0 r
.919 .58808 m
.92046 .59081 L
s
1 .712 0 r
.919 .58808 m
.92288 .59026 L
s
.075 0 1 r
.919 .58808 m
.91506 .58646 L
s
.321 1 0 r
.919 .58808 m
.91693 .58624 L
s
.062 1 0 r
.91955 .59241 m
.92172 .59122 L
s
.509 1 0 r
.91955 .59241 m
.92228 .5942 L
s
1 .166 0 r
.91955 .59241 m
.92402 .5924 L
s
1 .302 0 r
.91955 .59241 m
.91444 .59436 L
s
.561 1 0 r
.91955 .59241 m
.91583 .59173 L
s
.659 1 0 r
.92592 .59076 m
.9276 .59069 L
s
0 1 .201 r
.93221 .5884 m
.9294 .5874 L
s
0 .269 1 r
.93315 .58443 m
.93366 .58386 L
s
0 .693 1 r
.9199 .5874 m
.92119 .59047 L
s
0 .141 1 r
.9199 .5874 m
.92399 .58931 L
s
0 .187 1 r
.9199 .5874 m
.91527 .58571 L
s
1 .131 0 r
.9199 .5874 m
.91685 .58476 L
s
0 1 .779 r
.91786 .5931 m
.92247 .59379 L
s
0 1 .691 r
.91786 .5931 m
.91246 .59291 L
s
.225 1 0 r
.92118 .59229 m
.9238 .59325 L
s
0 1 .709 r
.92118 .59229 m
.9154 .59292 L
s
0 .858 1 r
.92172 .59122 m
.92402 .5924 L
s
0 1 .658 r
.92172 .59122 m
.91583 .59173 L
s
.379 1 0 r
.90837 .588 m
.90776 .59271 L
s
.049 1 0 r
.90837 .588 m
.90902 .58472 L
s
0 .418 1 r
.90837 .588 m
.91126 .58433 L
s
0 1 .727 r
.90837 .588 m
.90426 .59311 L
s
0 1 .162 r
.90837 .588 m
.91061 .58408 L
s
1 .68 0 r
.90837 .588 m
.90737 .5925 L
s
.215 1 0 r
.90837 .588 m
.91339 .58664 L
s
0 .017 1 r
.90837 .588 m
.91479 .58657 L
s
1 .799 0 r
.90837 .588 m
.91246 .59291 L
s
.149 1 0 r
.90837 .588 m
.90764 .5806 L
s
0 1 .235 r
.90837 .588 m
.90798 .58057 L
s
1 .717 0 r
.90837 .588 m
.90276 .59552 L
s
0 .338 1 r
.90776 .59271 m
.91549 .58977 L
s
1 .336 0 r
.90776 .59271 m
.9075 .59431 L
s
.157 1 0 r
.90776 .59271 m
.90426 .59311 L
s
1 .822 0 r
.90776 .59271 m
.91277 .59204 L
s
.267 1 0 r
.90776 .59271 m
.90737 .5925 L
s
0 .096 1 r
.90776 .59271 m
.91228 .59147 L
s
.824 1 0 r
.90776 .59271 m
.9123 .5947 L
s
0 .617 1 r
.90776 .59271 m
.91246 .59291 L
s
0 1 .991 r
.90776 .59271 m
.90387 .59843 L
s
0 1 .959 r
.90776 .59271 m
.90276 .59552 L
s
.99 1 0 r
.91549 .58977 m
.92126 .5864 L
s
.001 0 1 r
.91549 .58977 m
.91221 .59281 L
s
0 .907 1 r
.91549 .58977 m
.91277 .59204 L
s
1 .653 0 r
.91549 .58977 m
.92104 .58845 L
s
.27 1 0 r
.91549 .58977 m
.91228 .59147 L
s
0 1 .998 r
.91549 .58977 m
.92186 .58845 L
s
1 .525 0 r
.92126 .5864 m
.92368 .58331 L
s
1 .794 0 r
.92126 .5864 m
.91756 .58853 L
s
1 .136 0 r
.92126 .5864 m
.92104 .58845 L
s
.757 1 0 r
.92126 .5864 m
.92359 .58429 L
s
.34 1 0 r
.92126 .5864 m
.92186 .58845 L
s
.13 1 0 r
.92126 .5864 m
.92675 .58472 L
s
.052 0 1 r
.92368 .58331 m
.92423 .58133 L
s
.523 1 0 r
.92368 .58331 m
.92046 .58498 L
s
0 1 .346 r
.92368 .58331 m
.92359 .58429 L
s
.715 1 0 r
.92368 .58331 m
.92675 .58472 L
s
.882 1 0 r
.92368 .58331 m
.92405 .58079 L
s
1 .724 0 r
.92423 .58133 m
.92228 .58256 L
s
0 1 .174 r
.92423 .58133 m
.92482 .58051 L
s
0 .404 1 r
.92423 .58133 m
.92405 .58079 L
s
.91137 .58824 m
.91108 .5937 L
s
0 .236 1 r
.91137 .58824 m
.90902 .58472 L
s
0 .497 1 r
.91137 .58824 m
.91429 .58428 L
s
.55 1 0 r
.91137 .58824 m
.91025 .59407 L
s
.356 1 0 r
.91137 .58824 m
.91288 .58417 L
s
1 .833 0 r
.91137 .58824 m
.91102 .59278 L
s
0 .153 1 r
.91137 .58824 m
.91506 .58646 L
s
0 1 .809 r
.91137 .58824 m
.91693 .58624 L
s
.495 1 0 r
.91137 .58824 m
.9154 .59292 L
s
0 1 .915 r
.91137 .58824 m
.90989 .58095 L
s
0 .135 1 r
.91137 .58824 m
.91112 .58106 L
s
.881 1 0 r
.91137 .58824 m
.90622 .59606 L
s
.101 1 0 r
.91108 .5937 m
.91568 .59027 L
s
1 .911 0 r
.91108 .5937 m
.9075 .59431 L
s
0 .818 1 r
.91108 .5937 m
.91025 .59407 L
s
.84 1 0 r
.91108 .5937 m
.9145 .59331 L
s
1 .922 0 r
.91108 .5937 m
.91102 .59278 L
s
.983 1 0 r
.91108 .5937 m
.91537 .59362 L
s
.038 1 0 r
.91108 .5937 m
.91373 .59467 L
s
0 .616 1 r
.91108 .5937 m
.9154 .59292 L
s
0 1 .787 r
.91108 .5937 m
.90565 .59862 L
s
0 1 .657 r
.91108 .5937 m
.90622 .59606 L
s
.219 1 0 r
.91568 .59027 m
.92085 .5866 L
s
.103 1 0 r
.91568 .59027 m
.91221 .59281 L
s
1 .303 0 r
.91568 .59027 m
.9145 .59331 L
s
.543 1 0 r
.91568 .59027 m
.91936 .58806 L
s
1 .099 0 r
.91568 .59027 m
.91537 .59362 L
s
0 .298 1 r
.91568 .59027 m
.91786 .58734 L
s
0 1 .367 r
.92085 .5866 m
.9237 .58351 L
s
0 .805 1 r
.92085 .5866 m
.91756 .58853 L
s
0 .702 1 r
.92085 .5866 m
.91936 .58806 L
s
0 .654 1 r
.92085 .5866 m
.92422 .58479 L
s
0 .701 1 r
.92085 .5866 m
.91786 .58734 L
s
1 .144 0 r
.92085 .5866 m
.92309 .58411 L
s
.282 1 0 r
.9237 .58351 m
.92196 .58114 L
s
.888 1 0 r
.9237 .58351 m
.92046 .58498 L
s
.832 1 0 r
.9237 .58351 m
.92422 .58479 L
s
0 .028 1 r
.9237 .58351 m
.92309 .58411 L
s
0 .122 1 r
.9237 .58351 m
.92637 .58146 L
s
1 .12 0 r
.92196 .58114 m
.92228 .58256 L
s
0 1 .485 r
.92196 .58114 m
.92426 .58041 L
s
0 1 .089 r
.92196 .58114 m
.92637 .58146 L
s
1 .521 0 r
.9114 .58684 m
.91163 .59252 L
s
.122 0 1 r
.9114 .58684 m
.90902 .58472 L
s
.451 1 0 r
.9114 .58684 m
.91221 .58207 L
s
.15 0 1 r
.9114 .58684 m
.91068 .5931 L
s
.401 1 0 r
.9114 .58684 m
.91266 .58283 L
s
.087 1 0 r
.9114 .58684 m
.91152 .59157 L
s
.294 1 0 r
.9114 .58684 m
.91527 .58571 L
s
1 .205 0 r
.9114 .58684 m
.91685 .58476 L
s
.145 0 1 r
.9114 .58684 m
.91583 .59173 L
s
0 .8 1 r
.9114 .58684 m
.9094 .5797 L
s
0 .372 1 r
.9114 .58684 m
.90938 .5786 L
s
0 .166 1 r
.9114 .58684 m
.90664 .59477 L
s
1 .711 0 r
.91163 .59252 m
.91684 .58946 L
s
0 .893 1 r
.91163 .59252 m
.9075 .59431 L
s
1 .816 0 r
.91163 .59252 m
.91068 .5931 L
s
0 1 .273 r
.91163 .59252 m
.91519 .59181 L
s
1 .212 0 r
.91163 .59252 m
.91152 .59157 L
s
0 1 .038 r
.91163 .59252 m
.91683 .5916 L
s
0 1 .294 r
.91163 .59252 m
.91444 .59436 L
s
0 1 .843 r
.91163 .59252 m
.91583 .59173 L
s
1 .782 0 r
.91163 .59252 m
.90658 .59824 L
s
0 .963 1 r
.91163 .59252 m
.90664 .59477 L
s
0 .319 1 r
.91684 .58946 m
.92078 .58585 L
s
1 .253 0 r
.91684 .58946 m
.91221 .59281 L
s
0 .394 1 r
.91684 .58946 m
.91519 .59181 L
s
.094 1 0 r
.91684 .58946 m
.91766 .58635 L
s
0 .359 1 r
.91684 .58946 m
.91683 .5916 L
s
0 1 .784 r
.91684 .58946 m
.92013 .58654 L
s
0 1 .602 r
.92078 .58585 m
.92504 .58386 L
s
1 .879 0 r
.92078 .58585 m
.91756 .58853 L
s
0 1 .431 r
.92078 .58585 m
.91766 .58635 L
s
1 .149 0 r
.92078 .58585 m
.92449 .58436 L
s
.005 1 0 r
.92078 .58585 m
.92013 .58654 L
s
.544 1 0 r
.92078 .58585 m
.92209 .58358 L
s
0 1 .54 r
.92504 .58386 m
.92735 .58238 L
s
.129 0 1 r
.92504 .58386 m
.92046 .58498 L
s
0 1 .32 r
.92504 .58386 m
.92449 .58436 L
s
0 .187 1 r
.92504 .58386 m
.92209 .58358 L
s
0 1 .331 r
.92504 .58386 m
.92802 .58265 L
s
0 .505 1 r
.92735 .58238 m
.92228 .58256 L
s
1 .975 0 r
.92735 .58238 m
.92883 .58207 L
s
.886 1 0 r
.92735 .58238 m
.92802 .58265 L
s
1 .93 0 r
.90786 .5843 m
.90624 .58937 L
s
1 .373 0 r
.90786 .5843 m
.90902 .58472 L
s
1 .436 0 r
.90786 .5843 m
.91183 .58566 L
s
.205 1 0 r
.90786 .5843 m
.9105 .58765 L
s
0 1 .827 r
.90786 .5843 m
.90784 .57889 L
s
1 .326 0 r
.90786 .5843 m
.9055 .58121 L
s
1 .371 0 r
.90624 .58937 m
.90855 .59443 L
s
0 .485 1 r
.90624 .58937 m
.90902 .58472 L
s
0 1 .958 r
.90624 .58937 m
.9075 .59431 L
s
0 1 .89 r
.90624 .58937 m
.9105 .58765 L
s
0 .662 1 r
.90624 .58937 m
.91007 .58743 L
s
1 .143 0 r
.90624 .58937 m
.90748 .59297 L
s
0 1 .849 r
.90624 .58937 m
.91127 .59395 L
s
0 1 .081 r
.90624 .58937 m
.9055 .58121 L
s
1 .083 0 r
.90624 .58937 m
.90364 .5811 L
s
1 .034 0 r
.90624 .58937 m
.90192 .59633 L
s
0 1 .436 r
.90624 .58937 m
.90176 .5962 L
s
.734 1 0 r
.90855 .59443 m
.91467 .59068 L
s
.574 1 0 r
.90855 .59443 m
.9075 .59431 L
s
0 .669 1 r
.90855 .59443 m
.91221 .59281 L
s
.482 1 0 r
.90855 .59443 m
.91127 .59395 L
s
0 .913 1 r
.90855 .59443 m
.91297 .59635 L
s
.873 1 0 r
.90855 .59443 m
.90176 .5962 L
s
0 1 .952 r
.90855 .59443 m
.90474 .59975 L
s
0 1 .066 r
.91467 .59068 m
.91921 .58677 L
s
.987 1 0 r
.91467 .59068 m
.91221 .59281 L
s
1 .196 0 r
.91467 .59068 m
.91756 .58853 L
s
.42 1 0 r
.91921 .58677 m
.92102 .58375 L
s
0 .538 1 r
.91921 .58677 m
.91756 .58853 L
s
.719 1 0 r
.91921 .58677 m
.92046 .58498 L
s
0 .596 1 r
.92102 .58375 m
.92046 .58498 L
s
0 .233 1 r
.92102 .58375 m
.92228 .58256 L
s
.071 0 1 r
.90661 .58388 m
.90575 .58918 L
s
0 1 .6 r
.90661 .58388 m
.90902 .58472 L
s
1 .568 0 r
.90661 .58388 m
.91073 .58555 L
s
0 .179 1 r
.90661 .58388 m
.90989 .58729 L
s
1 .548 0 r
.90661 .58388 m
.90821 .57874 L
s
.779 1 0 r
.90661 .58388 m
.90244 .58044 L
s
1 .747 0 r
.90575 .58918 m
.90743 .59397 L
s
1 .877 0 r
.90575 .58918 m
.90902 .58472 L
s
.65 1 0 r
.90575 .58918 m
.9075 .59431 L
s
1 .011 0 r
.90575 .58918 m
.90989 .58729 L
s
1 .029 0 r
.90575 .58918 m
.91109 .58782 L
s
.091 1 0 r
.90575 .58918 m
.91023 .59416 L
s
0 .066 1 r
.90575 .58918 m
.90975 .59364 L
s
1 .212 0 r
.90575 .58918 m
.90244 .58044 L
s
.316 1 0 r
.90575 .58918 m
.90567 .5813 L
s
1 .736 0 r
.90575 .58918 m
.9014 .59583 L
s
1 .524 0 r
.90575 .58918 m
.89938 .59524 L
s
0 .366 1 r
.90743 .59397 m
.91341 .5903 L
s
0 1 .966 r
.90743 .59397 m
.9075 .59431 L
s
0 1 .433 r
.90743 .59397 m
.91221 .59281 L
s
1 .623 0 r
.90743 .59397 m
.90975 .59364 L
s
1 .582 0 r
.90743 .59397 m
.91212 .59603 L
s
0 1 .4 r
.90743 .59397 m
.89938 .59524 L
s
.571 1 0 r
.90743 .59397 m
.90399 .59931 L
s
.905 1 0 r
.91341 .5903 m
.9174 .58661 L
s
.069 1 0 r
.91341 .5903 m
.91221 .59281 L
s
1 .859 0 r
.91341 .5903 m
.91756 .58853 L
s
.048 1 0 r
.9174 .58661 m
.92317 .58497 L
s
.115 0 1 r
.9174 .58661 m
.91756 .58853 L
s
.644 1 0 r
.9174 .58661 m
.92046 .58498 L
s
1 .673 0 r
.92317 .58497 m
.92046 .58498 L
s
0 .291 1 r
.92317 .58497 m
.92228 .58256 L
s
0 1 .472 r
.9067 .58364 m
.90594 .589 L
s
0 1 .263 r
.9067 .58364 m
.90902 .58472 L
s
1 .013 0 r
.9067 .58364 m
.91185 .58522 L
s
0 1 .5 r
.9067 .58364 m
.9095 .58685 L
s
.545 1 0 r
.9067 .58364 m
.90671 .57854 L
s
0 .532 1 r
.9067 .58364 m
.90271 .58044 L
s
1 .731 0 r
.90594 .589 m
.90872 .59395 L
s
0 1 .219 r
.90594 .589 m
.90902 .58472 L
s
1 .153 0 r
.90594 .589 m
.9075 .59431 L
s
.014 0 1 r
.90594 .589 m
.9095 .58685 L
s
.085 0 1 r
.90594 .589 m
.91043 .58735 L
s
1 .573 0 r
.90594 .589 m
.90971 .59349 L
s
0 1 .677 r
.90594 .589 m
.91134 .59332 L
s
0 .51 1 r
.90594 .589 m
.90271 .58044 L
s
0 1 .165 r
.90594 .589 m
.9049 .58102 L
s
0 1 .359 r
.90594 .589 m
.90033 .59547 L
s
1 .741 0 r
.90594 .589 m
.90364 .59636 L
s
0 1 .893 r
.90872 .59395 m
.91474 .59042 L
s
1 .451 0 r
.90872 .59395 m
.9075 .59431 L
s
.833 1 0 r
.90872 .59395 m
.91221 .59281 L
s
1 .427 0 r
.90872 .59395 m
.91134 .59332 L
s
0 1 .942 r
.90872 .59395 m
.9128 .59586 L
s
0 .398 1 r
.90872 .59395 m
.90364 .59636 L
s
0 1 .123 r
.90872 .59395 m
.90527 .59956 L
s
0 1 .184 r
.91474 .59042 m
.91842 .58658 L
s
.238 1 0 r
.91474 .59042 m
.91221 .59281 L
s
0 1 .919 r
.91474 .59042 m
.91756 .58853 L
s
.661 1 0 r
.91842 .58658 m
.9184 .58358 L
s
1 .753 0 r
.91842 .58658 m
.91756 .58853 L
s
1 .156 0 r
.91842 .58658 m
.92046 .58498 L
s
0 .174 1 r
.9184 .58358 m
.92046 .58498 L
s
0 1 .296 r
.9184 .58358 m
.92228 .58256 L
s
1 .354 0 r
.90915 .58524 m
.90678 .59038 L
s
0 1 .458 r
.90915 .58524 m
.90902 .58472 L
s
.205 1 0 r
.90915 .58524 m
.91308 .58611 L
s
0 1 .051 r
.90915 .58524 m
.91202 .58874 L
s
0 .996 1 r
.90915 .58524 m
.90817 .57953 L
s
1 .416 0 r
.90915 .58524 m
.90634 .58237 L
s
.902 1 0 r
.90678 .59038 m
.90855 .59518 L
s
.322 1 0 r
.90678 .59038 m
.90902 .58472 L
s
0 1 .44 r
.90678 .59038 m
.9075 .59431 L
s
.867 1 0 r
.90678 .59038 m
.91202 .58874 L
s
0 1 .968 r
.90678 .59038 m
.91054 .58852 L
s
.589 1 0 r
.90678 .59038 m
.90959 .59467 L
s
.994 1 0 r
.90678 .59038 m
.91121 .59517 L
s
0 1 .499 r
.90678 .59038 m
.90634 .58237 L
s
0 .802 1 r
.90678 .59038 m
.90627 .58212 L
s
.026 0 1 r
.90678 .59038 m
.89985 .5963 L
s
.978 1 0 r
.90678 .59038 m
.90166 .59764 L
s
1 .905 0 r
.90855 .59518 m
.91492 .59131 L
s
.023 1 0 r
.90855 .59518 m
.9075 .59431 L
s
.029 1 0 r
.90855 .59518 m
.91221 .59281 L
s
0 .953 1 r
.90855 .59518 m
.91121 .59517 L
s
.328 1 0 r
.90855 .59518 m
.91226 .59668 L
s
.093 0 1 r
.90855 .59518 m
.90166 .59764 L
s
.304 1 0 r
.90855 .59518 m
.90437 .60007 L
s
0 1 .917 r
.91492 .59131 m
.91983 .58766 L
s
0 1 .803 r
.91492 .59131 m
.91221 .59281 L
s
.575 1 0 r
.91492 .59131 m
.91756 .58853 L
s
1 .919 0 r
.91983 .58766 m
.92114 .58439 L
s
.096 0 1 r
.91983 .58766 m
.91756 .58853 L
s
0 .422 1 r
.91983 .58766 m
.92046 .58498 L
s
.584 1 0 r
.92114 .58439 m
.92046 .58498 L
s
0 .068 1 r
.92114 .58439 m
.92228 .58256 L
s
.194 1 0 r
.91031 .58435 m
.90737 .58946 L
s
.114 0 1 r
.91031 .58435 m
.90902 .58472 L
s
0 1 .091 r
.91031 .58435 m
.91431 .58551 L
s
0 1 .43 r
.91031 .58435 m
.91291 .58766 L
s
1 .527 0 r
.91031 .58435 m
.91013 .57894 L
s
.411 1 0 r
.91031 .58435 m
.90769 .58135 L
s
.164 1 0 r
.90737 .58946 m
.90817 .59429 L
s
1 .277 0 r
.90737 .58946 m
.90902 .58472 L
s
.467 1 0 r
.90737 .58946 m
.9075 .59431 L
s
.1 0 1 r
.90737 .58946 m
.91291 .58766 L
s
1 .93 0 r
.90737 .58946 m
.91011 .58776 L
s
0 .338 1 r
.90737 .58946 m
.91137 .59431 L
s
0 1 .99 r
.90737 .58946 m
.91068 .59394 L
s
1 .124 0 r
.90737 .58946 m
.90769 .58135 L
s
0 1 .837 r
.90737 .58946 m
.90674 .58133 L
s
.519 1 0 r
.90737 .58946 m
.90364 .59657 L
s
0 1 .905 r
.90737 .58946 m
.90083 .59532 L
s
0 .066 1 r
.90817 .59429 m
.91372 .59065 L
s
1 .02 0 r
.90817 .59429 m
.9075 .59431 L
s
1 .097 0 r
.90817 .59429 m
.91221 .59281 L
s
1 .12 0 r
.90817 .59429 m
.91068 .59394 L
s
0 .009 1 r
.90817 .59429 m
.91229 .5962 L
s
.364 1 0 r
.90817 .59429 m
.90083 .59532 L
s
0 .137 1 r
.90817 .59429 m
.90384 .59907 L
s
0 1 .219 r
.91372 .59065 m
.91652 .58683 L
s
0 1 .488 r
.91372 .59065 m
.91221 .59281 L
s
1 .142 0 r
.91372 .59065 m
.91756 .58853 L
s
0 1 .232 r
.91652 .58683 m
.92211 .58493 L
s
.203 1 0 r
.91652 .58683 m
.91756 .58853 L
s
.058 0 1 r
.91652 .58683 m
.92046 .58498 L
s
1 .665 0 r
.92211 .58493 m
.92046 .58498 L
s
0 .952 1 r
.92211 .58493 m
.92228 .58256 L
s
0 1 .942 r
.90843 .58369 m
.90689 .58893 L
s
1 .963 0 r
.90843 .58369 m
.90902 .58472 L
s
0 1 .087 r
.90843 .58369 m
.91345 .58518 L
s
.031 0 1 r
.90843 .58369 m
.91208 .58694 L
s
.792 1 0 r
.90843 .58369 m
.90915 .5786 L
s
0 .856 1 r
.90843 .58369 m
.90649 .58089 L
s
1 .471 0 r
.90689 .58893 m
.90844 .59383 L
s
0 .565 1 r
.90689 .58893 m
.90902 .58472 L
s
.847 1 0 r
.90689 .58893 m
.9075 .59431 L
s
.084 0 1 r
.90689 .58893 m
.91208 .58694 L
s
.667 1 0 r
.90689 .58893 m
.91069 .58685 L
s
.847 1 0 r
.90689 .58893 m
.91036 .59347 L
s
0 1 .57 r
.90689 .58893 m
.91125 .59311 L
s
.221 1 0 r
.90689 .58893 m
.90649 .58089 L
s
0 1 .874 r
.90689 .58893 m
.90359 .58036 L
s
0 .653 1 r
.90689 .58893 m
.90281 .59609 L
s
1 .779 0 r
.90689 .58893 m
.90217 .59575 L
s
0 1 .063 r
.90844 .59383 m
.91427 .59018 L
s
0 .087 1 r
.90844 .59383 m
.9075 .59431 L
s
1 .712 0 r
.90844 .59383 m
.91221 .59281 L
s
0 1 .358 r
.90844 .59383 m
.91125 .59311 L
s
0 .817 1 r
.90844 .59383 m
.91252 .59569 L
s
.431 1 0 r
.90844 .59383 m
.90217 .59575 L
s
.52 1 0 r
.90844 .59383 m
.90425 .59909 L
s
.599 1 0 r
.91427 .59018 m
.91931 .58698 L
s
.438 1 0 r
.91427 .59018 m
.91221 .59281 L
s
.516 1 0 r
.91427 .59018 m
.91756 .58853 L
s
0 1 .333 r
.91931 .58698 m
.91974 .58367 L
s
1 .631 0 r
.91931 .58698 m
.91756 .58853 L
s
0 .603 1 r
.91931 .58698 m
.92046 .58498 L
s
.759 1 0 r
.91974 .58367 m
.92046 .58498 L
s
1 .959 0 r
.91974 .58367 m
.92228 .58256 L
s
0 .228 1 r
.90902 .58472 m
.9075 .59431 L
s
.038 1 0 r
.90902 .58472 m
.91061 .58408 L
s
0 1 .233 r
.90902 .58472 m
.91288 .58417 L
s
.522 1 0 r
.90902 .58472 m
.91266 .58283 L
s
0 1 .196 r
.90902 .58472 m
.91183 .58566 L
s
.126 0 1 r
.90902 .58472 m
.91073 .58555 L
s
1 .89 0 r
.90902 .58472 m
.91185 .58522 L
s
0 .327 1 r
.90902 .58472 m
.91308 .58611 L
s
.596 1 0 r
.90902 .58472 m
.91431 .58551 L
s
0 .053 1 r
.90902 .58472 m
.91345 .58518 L
s
0 .106 1 r
.90902 .58472 m
.91007 .58743 L
s
.191 0 1 r
.90902 .58472 m
.91109 .58782 L
s
0 1 .597 r
.90902 .58472 m
.91043 .58735 L
s
0 1 .339 r
.90902 .58472 m
.91054 .58852 L
s
0 1 .102 r
.90902 .58472 m
.91011 .58776 L
s
0 1 .813 r
.90902 .58472 m
.91069 .58685 L
s
0 .88 1 r
.90902 .58472 m
.91197 .58992 L
s
0 .199 1 r
.90902 .58472 m
.91339 .58664 L
s
.924 1 0 r
.90902 .58472 m
.91506 .58646 L
s
0 .657 1 r
.90902 .58472 m
.91527 .58571 L
s
.915 1 0 r
.90902 .58472 m
.90784 .57889 L
s
0 .303 1 r
.90902 .58472 m
.90821 .57874 L
s
1 .707 0 r
.90902 .58472 m
.90671 .57854 L
s
.492 1 0 r
.90902 .58472 m
.90817 .57953 L
s
1 .22 0 r
.90902 .58472 m
.91013 .57894 L
s
1 .859 0 r
.90902 .58472 m
.90915 .5786 L
s
0 1 .655 r
.90902 .58472 m
.90364 .5811 L
s
0 .337 1 r
.90902 .58472 m
.90567 .5813 L
s
0 .407 1 r
.90902 .58472 m
.9049 .58102 L
s
0 1 .68 r
.90902 .58472 m
.90627 .58212 L
s
0 .364 1 r
.90902 .58472 m
.90674 .58133 L
s
0 .674 1 r
.90902 .58472 m
.90359 .58036 L
s
0 .96 1 r
.90902 .58472 m
.90608 .58486 L
s
0 .185 1 r
.90902 .58472 m
.90764 .5806 L
s
0 1 .408 r
.90902 .58472 m
.90989 .58095 L
s
0 .29 1 r
.90902 .58472 m
.9094 .5797 L
s
.045 1 0 r
.9075 .59431 m
.91221 .59281 L
s
1 .403 0 r
.9075 .59431 m
.90426 .59311 L
s
0 .524 1 r
.9075 .59431 m
.91025 .59407 L
s
0 1 .819 r
.9075 .59431 m
.91068 .5931 L
s
.898 1 0 r
.9075 .59431 m
.91197 .58992 L
s
0 1 .974 r
.9075 .59431 m
.90748 .59297 L
s
.251 1 0 r
.9075 .59431 m
.91023 .59416 L
s
0 .992 1 r
.9075 .59431 m
.90971 .59349 L
s
1 .3 0 r
.9075 .59431 m
.90959 .59467 L
s
0 1 .427 r
.9075 .59431 m
.91137 .59431 L
s
0 1 .372 r
.9075 .59431 m
.91036 .59347 L
s
1 .129 0 r
.9075 .59431 m
.91297 .59635 L
s
.485 1 0 r
.9075 .59431 m
.91212 .59603 L
s
0 1 .402 r
.9075 .59431 m
.9128 .59586 L
s
0 1 .602 r
.9075 .59431 m
.91226 .59668 L
s
.085 1 0 r
.9075 .59431 m
.91229 .5962 L
s
0 1 .671 r
.9075 .59431 m
.91252 .59569 L
s
0 .183 1 r
.9075 .59431 m
.91485 .59541 L
s
.442 1 0 r
.9075 .59431 m
.9123 .5947 L
s
1 .957 0 r
.9075 .59431 m
.91373 .59467 L
s
0 1 .971 r
.9075 .59431 m
.91444 .59436 L
s
0 1 .245 r
.9075 .59431 m
.90608 .58486 L
s
.155 0 1 r
.9075 .59431 m
.90192 .59633 L
s
.679 1 0 r
.9075 .59431 m
.9014 .59583 L
s
.22 1 0 r
.9075 .59431 m
.90033 .59547 L
s
.564 1 0 r
.9075 .59431 m
.89985 .5963 L
s
.949 1 0 r
.9075 .59431 m
.90364 .59657 L
s
1 .14 0 r
.9075 .59431 m
.90281 .59609 L
s
1 .396 0 r
.9075 .59431 m
.90474 .59975 L
s
0 1 .505 r
.9075 .59431 m
.90399 .59931 L
s
1 .002 0 r
.9075 .59431 m
.90527 .59956 L
s
.342 1 0 r
.9075 .59431 m
.90437 .60007 L
s
.364 1 0 r
.9075 .59431 m
.90384 .59907 L
s
.371 1 0 r
.9075 .59431 m
.90425 .59909 L
s
.119 1 0 r
.9075 .59431 m
.90618 .59928 L
s
1 .038 0 r
.9075 .59431 m
.90387 .59843 L
s
.533 1 0 r
.9075 .59431 m
.90565 .59862 L
s
0 1 .399 r
.9075 .59431 m
.90658 .59824 L
s
1 .2 0 r
.91221 .59281 m
.91756 .58853 L
s
0 .052 1 r
.91221 .59281 m
.91277 .59204 L
s
.198 0 1 r
.91221 .59281 m
.9145 .59331 L
s
0 1 .402 r
.91221 .59281 m
.91519 .59181 L
s
0 .783 1 r
.91221 .59281 m
.91485 .59541 L
s
0 .062 1 r
.91221 .59281 m
.90618 .59928 L
s
0 1 .703 r
.91756 .58853 m
.92046 .58498 L
s
.009 0 1 r
.91756 .58853 m
.92104 .58845 L
s
.08 1 0 r
.91756 .58853 m
.91936 .58806 L
s
0 .028 1 r
.91756 .58853 m
.91766 .58635 L
s
1 .875 0 r
.92046 .58498 m
.92228 .58256 L
s
1 .361 0 r
.92046 .58498 m
.92359 .58429 L
s
0 1 .714 r
.92046 .58498 m
.92422 .58479 L
s
0 .932 1 r
.92046 .58498 m
.92449 .58436 L
s
.394 1 0 r
.92228 .58256 m
.92482 .58051 L
s
1 .784 0 r
.92228 .58256 m
.92426 .58041 L
s
.209 1 0 r
.92228 .58256 m
.92883 .58207 L
s
1 .387 0 r
.91126 .58433 m
.91061 .58408 L
s
0 1 .03 r
.91126 .58433 m
.91479 .58657 L
s
0 1 .603 r
.91126 .58433 m
.90798 .58057 L
s
1 .053 0 r
.91429 .58428 m
.91288 .58417 L
s
.954 1 0 r
.91429 .58428 m
.91693 .58624 L
s
.519 1 0 r
.91429 .58428 m
.91112 .58106 L
s
.018 1 0 r
.91221 .58207 m
.91266 .58283 L
s
0 1 .609 r
.91221 .58207 m
.91685 .58476 L
s
1 .877 0 r
.91221 .58207 m
.90938 .5786 L
s
.03 1 0 r
.90426 .59311 m
.90737 .5925 L
s
0 1 .525 r
.90426 .59311 m
.9123 .5947 L
s
.006 1 0 r
.90426 .59311 m
.91246 .59291 L
s
1 .918 0 r
.90426 .59311 m
.90387 .59843 L
s
1 .876 0 r
.90426 .59311 m
.90276 .59552 L
s
0 1 .89 r
.91277 .59204 m
.91228 .59147 L
s
1 .733 0 r
.92104 .58845 m
.92186 .58845 L
s
1 .814 0 r
.92359 .58429 m
.92675 .58472 L
s
0 .823 1 r
.91061 .58408 m
.91339 .58664 L
s
0 1 .799 r
.91061 .58408 m
.91479 .58657 L
s
1 .964 0 r
.91061 .58408 m
.90764 .5806 L
s
.866 1 0 r
.91061 .58408 m
.90798 .58057 L
s
1 .976 0 r
.91025 .59407 m
.91102 .59278 L
s
0 .179 1 r
.91025 .59407 m
.91373 .59467 L
s
0 .773 1 r
.91025 .59407 m
.9154 .59292 L
s
.85 1 0 r
.91025 .59407 m
.90565 .59862 L
s
.761 1 0 r
.91025 .59407 m
.90622 .59606 L
s
.288 1 0 r
.9145 .59331 m
.91537 .59362 L
s
.041 1 0 r
.91936 .58806 m
.91786 .58734 L
s
0 .192 1 r
.92422 .58479 m
.92309 .58411 L
s
1 .858 0 r
.91288 .58417 m
.91506 .58646 L
s
0 1 .065 r
.91288 .58417 m
.91693 .58624 L
s
0 .721 1 r
.91288 .58417 m
.90989 .58095 L
s
0 .89 1 r
.91288 .58417 m
.91112 .58106 L
s
0 1 .337 r
.91068 .5931 m
.91152 .59157 L
s
0 .943 1 r
.91068 .5931 m
.91444 .59436 L
s
.21 1 0 r
.91068 .5931 m
.91583 .59173 L
s
0 1 .528 r
.91068 .5931 m
.90658 .59824 L
s
.129 0 1 r
.91068 .5931 m
.90664 .59477 L
s
0 1 .538 r
.91519 .59181 m
.91683 .5916 L
s
.194 0 1 r
.91766 .58635 m
.92013 .58654 L
s
.459 1 0 r
.92449 .58436 m
.92209 .58358 L
s
1 .552 0 r
.91266 .58283 m
.91527 .58571 L
s
.816 1 0 r
.91266 .58283 m
.91685 .58476 L
s
1 .392 0 r
.91266 .58283 m
.9094 .5797 L
s
1 .214 0 r
.91266 .58283 m
.90938 .5786 L
s
0 1 .746 r
.90737 .5925 m
.91246 .59291 L
s
1 .97 0 r
.90737 .5925 m
.90276 .59552 L
s
0 .31 1 r
.91102 .59278 m
.9154 .59292 L
s
.939 1 0 r
.91102 .59278 m
.90622 .59606 L
s
0 1 .672 r
.91152 .59157 m
.91583 .59173 L
s
.38 1 0 r
.91152 .59157 m
.90664 .59477 L
s
0 .637 1 r
.90181 .58623 m
.89798 .59886 L
s
1 .823 0 r
.90181 .58623 m
.90515 .57794 L
s
0 .339 1 r
.90181 .58623 m
.90494 .57757 L
s
.308 1 0 r
.90181 .58623 m
.89906 .59887 L
s
.229 1 0 r
.90181 .58623 m
.90536 .57652 L
s
.156 1 0 r
.90181 .58623 m
.8982 .59694 L
s
1 .404 0 r
.90181 .58623 m
.90764 .5806 L
s
0 .74 1 r
.90181 .58623 m
.90798 .58057 L
s
0 .298 1 r
.90181 .58623 m
.90276 .59552 L
s
0 .042 1 r
.90181 .58623 m
.90631 .56826 L
s
0 .515 1 r
.90181 .58623 m
.90609 .5682 L
s
0 .195 1 r
.90181 .58623 m
.89325 .60749 L
s
0 1 .744 r
.89798 .59886 m
.90501 .60234 L
s
.02 0 1 r
.89798 .59886 m
.90046 .5977 L
s
0 .878 1 r
.89798 .59886 m
.89906 .59887 L
s
0 1 .586 r
.89798 .59886 m
.90217 .60117 L
s
1 .862 0 r
.89798 .59886 m
.8982 .59694 L
s
0 1 .068 r
.89798 .59886 m
.90221 .60082 L
s
0 .399 1 r
.89798 .59886 m
.90387 .59843 L
s
0 .582 1 r
.89798 .59886 m
.90276 .59552 L
s
0 .16 1 r
.89798 .59886 m
.89779 .60876 L
s
1 .64 0 r
.89798 .59886 m
.89325 .60749 L
s
.425 1 0 r
.90501 .60234 m
.91081 .60526 L
s
.142 0 1 r
.90501 .60234 m
.90172 .60153 L
s
0 .982 1 r
.90501 .60234 m
.90217 .60117 L
s
1 .628 0 r
.90501 .60234 m
.90897 .60415 L
s
0 .891 1 r
.90501 .60234 m
.90221 .60082 L
s
0 1 .668 r
.90501 .60234 m
.90988 .60406 L
s
0 1 .703 r
.91081 .60526 m
.91468 .60747 L
s
0 .203 1 r
.91081 .60526 m
.90643 .60386 L
s
1 .056 0 r
.91081 .60526 m
.90897 .60415 L
s
1 .133 0 r
.91081 .60526 m
.91407 .60704 L
s
.555 1 0 r
.91081 .60526 m
.90988 .60406 L
s
.689 1 0 r
.91081 .60526 m
.91373 .60654 L
s
.559 1 0 r
.91468 .60747 m
.91824 .60913 L
s
1 .963 0 r
.91468 .60747 m
.91002 .60578 L
s
0 1 .915 r
.91468 .60747 m
.91407 .60704 L
s
1 .397 0 r
.91468 .60747 m
.91373 .60654 L
s
0 1 .028 r
.91468 .60747 m
.91725 .60893 L
s
0 1 .789 r
.91824 .60913 m
.91446 .60793 L
s
.531 1 0 r
.91824 .60913 m
.92027 .61001 L
s
1 .788 0 r
.91824 .60913 m
.91725 .60893 L
s
.936 1 0 r
.90495 .58687 m
.89932 .59811 L
s
.194 1 0 r
.90495 .58687 m
.90515 .57794 L
s
.956 1 0 r
.90495 .58687 m
.90864 .57842 L
s
.833 1 0 r
.90495 .58687 m
.90171 .59921 L
s
1 .074 0 r
.90495 .58687 m
.90776 .57719 L
s
0 1 .554 r
.90495 .58687 m
.90203 .5976 L
s
0 1 .225 r
.90495 .58687 m
.90989 .58095 L
s
0 1 .476 r
.90495 .58687 m
.91112 .58106 L
s
1 .001 0 r
.90495 .58687 m
.90622 .59606 L
s
0 .267 1 r
.90495 .58687 m
.90921 .5693 L
s
0 1 .621 r
.90495 .58687 m
.90998 .56954 L
s
0 1 .016 r
.90495 .58687 m
.89817 .60851 L
s
0 1 .58 r
.89932 .59811 m
.90477 .60171 L
s
0 1 .226 r
.89932 .59811 m
.90046 .5977 L
s
0 1 .075 r
.89932 .59811 m
.90171 .59921 L
s
0 .27 1 r
.89932 .59811 m
.90272 .60034 L
s
1 .998 0 r
.89932 .59811 m
.90203 .5976 L
s
1 .155 0 r
.89932 .59811 m
.90267 .59982 L
s
0 .803 1 r
.89932 .59811 m
.90565 .59862 L
s
0 1 .954 r
.89932 .59811 m
.90622 .59606 L
s
1 .612 0 r
.89932 .59811 m
.89861 .60873 L
s
0 .947 1 r
.89932 .59811 m
.89817 .60851 L
s
1 .92 0 r
.90477 .60171 m
.90958 .605 L
s
.789 1 0 r
.90477 .60171 m
.90172 .60153 L
s
0 .812 1 r
.90477 .60171 m
.90272 .60034 L
s
.033 0 1 r
.90477 .60171 m
.90767 .60368 L
s
1 .573 0 r
.90477 .60171 m
.90267 .59982 L
s
.467 1 0 r
.90477 .60171 m
.90798 .60329 L
s
0 .466 1 r
.90958 .605 m
.91109 .60735 L
s
0 .525 1 r
.90958 .605 m
.90643 .60386 L
s
1 .32 0 r
.90958 .605 m
.90767 .60368 L
s
.652 1 0 r
.90958 .605 m
.91235 .60684 L
s
0 1 .453 r
.90958 .605 m
.90798 .60329 L
s
0 1 .986 r
.90958 .605 m
.91308 .60744 L
s
.202 1 0 r
.91109 .60735 m
.91518 .60927 L
s
1 .531 0 r
.91109 .60735 m
.91002 .60578 L
s
0 .488 1 r
.91109 .60735 m
.91235 .60684 L
s
0 1 .637 r
.91109 .60735 m
.91308 .60744 L
s
.447 1 0 r
.91109 .60735 m
.91589 .60976 L
s
0 .945 1 r
.91518 .60927 m
.91446 .60793 L
s
0 1 .725 r
.91518 .60927 m
.91441 .60911 L
s
1 .54 0 r
.91518 .60927 m
.91589 .60976 L
s
0 1 .738 r
.90415 .58517 m
.90326 .59878 L
s
1 .773 0 r
.90415 .58517 m
.90515 .57794 L
s
1 .413 0 r
.90415 .58517 m
.906 .5756 L
s
0 .742 1 r
.90415 .58517 m
.90195 .59806 L
s
0 1 .335 r
.90415 .58517 m
.90562 .57478 L
s
0 1 .224 r
.90415 .58517 m
.90229 .59634 L
s
0 1 .31 r
.90415 .58517 m
.9094 .5797 L
s
0 1 .005 r
.90415 .58517 m
.90938 .5786 L
s
0 1 .219 r
.90415 .58517 m
.90664 .59477 L
s
0 1 .491 r
.90415 .58517 m
.90847 .56779 L
s
1 .067 0 r
.90415 .58517 m
.90484 .56541 L
s
0 .979 1 r
.90415 .58517 m
.89855 .60735 L
s
1 .565 0 r
.90326 .59878 m
.908 .60265 L
s
0 .457 1 r
.90326 .59878 m
.90046 .5977 L
s
1 .784 0 r
.90326 .59878 m
.90195 .59806 L
s
0 1 .079 r
.90326 .59878 m
.9059 .60139 L
s
1 .225 0 r
.90326 .59878 m
.90229 .59634 L
s
0 .106 1 r
.90326 .59878 m
.9074 .60093 L
s
0 .444 1 r
.90326 .59878 m
.90658 .59824 L
s
0 .878 1 r
.90326 .59878 m
.90664 .59477 L
s
1 .344 0 r
.90326 .59878 m
.8995 .60829 L
s
1 .799 0 r
.90326 .59878 m
.89855 .60735 L
s
0 .716 1 r
.908 .60265 m
.91235 .60565 L
s
1 .645 0 r
.908 .60265 m
.90172 .60153 L
s
1 .021 0 r
.908 .60265 m
.9059 .60139 L
s
0 1 .822 r
.908 .60265 m
.911 .60455 L
s
0 1 .639 r
.908 .60265 m
.9074 .60093 L
s
1 .372 0 r
.908 .60265 m
.91278 .60466 L
s
1 .505 0 r
.91235 .60565 m
.9153 .60788 L
s
0 .191 1 r
.91235 .60565 m
.90643 .60386 L
s
0 1 .473 r
.91235 .60565 m
.911 .60455 L
s
.206 1 0 r
.91235 .60565 m
.91501 .60712 L
s
.724 1 0 r
.91235 .60565 m
.91278 .60466 L
s
0 .274 1 r
.91235 .60565 m
.91718 .60784 L
s
0 .48 1 r
.9153 .60788 m
.91795 .60947 L
s
0 1 .943 r
.9153 .60788 m
.91002 .60578 L
s
1 .354 0 r
.9153 .60788 m
.91501 .60712 L
s
.603 1 0 r
.9153 .60788 m
.91718 .60784 L
s
.946 1 0 r
.9153 .60788 m
.91953 .6101 L
s
.303 1 0 r
.91795 .60947 m
.91446 .60793 L
s
0 1 .519 r
.91795 .60947 m
.91988 .61009 L
s
0 .079 1 r
.91795 .60947 m
.91953 .6101 L
s
.676 1 0 r
.90173 .57679 m
.90089 .58821 L
s
0 .583 1 r
.90173 .57679 m
.90515 .57794 L
s
.82 1 0 r
.90173 .57679 m
.90784 .57889 L
s
0 .37 1 r
.90173 .57679 m
.9055 .58121 L
s
0 1 .482 r
.90173 .57679 m
.90739 .56898 L
s
.127 0 1 r
.90173 .57679 m
.90514 .56846 L
s
.03 1 0 r
.90089 .58821 m
.8997 .60004 L
s
0 1 .162 r
.90089 .58821 m
.90515 .57794 L
s
0 1 .916 r
.90089 .58821 m
.90046 .5977 L
s
0 1 .261 r
.90089 .58821 m
.9055 .58121 L
s
0 1 .043 r
.90089 .58821 m
.90364 .5811 L
s
1 .051 0 r
.90089 .58821 m
.90192 .59633 L
s
0 .087 1 r
.90089 .58821 m
.90176 .5962 L
s
1 .399 0 r
.90089 .58821 m
.90514 .56846 L
s
1 .103 0 r
.90089 .58821 m
.90558 .56846 L
s
1 .466 0 r
.90089 .58821 m
.89506 .60784 L
s
0 1 .421 r
.90089 .58821 m
.89518 .60801 L
s
.194 1 0 r
.8997 .60004 m
.90464 .60311 L
s
.164 0 1 r
.8997 .60004 m
.90046 .5977 L
s
0 1 .526 r
.8997 .60004 m
.90172 .60153 L
s
1 .834 0 r
.8997 .60004 m
.90176 .5962 L
s
0 .473 1 r
.8997 .60004 m
.90474 .59975 L
s
0 1 .508 r
.8997 .60004 m
.89518 .60801 L
s
0 .017 1 r
.8997 .60004 m
.89717 .60847 L
s
0 1 .062 r
.90464 .60311 m
.90908 .60563 L
s
.637 1 0 r
.90464 .60311 m
.90172 .60153 L
s
0 .2 1 r
.90464 .60311 m
.90643 .60386 L
s
1 .227 0 r
.90908 .60563 m
.91187 .60715 L
s
1 .987 0 r
.90908 .60563 m
.90643 .60386 L
s
0 1 .897 r
.90908 .60563 m
.91002 .60578 L
s
0 1 .191 r
.91187 .60715 m
.91002 .60578 L
s
.869 1 0 r
.91187 .60715 m
.91446 .60793 L
s
1 .911 0 r
.90429 .57688 m
.90126 .58803 L
s
1 .058 0 r
.90429 .57688 m
.90515 .57794 L
s
.299 1 0 r
.90429 .57688 m
.90821 .57874 L
s
0 1 .945 r
.90429 .57688 m
.90244 .58044 L
s
1 .165 0 r
.90429 .57688 m
.90776 .56881 L
s
1 .957 0 r
.90429 .57688 m
.90583 .56845 L
s
.038 1 0 r
.90126 .58803 m
.89687 .59852 L
s
.466 1 0 r
.90126 .58803 m
.90515 .57794 L
s
0 .682 1 r
.90126 .58803 m
.90046 .5977 L
s
0 1 .533 r
.90126 .58803 m
.90244 .58044 L
s
1 .787 0 r
.90126 .58803 m
.90567 .5813 L
s
.864 1 0 r
.90126 .58803 m
.9014 .59583 L
s
.292 1 0 r
.90126 .58803 m
.89938 .59524 L
s
0 .701 1 r
.90126 .58803 m
.90583 .56845 L
s
.223 1 0 r
.90126 .58803 m
.90705 .56868 L
s
1 .438 0 r
.90126 .58803 m
.89625 .60807 L
s
1 .645 0 r
.90126 .58803 m
.89578 .60784 L
s
1 .576 0 r
.89687 .59852 m
.9028 .6017 L
s
0 1 .153 r
.89687 .59852 m
.90046 .5977 L
s
1 .605 0 r
.89687 .59852 m
.90172 .60153 L
s
0 .901 1 r
.89687 .59852 m
.89938 .59524 L
s
.363 1 0 r
.89687 .59852 m
.90399 .59931 L
s
0 1 .803 r
.89687 .59852 m
.89578 .60784 L
s
0 .847 1 r
.89687 .59852 m
.89797 .60839 L
s
0 .09 1 r
.9028 .6017 m
.9069 .6038 L
s
0 .116 1 r
.9028 .6017 m
.90172 .60153 L
s
0 .114 1 r
.9028 .6017 m
.90643 .60386 L
s
0 .837 1 r
.9069 .6038 m
.91171 .60606 L
s
0 .044 1 r
.9069 .6038 m
.90643 .60386 L
s
0 1 .823 r
.9069 .6038 m
.91002 .60578 L
s
1 .178 0 r
.91171 .60606 m
.91002 .60578 L
s
.054 1 0 r
.91171 .60606 m
.91446 .60793 L
s
0 .763 1 r
.90122 .57636 m
.9017 .58811 L
s
.842 1 0 r
.90122 .57636 m
.90515 .57794 L
s
1 .028 0 r
.90122 .57636 m
.90671 .57854 L
s
.987 1 0 r
.90122 .57636 m
.90271 .58044 L
s
.032 1 0 r
.90122 .57636 m
.90714 .56861 L
s
.939 1 0 r
.90122 .57636 m
.90584 .56827 L
s
1 .236 0 r
.9017 .58811 m
.90095 .59997 L
s
1 .815 0 r
.9017 .58811 m
.90515 .57794 L
s
0 1 .41 r
.9017 .58811 m
.90046 .5977 L
s
0 1 .477 r
.9017 .58811 m
.90271 .58044 L
s
0 1 .96 r
.9017 .58811 m
.9049 .58102 L
s
1 .371 0 r
.9017 .58811 m
.90033 .59547 L
s
1 .917 0 r
.9017 .58811 m
.90364 .59636 L
s
0 1 .459 r
.9017 .58811 m
.90584 .56827 L
s
.891 1 0 r
.9017 .58811 m
.90681 .56848 L
s
0 1 .641 r
.9017 .58811 m
.89646 .60808 L
s
0 1 .511 r
.9017 .58811 m
.89684 .60782 L
s
0 1 .383 r
.90095 .59997 m
.90493 .60281 L
s
1 .926 0 r
.90095 .59997 m
.90046 .5977 L
s
0 .962 1 r
.90095 .59997 m
.90172 .60153 L
s
0 .062 1 r
.90095 .59997 m
.90364 .59636 L
s
1 .565 0 r
.90095 .59997 m
.90527 .59956 L
s
0 .674 1 r
.90095 .59997 m
.89684 .60782 L
s
.006 1 0 r
.90095 .59997 m
.89884 .60867 L
s
1 .255 0 r
.90493 .60281 m
.90904 .60519 L
s
.434 1 0 r
.90493 .60281 m
.90172 .60153 L
s
.705 1 0 r
.90493 .60281 m
.90643 .60386 L
s
.915 1 0 r
.90904 .60519 m
.91115 .60683 L
s
.314 1 0 r
.90904 .60519 m
.90643 .60386 L
s
0 .284 1 r
.90904 .60519 m
.91002 .60578 L
s
0 .126 1 r
.91115 .60683 m
.91002 .60578 L
s
0 1 .543 r
.91115 .60683 m
.91446 .60793 L
s
.454 1 0 r
.90131 .57822 m
.90079 .58899 L
s
0 .606 1 r
.90131 .57822 m
.90515 .57794 L
s
1 .886 0 r
.90131 .57822 m
.90817 .57953 L
s
0 .298 1 r
.90131 .57822 m
.90634 .58237 L
s
.388 1 0 r
.90131 .57822 m
.90778 .56962 L
s
0 1 .858 r
.90131 .57822 m
.90662 .5696 L
s
0 .788 1 r
.90079 .58899 m
.89786 .6005 L
s
.578 1 0 r
.90079 .58899 m
.90515 .57794 L
s
0 1 .464 r
.90079 .58899 m
.90046 .5977 L
s
0 .008 1 r
.90079 .58899 m
.90634 .58237 L
s
0 .939 1 r
.90079 .58899 m
.90627 .58212 L
s
1 .906 0 r
.90079 .58899 m
.89985 .5963 L
s
.685 1 0 r
.90079 .58899 m
.90166 .59764 L
s
.351 1 0 r
.90079 .58899 m
.90662 .5696 L
s
1 .397 0 r
.90079 .58899 m
.9068 .56921 L
s
.357 1 0 r
.90079 .58899 m
.89548 .60856 L
s
.048 0 1 r
.90079 .58899 m
.89123 .60867 L
s
1 .989 0 r
.89786 .6005 m
.89773 .60167 L
s
1 .82 0 r
.89786 .6005 m
.90046 .5977 L
s
.884 1 0 r
.89786 .6005 m
.90172 .60153 L
s
1 .645 0 r
.89786 .6005 m
.90166 .59764 L
s
0 1 .013 r
.89786 .6005 m
.90437 .60007 L
s
.646 1 0 r
.89786 .6005 m
.89123 .60867 L
s
1 .649 0 r
.89786 .6005 m
.89808 .60915 L
s
0 .877 1 r
.89773 .60167 m
.90476 .6043 L
s
0 1 .147 r
.89773 .60167 m
.90172 .60153 L
s
1 .246 0 r
.89773 .60167 m
.90643 .60386 L
s
.844 1 0 r
.90476 .6043 m
.90788 .60568 L
s
0 1 .266 r
.90476 .6043 m
.90643 .60386 L
s
0 .186 1 r
.90476 .6043 m
.91002 .60578 L
s
1 .032 0 r
.90788 .60568 m
.91002 .60578 L
s
0 1 .892 r
.90788 .60568 m
.91446 .60793 L
s
1 .793 0 r
.90619 .57712 m
.90221 .58805 L
s
.07 0 1 r
.90619 .57712 m
.90515 .57794 L
s
.695 1 0 r
.90619 .57712 m
.91013 .57894 L
s
.13 0 1 r
.90619 .57712 m
.90769 .58135 L
s
0 .651 1 r
.90619 .57712 m
.90921 .56903 L
s
0 .438 1 r
.90619 .57712 m
.90687 .56841 L
s
1 .878 0 r
.90221 .58805 m
.89744 .59823 L
s
1 .247 0 r
.90221 .58805 m
.90515 .57794 L
s
0 .844 1 r
.90221 .58805 m
.90046 .5977 L
s
0 .418 1 r
.90221 .58805 m
.90769 .58135 L
s
0 1 .351 r
.90221 .58805 m
.90674 .58133 L
s
.907 1 0 r
.90221 .58805 m
.90364 .59657 L
s
0 1 .647 r
.90221 .58805 m
.90083 .59532 L
s
0 .485 1 r
.90221 .58805 m
.90687 .56841 L
s
.96 1 0 r
.90221 .58805 m
.90619 .56839 L
s
1 .276 0 r
.90221 .58805 m
.89659 .60795 L
s
1 .26 0 r
.90221 .58805 m
.89623 .60768 L
s
.186 1 0 r
.89744 .59823 m
.90375 .60198 L
s
0 .996 1 r
.89744 .59823 m
.90046 .5977 L
s
1 .342 0 r
.89744 .59823 m
.90172 .60153 L
s
1 .663 0 r
.89744 .59823 m
.90083 .59532 L
s
0 1 .291 r
.89744 .59823 m
.90384 .59907 L
s
.791 1 0 r
.89744 .59823 m
.89623 .60768 L
s
0 .319 1 r
.89744 .59823 m
.89729 .60798 L
s
.583 1 0 r
.90375 .60198 m
.90857 .60468 L
s
.099 0 1 r
.90375 .60198 m
.90172 .60153 L
s
.327 1 0 r
.90375 .60198 m
.90643 .60386 L
s
0 .785 1 r
.90857 .60468 m
.91141 .60635 L
s
0 1 .999 r
.90857 .60468 m
.90643 .60386 L
s
0 .966 1 r
.90857 .60468 m
.91002 .60578 L
s
.545 1 0 r
.91141 .60635 m
.91002 .60578 L
s
0 .412 1 r
.91141 .60635 m
.91446 .60793 L
s
.324 1 0 r
.90478 .57677 m
.90115 .58781 L
s
0 1 .916 r
.90478 .57677 m
.90515 .57794 L
s
0 1 .595 r
.90478 .57677 m
.90915 .5786 L
s
.382 1 0 r
.90478 .57677 m
.90649 .58089 L
s
1 .351 0 r
.90478 .57677 m
.90788 .5686 L
s
0 1 .666 r
.90478 .57677 m
.90532 .56813 L
s
1 .334 0 r
.90115 .58781 m
.89722 .59853 L
s
0 .548 1 r
.90115 .58781 m
.90515 .57794 L
s
0 .452 1 r
.90115 .58781 m
.90046 .5977 L
s
1 .279 0 r
.90115 .58781 m
.90649 .58089 L
s
0 .083 1 r
.90115 .58781 m
.90359 .58036 L
s
0 .947 1 r
.90115 .58781 m
.90281 .59609 L
s
0 1 .545 r
.90115 .58781 m
.90217 .59575 L
s
.302 1 0 r
.90115 .58781 m
.90532 .56813 L
s
.329 1 0 r
.90115 .58781 m
.90557 .56815 L
s
.59 1 0 r
.90115 .58781 m
.89614 .60791 L
s
1 .359 0 r
.90115 .58781 m
.89456 .60722 L
s
.768 1 0 r
.89722 .59853 m
.90285 .60197 L
s
1 .308 0 r
.89722 .59853 m
.90046 .5977 L
s
.092 0 1 r
.89722 .59853 m
.90172 .60153 L
s
0 1 .844 r
.89722 .59853 m
.90217 .59575 L
s
.285 1 0 r
.89722 .59853 m
.90425 .59909 L
s
0 .013 1 r
.89722 .59853 m
.89456 .60722 L
s
1 .987 0 r
.89722 .59853 m
.89777 .60824 L
s
.208 1 0 r
.90285 .60197 m
.90639 .6037 L
s
1 .289 0 r
.90285 .60197 m
.90172 .60153 L
s
0 .237 1 r
.90285 .60197 m
.90643 .60386 L
s
0 1 .116 r
.90639 .6037 m
.91032 .60574 L
s
0 .089 1 r
.90639 .6037 m
.90643 .60386 L
s
1 .682 0 r
.90639 .6037 m
.91002 .60578 L
s
1 .217 0 r
.91032 .60574 m
.91002 .60578 L
s
.278 1 0 r
.91032 .60574 m
.91446 .60793 L
s
.377 1 0 r
.90515 .57794 m
.90046 .5977 L
s
1 .505 0 r
.90515 .57794 m
.90536 .57652 L
s
0 .123 1 r
.90515 .57794 m
.90776 .57719 L
s
.15 0 1 r
.90515 .57794 m
.90562 .57478 L
s
1 .413 0 r
.90515 .57794 m
.90784 .57889 L
s
0 .85 1 r
.90515 .57794 m
.90821 .57874 L
s
0 1 .776 r
.90515 .57794 m
.90671 .57854 L
s
0 .383 1 r
.90515 .57794 m
.90817 .57953 L
s
0 1 .011 r
.90515 .57794 m
.91013 .57894 L
s
0 .055 1 r
.90515 .57794 m
.90915 .5786 L
s
0 .127 1 r
.90515 .57794 m
.90364 .5811 L
s
0 .823 1 r
.90515 .57794 m
.90567 .5813 L
s
0 .482 1 r
.90515 .57794 m
.9049 .58102 L
s
1 .663 0 r
.90515 .57794 m
.90627 .58212 L
s
1 .058 0 r
.90515 .57794 m
.90674 .58133 L
s
.184 1 0 r
.90515 .57794 m
.90359 .58036 L
s
0 .249 1 r
.90515 .57794 m
.90608 .58486 L
s
1 .272 0 r
.90515 .57794 m
.90764 .5806 L
s
0 .778 1 r
.90515 .57794 m
.90989 .58095 L
s
.586 1 0 r
.90515 .57794 m
.9094 .5797 L
s
0 1 .286 r
.90515 .57794 m
.90739 .56898 L
s
0 .897 1 r
.90515 .57794 m
.90776 .56881 L
s
1 .282 0 r
.90515 .57794 m
.90714 .56861 L
s
1 .06 0 r
.90515 .57794 m
.90778 .56962 L
s
.901 1 0 r
.90515 .57794 m
.90921 .56903 L
s
.07 1 0 r
.90515 .57794 m
.90788 .5686 L
s
1 .399 0 r
.90515 .57794 m
.90558 .56846 L
s
0 1 .793 r
.90515 .57794 m
.90705 .56868 L
s
.168 0 1 r
.90515 .57794 m
.90681 .56848 L
s
.197 1 0 r
.90515 .57794 m
.9068 .56921 L
s
0 1 .779 r
.90515 .57794 m
.90619 .56839 L
s
0 .465 1 r
.90515 .57794 m
.90557 .56815 L
s
1 .364 0 r
.90515 .57794 m
.90697 .56876 L
s
.994 1 0 r
.90515 .57794 m
.90631 .56826 L
s
0 1 .918 r
.90515 .57794 m
.90921 .5693 L
s
0 1 .637 r
.90515 .57794 m
.90847 .56779 L
s
0 .351 1 r
.90046 .5977 m
.90172 .60153 L
s
0 1 .671 r
.90046 .5977 m
.89906 .59887 L
s
.546 1 0 r
.90046 .5977 m
.90171 .59921 L
s
0 1 .993 r
.90046 .5977 m
.90195 .59806 L
s
0 1 .937 r
.90046 .5977 m
.90608 .58486 L
s
1 .65 0 r
.90046 .5977 m
.90192 .59633 L
s
.966 1 0 r
.90046 .5977 m
.9014 .59583 L
s
0 .603 1 r
.90046 .5977 m
.90033 .59547 L
s
.361 1 0 r
.90046 .5977 m
.89985 .5963 L
s
0 .688 1 r
.90046 .5977 m
.90364 .59657 L
s
0 .393 1 r
.90046 .5977 m
.90281 .59609 L
s
.321 1 0 r
.90046 .5977 m
.90474 .59975 L
s
0 1 .9 r
.90046 .5977 m
.90399 .59931 L
s
0 1 .081 r
.90046 .5977 m
.90527 .59956 L
s
.296 1 0 r
.90046 .5977 m
.90437 .60007 L
s
.07 0 1 r
.90046 .5977 m
.90384 .59907 L
s
0 1 .759 r
.90046 .5977 m
.90425 .59909 L
s
1 .724 0 r
.90046 .5977 m
.90618 .59928 L
s
1 .268 0 r
.90046 .5977 m
.90387 .59843 L
s
.024 1 0 r
.90046 .5977 m
.90565 .59862 L
s
0 1 .484 r
.90046 .5977 m
.90658 .59824 L
s
0 1 .126 r
.90046 .5977 m
.90697 .56876 L
s
1 .499 0 r
.90046 .5977 m
.89506 .60784 L
s
0 1 .667 r
.90046 .5977 m
.89625 .60807 L
s
1 .482 0 r
.90046 .5977 m
.89646 .60808 L
s
.265 1 0 r
.90046 .5977 m
.89548 .60856 L
s
.042 1 0 r
.90046 .5977 m
.89659 .60795 L
s
0 1 .287 r
.90046 .5977 m
.89614 .60791 L
s
.168 0 1 r
.90046 .5977 m
.89717 .60847 L
s
0 .355 1 r
.90046 .5977 m
.89797 .60839 L
s
0 .678 1 r
.90046 .5977 m
.89884 .60867 L
s
0 .168 1 r
.90046 .5977 m
.89808 .60915 L
s
0 1 .911 r
.90046 .5977 m
.89729 .60798 L
s
0 .652 1 r
.90046 .5977 m
.89777 .60824 L
s
.286 1 0 r
.90046 .5977 m
.8977 .60836 L
s
1 .507 0 r
.90046 .5977 m
.89779 .60876 L
s
.992 1 0 r
.90046 .5977 m
.89861 .60873 L
s
0 1 .738 r
.90046 .5977 m
.8995 .60829 L
s
0 1 .343 r
.90172 .60153 m
.90643 .60386 L
s
1 .819 0 r
.90172 .60153 m
.90217 .60117 L
s
1 .784 0 r
.90172 .60153 m
.90272 .60034 L
s
0 1 .229 r
.90172 .60153 m
.9059 .60139 L
s
1 .946 0 r
.90172 .60153 m
.90618 .59928 L
s
1 .763 0 r
.90172 .60153 m
.8977 .60836 L
s
0 .064 1 r
.90643 .60386 m
.91002 .60578 L
s
1 .942 0 r
.90643 .60386 m
.90897 .60415 L
s
1 .883 0 r
.90643 .60386 m
.90767 .60368 L
s
.629 1 0 r
.90643 .60386 m
.911 .60455 L
s
.137 0 1 r
.91002 .60578 m
.91446 .60793 L
s
0 1 .695 r
.91002 .60578 m
.91407 .60704 L
s
0 1 .432 r
.91002 .60578 m
.91235 .60684 L
s
0 .521 1 r
.91002 .60578 m
.91501 .60712 L
s
0 1 .203 r
.91446 .60793 m
.92027 .61001 L
s
.552 1 0 r
.91446 .60793 m
.91441 .60911 L
s
1 .187 0 r
.91446 .60793 m
.91988 .61009 L
s
0 .347 1 r
.90494 .57757 m
.90536 .57652 L
s
0 1 .385 r
.90494 .57757 m
.90798 .58057 L
s
0 .544 1 r
.90494 .57757 m
.90609 .5682 L
s
0 .024 1 r
.90864 .57842 m
.90776 .57719 L
s
1 .331 0 r
.90864 .57842 m
.91112 .58106 L
s
0 1 .116 r
.90864 .57842 m
.90998 .56954 L
s
0 1 .037 r
.906 .5756 m
.90562 .57478 L
s
0 1 .754 r
.906 .5756 m
.90938 .5786 L
s
0 1 .137 r
.906 .5756 m
.90484 .56541 L
s
.004 0 1 r
.89906 .59887 m
.8982 .59694 L
s
.19 0 1 r
.89906 .59887 m
.90387 .59843 L
s
.073 0 1 r
.89906 .59887 m
.90276 .59552 L
s
0 1 .546 r
.89906 .59887 m
.89779 .60876 L
s
0 .149 1 r
.89906 .59887 m
.89325 .60749 L
s
0 .653 1 r
.90217 .60117 m
.90221 .60082 L
s
0 .985 1 r
.90897 .60415 m
.90988 .60406 L
s
0 1 .939 r
.91407 .60704 m
.91373 .60654 L
s
.855 1 0 r
.90536 .57652 m
.90764 .5806 L
s
1 .412 0 r
.90536 .57652 m
.90798 .58057 L
s
.94 1 0 r
.90536 .57652 m
.90631 .56826 L
s
1 .511 0 r
.90536 .57652 m
.90609 .5682 L
s
0 .544 1 r
.90171 .59921 m
.90203 .5976 L
s
1 .112 0 r
.90171 .59921 m
.90565 .59862 L
s
0 1 .71 r
.90171 .59921 m
.90622 .59606 L
s
0 .739 1 r
.90171 .59921 m
.89861 .60873 L
s
1 .095 0 r
.90171 .59921 m
.89817 .60851 L
s
0 .518 1 r
.90272 .60034 m
.90267 .59982 L
s
0 .584 1 r
.90767 .60368 m
.90798 .60329 L
s
1 .49 0 r
.91235 .60684 m
.91308 .60744 L
s
0 1 .985 r
.90776 .57719 m
.90989 .58095 L
s
.751 1 0 r
.90776 .57719 m
.91112 .58106 L
s
.158 0 1 r
.90776 .57719 m
.90921 .5693 L
s
1 .292 0 r
.90776 .57719 m
.90998 .56954 L
s
.305 1 0 r
.90195 .59806 m
.90229 .59634 L
s
1 .479 0 r
.90195 .59806 m
.90658 .59824 L
s
1 .626 0 r
.90195 .59806 m
.90664 .59477 L
s
0 .381 1 r
.90195 .59806 m
.8995 .60829 L
s
0 .829 1 r
.90195 .59806 m
.89855 .60735 L
s
0 .445 1 r
.9059 .60139 m
.9074 .60093 L
s
.045 1 0 r
.911 .60455 m
.91278 .60466 L
s
1 .978 0 r
.91501 .60712 m
.91718 .60784 L
s
0 1 .615 r
.90562 .57478 m
.9094 .5797 L
s
0 .931 1 r
.90562 .57478 m
.90938 .5786 L
s
0 .511 1 r
.90562 .57478 m
.90847 .56779 L
s
0 1 .225 r
.90562 .57478 m
.90484 .56541 L
s
1 .232 0 r
.8982 .59694 m
.90276 .59552 L
s
1 .301 0 r
.8982 .59694 m
.89325 .60749 L
s
0 1 .209 r
.90203 .5976 m
.90622 .59606 L
s
1 .366 0 r
.90203 .5976 m
.89817 .60851 L
s
0 .429 1 r
.90229 .59634 m
.90664 .59477 L
s
0 .854 1 r
.90229 .59634 m
.89855 .60735 L
s
0 1 .638 r
.9085 .54988 m
.91292 .53743 L
s
0 .962 1 r
.9085 .54988 m
.90864 .55926 L
s
1 .389 0 r
.9085 .54988 m
.90472 .55856 L
s
0 1 .257 r
.9085 .54988 m
.90657 .53576 L
s
.172 0 1 r
.9085 .54988 m
.90385 .55876 L
s
.825 1 0 r
.9085 .54988 m
.91032 .53876 L
s
0 1 .559 r
.9085 .54988 m
.90631 .56826 L
s
0 1 .932 r
.9085 .54988 m
.90609 .5682 L
s
0 1 .711 r
.9085 .54988 m
.90936 .55702 L
s
0 .741 1 r
.9085 .54988 m
.91121 .55788 L
s
0 .508 1 r
.9085 .54988 m
.91323 .54242 L
s
0 .405 1 r
.9085 .54988 m
.91216 .52777 L
s
1 .399 0 r
.91292 .53743 m
.92067 .53666 L
s
1 .205 0 r
.91292 .53743 m
.91221 .53932 L
s
1 .874 0 r
.91292 .53743 m
.90657 .53576 L
s
.568 1 0 r
.91292 .53743 m
.91772 .53682 L
s
1 .287 0 r
.91292 .53743 m
.91032 .53876 L
s
.17 1 0 r
.91292 .53743 m
.9178 .53723 L
s
0 1 .219 r
.91292 .53743 m
.91544 .54019 L
s
.179 1 0 r
.91292 .53743 m
.91323 .54242 L
s
.015 1 0 r
.91292 .53743 m
.91387 .52805 L
s
0 .657 1 r
.91292 .53743 m
.91216 .52777 L
s
.665 1 0 r
.92067 .53666 m
.92613 .53592 L
s
0 1 .785 r
.92067 .53666 m
.91682 .53619 L
s
0 .136 1 r
.92067 .53666 m
.91772 .53682 L
s
0 .38 1 r
.92067 .53666 m
.925 .53682 L
s
1 .417 0 r
.92067 .53666 m
.9178 .53723 L
s
0 1 .373 r
.92067 .53666 m
.92543 .53612 L
s
1 .811 0 r
.92613 .53592 m
.92943 .53645 L
s
.449 1 0 r
.92613 .53592 m
.92289 .5359 L
s
1 .552 0 r
.92613 .53592 m
.925 .53682 L
s
0 .778 1 r
.92613 .53592 m
.92934 .53553 L
s
0 1 .871 r
.92613 .53592 m
.92543 .53612 L
s
.043 0 1 r
.92613 .53592 m
.931 .53645 L
s
1 .589 0 r
.92943 .53645 m
.93004 .53696 L
s
0 1 .749 r
.92943 .53645 m
.92794 .53548 L
s
1 .221 0 r
.92943 .53645 m
.92934 .53553 L
s
.421 1 0 r
.92943 .53645 m
.931 .53645 L
s
0 1 .857 r
.92943 .53645 m
.92956 .53776 L
s
1 .146 0 r
.93004 .53696 m
.92907 .5347 L
s
1 .758 0 r
.93004 .53696 m
.93018 .53658 L
s
.094 1 0 r
.93004 .53696 m
.92956 .53776 L
s
0 .755 1 r
.91157 .5514 m
.91475 .53871 L
s
1 .534 0 r
.91157 .5514 m
.90864 .55926 L
s
.097 1 0 r
.91157 .5514 m
.91169 .56076 L
s
.021 1 0 r
.91157 .5514 m
.9113 .53865 L
s
1 .054 0 r
.91157 .5514 m
.91106 .56161 L
s
0 .756 1 r
.91157 .5514 m
.90852 .54081 L
s
0 .419 1 r
.91157 .5514 m
.90921 .5693 L
s
.84 1 0 r
.91157 .5514 m
.90998 .56954 L
s
0 .455 1 r
.91157 .5514 m
.9144 .55893 L
s
0 1 .303 r
.91157 .5514 m
.91367 .55896 L
s
1 .266 0 r
.91157 .5514 m
.91633 .54368 L
s
0 1 .019 r
.91157 .5514 m
.91408 .52874 L
s
0 1 .487 r
.91475 .53871 m
.92131 .5375 L
s
.659 1 0 r
.91475 .53871 m
.91221 .53932 L
s
.517 1 0 r
.91475 .53871 m
.9113 .53865 L
s
.201 1 0 r
.91475 .53871 m
.91904 .53786 L
s
0 1 .7 r
.91475 .53871 m
.90852 .54081 L
s
.494 1 0 r
.91475 .53871 m
.9197 .53854 L
s
1 .527 0 r
.91475 .53871 m
.91737 .54098 L
s
.151 1 0 r
.91475 .53871 m
.91633 .54368 L
s
.921 1 0 r
.91475 .53871 m
.91514 .52865 L
s
.91 1 0 r
.91475 .53871 m
.91408 .52874 L
s
1 .895 0 r
.92131 .5375 m
.92685 .5366 L
s
0 1 .848 r
.92131 .5375 m
.91682 .53619 L
s
.408 1 0 r
.92131 .5375 m
.91904 .53786 L
s
0 1 .49 r
.92131 .5375 m
.92553 .53746 L
s
1 .341 0 r
.92131 .5375 m
.9197 .53854 L
s
0 1 .4 r
.92131 .5375 m
.92661 .53798 L
s
0 .717 1 r
.92685 .5366 m
.93141 .53645 L
s
1 .935 0 r
.92685 .5366 m
.92289 .5359 L
s
.121 1 0 r
.92685 .5366 m
.92553 .53746 L
s
.833 1 0 r
.92685 .5366 m
.93003 .53588 L
s
.827 1 0 r
.92685 .5366 m
.92661 .53798 L
s
0 1 .264 r
.92685 .5366 m
.93144 .53637 L
s
1 .601 0 r
.93141 .53645 m
.9318 .53466 L
s
0 .721 1 r
.93141 .53645 m
.92794 .53548 L
s
.602 1 0 r
.93141 .53645 m
.93003 .53588 L
s
.103 0 1 r
.93141 .53645 m
.93144 .53637 L
s
0 .461 1 r
.93141 .53645 m
.93175 .53512 L
s
1 .34 0 r
.9318 .53466 m
.92907 .5347 L
s
0 1 .885 r
.9318 .53466 m
.93196 .53392 L
s
.497 1 0 r
.9318 .53466 m
.93175 .53512 L
s
0 .546 1 r
.91118 .5494 m
.91547 .53721 L
s
0 .688 1 r
.91118 .5494 m
.90864 .55926 L
s
0 .203 1 r
.91118 .5494 m
.90902 .55762 L
s
0 1 .169 r
.91118 .5494 m
.91444 .53735 L
s
1 .172 0 r
.91118 .5494 m
.90961 .55934 L
s
0 1 .608 r
.91118 .5494 m
.91338 .53848 L
s
.923 1 0 r
.91118 .5494 m
.90847 .56779 L
s
0 .863 1 r
.91118 .5494 m
.90484 .56541 L
s
1 .34 0 r
.91118 .5494 m
.91209 .55667 L
s
0 1 .546 r
.91118 .5494 m
.91319 .5568 L
s
1 .651 0 r
.91118 .5494 m
.91383 .54134 L
s
0 .002 1 r
.91118 .5494 m
.91541 .52757 L
s
0 1 .262 r
.91547 .53721 m
.92145 .53611 L
s
1 .046 0 r
.91547 .53721 m
.91221 .53932 L
s
1 .61 0 r
.91547 .53721 m
.91444 .53735 L
s
0 .341 1 r
.91547 .53721 m
.91944 .53679 L
s
0 1 .731 r
.91547 .53721 m
.91338 .53848 L
s
0 .323 1 r
.91547 .53721 m
.92006 .53629 L
s
0 .141 1 r
.91547 .53721 m
.91803 .54007 L
s
1 .48 0 r
.91547 .53721 m
.91383 .54134 L
s
0 .582 1 r
.91547 .53721 m
.91648 .52815 L
s
.795 1 0 r
.91547 .53721 m
.91541 .52757 L
s
1 .526 0 r
.92145 .53611 m
.92727 .53547 L
s
1 .482 0 r
.92145 .53611 m
.91682 .53619 L
s
0 .127 1 r
.92145 .53611 m
.91944 .53679 L
s
1 .684 0 r
.92145 .53611 m
.92581 .53627 L
s
1 .399 0 r
.92145 .53611 m
.92006 .53629 L
s
.06 0 1 r
.92145 .53611 m
.92556 .53658 L
s
.014 0 1 r
.92727 .53547 m
.93127 .53459 L
s
1 .736 0 r
.92727 .53547 m
.92289 .5359 L
s
0 .001 1 r
.92727 .53547 m
.92581 .53627 L
s
.347 1 0 r
.92727 .53547 m
.9307 .53512 L
s
0 1 .297 r
.92727 .53547 m
.92556 .53658 L
s
0 1 .663 r
.92727 .53547 m
.93119 .53492 L
s
.238 1 0 r
.93127 .53459 m
.93142 .53352 L
s
0 .829 1 r
.93127 .53459 m
.92794 .53548 L
s
0 1 .277 r
.93127 .53459 m
.9307 .53512 L
s
1 .927 0 r
.93127 .53459 m
.93119 .53492 L
s
0 1 .326 r
.93127 .53459 m
.93164 .53275 L
s
.882 1 0 r
.93142 .53352 m
.92907 .5347 L
s
1 .978 0 r
.93142 .53352 m
.92918 .53317 L
s
1 .604 0 r
.93142 .53352 m
.93164 .53275 L
s
.323 1 0 r
.90662 .55994 m
.90829 .5483 L
s
0 1 .128 r
.90662 .55994 m
.90864 .55926 L
s
1 .333 0 r
.90662 .55994 m
.90739 .56898 L
s
.498 1 0 r
.90662 .55994 m
.90514 .56846 L
s
1 .673 0 r
.90662 .55994 m
.91219 .56017 L
s
.406 1 0 r
.90662 .55994 m
.90835 .55618 L
s
.762 1 0 r
.90829 .5483 m
.90989 .53638 L
s
0 .631 1 r
.90829 .5483 m
.90864 .55926 L
s
.093 1 0 r
.90829 .5483 m
.91221 .53932 L
s
.058 0 1 r
.90829 .5483 m
.90514 .56846 L
s
.034 0 1 r
.90829 .5483 m
.90558 .56846 L
s
0 1 .476 r
.90829 .5483 m
.90835 .55618 L
s
0 1 .303 r
.90829 .5483 m
.91027 .55646 L
s
0 .503 1 r
.90829 .5483 m
.90767 .5405 L
s
1 .273 0 r
.90829 .5483 m
.91245 .54122 L
s
0 1 .979 r
.90829 .5483 m
.9095 .52772 L
s
0 .484 1 r
.90829 .5483 m
.91229 .52797 L
s
.864 1 0 r
.90989 .53638 m
.91828 .53573 L
s
.128 0 1 r
.90989 .53638 m
.91221 .53932 L
s
0 .947 1 r
.90989 .53638 m
.91682 .53619 L
s
1 .161 0 r
.90989 .53638 m
.91245 .54122 L
s
1 .149 0 r
.90989 .53638 m
.91508 .5391 L
s
0 1 .346 r
.90989 .53638 m
.91229 .52797 L
s
0 .463 1 r
.90989 .53638 m
.91414 .52827 L
s
.79 1 0 r
.91828 .53573 m
.92429 .53517 L
s
1 .161 0 r
.91828 .53573 m
.91682 .53619 L
s
0 .928 1 r
.91828 .53573 m
.92289 .5359 L
s
1 .236 0 r
.92429 .53517 m
.92673 .53421 L
s
.057 0 1 r
.92429 .53517 m
.92289 .5359 L
s
0 .915 1 r
.92429 .53517 m
.92794 .53548 L
s
.511 1 0 r
.92673 .53421 m
.92794 .53548 L
s
1 .768 0 r
.92673 .53421 m
.92907 .5347 L
s
.104 0 1 r
.90641 .55965 m
.91011 .54869 L
s
0 1 .331 r
.90641 .55965 m
.90864 .55926 L
s
.015 1 0 r
.90641 .55965 m
.90776 .56881 L
s
0 1 .154 r
.90641 .55965 m
.90583 .56845 L
s
0 1 .681 r
.90641 .55965 m
.91246 .56027 L
s
0 .696 1 r
.90641 .55965 m
.91068 .55707 L
s
.108 1 0 r
.91011 .54869 m
.91391 .53729 L
s
0 .6 1 r
.91011 .54869 m
.90864 .55926 L
s
1 .999 0 r
.91011 .54869 m
.91221 .53932 L
s
.945 1 0 r
.91011 .54869 m
.90583 .56845 L
s
1 .521 0 r
.91011 .54869 m
.90705 .56868 L
s
0 1 .836 r
.91011 .54869 m
.91068 .55707 L
s
.166 0 1 r
.91011 .54869 m
.91241 .55715 L
s
0 1 .503 r
.91011 .54869 m
.91483 .54178 L
s
0 1 .885 r
.91011 .54869 m
.91505 .54177 L
s
0 1 .514 r
.91011 .54869 m
.91337 .52843 L
s
1 .791 0 r
.91011 .54869 m
.91237 .52829 L
s
0 1 .479 r
.91391 .53729 m
.91895 .5358 L
s
1 .182 0 r
.91391 .53729 m
.91221 .53932 L
s
1 .935 0 r
.91391 .53729 m
.91682 .53619 L
s
.875 1 0 r
.91391 .53729 m
.91505 .54177 L
s
1 .203 0 r
.91391 .53729 m
.91795 .53963 L
s
.685 1 0 r
.91391 .53729 m
.91237 .52829 L
s
0 1 .285 r
.91391 .53729 m
.91597 .52867 L
s
0 .354 1 r
.91895 .5358 m
.9245 .53554 L
s
.557 1 0 r
.91895 .5358 m
.91682 .53619 L
s
0 .318 1 r
.91895 .5358 m
.92289 .5359 L
s
0 1 .556 r
.9245 .53554 m
.92504 .5342 L
s
0 .028 1 r
.9245 .53554 m
.92289 .5359 L
s
0 1 .596 r
.9245 .53554 m
.92794 .53548 L
s
.765 1 0 r
.92504 .5342 m
.92794 .53548 L
s
0 1 .533 r
.92504 .5342 m
.92907 .5347 L
s
0 1 .578 r
.90669 .55945 m
.90952 .54833 L
s
0 .165 1 r
.90669 .55945 m
.90864 .55926 L
s
0 .821 1 r
.90669 .55945 m
.90714 .56861 L
s
0 .662 1 r
.90669 .55945 m
.90584 .56827 L
s
1 .913 0 r
.90669 .55945 m
.91268 .55998 L
s
0 .098 1 r
.90669 .55945 m
.91169 .55667 L
s
.134 0 1 r
.90952 .54833 m
.91334 .53683 L
s
0 1 .958 r
.90952 .54833 m
.90864 .55926 L
s
.175 0 1 r
.90952 .54833 m
.91221 .53932 L
s
1 .847 0 r
.90952 .54833 m
.90584 .56827 L
s
1 .949 0 r
.90952 .54833 m
.90681 .56848 L
s
.649 1 0 r
.90952 .54833 m
.91169 .55667 L
s
1 .132 0 r
.90952 .54833 m
.91155 .55644 L
s
0 1 .117 r
.90952 .54833 m
.91436 .54146 L
s
1 .448 0 r
.90952 .54833 m
.90846 .53936 L
s
.737 1 0 r
.90952 .54833 m
.91241 .52836 L
s
0 1 .791 r
.90952 .54833 m
.91137 .52778 L
s
1 .577 0 r
.91334 .53683 m
.91999 .53586 L
s
.021 1 0 r
.91334 .53683 m
.91221 .53932 L
s
.14 1 0 r
.91334 .53683 m
.91682 .53619 L
s
0 1 .307 r
.91334 .53683 m
.90846 .53936 L
s
0 .939 1 r
.91334 .53683 m
.91717 .53927 L
s
1 .278 0 r
.91334 .53683 m
.91137 .52778 L
s
.203 1 0 r
.91334 .53683 m
.91554 .52843 L
s
0 1 .587 r
.91999 .53586 m
.92525 .5355 L
s
0 .376 1 r
.91999 .53586 m
.91682 .53619 L
s
0 1 .532 r
.91999 .53586 m
.92289 .5359 L
s
1 .98 0 r
.92525 .5355 m
.92895 .53558 L
s
0 1 .35 r
.92525 .5355 m
.92289 .5359 L
s
0 .967 1 r
.92525 .5355 m
.92794 .53548 L
s
1 .234 0 r
.92895 .53558 m
.92794 .53548 L
s
.37 1 0 r
.92895 .53558 m
.92907 .5347 L
s
.048 1 0 r
.90884 .56095 m
.91025 .54912 L
s
.518 1 0 r
.90884 .56095 m
.90864 .55926 L
s
0 .039 1 r
.90884 .56095 m
.90778 .56962 L
s
.136 0 1 r
.90884 .56095 m
.90662 .5696 L
s
0 1 .024 r
.90884 .56095 m
.91308 .56085 L
s
1 .576 0 r
.90884 .56095 m
.91217 .55792 L
s
0 .528 1 r
.91025 .54912 m
.91162 .53706 L
s
.047 1 0 r
.91025 .54912 m
.90864 .55926 L
s
0 .971 1 r
.91025 .54912 m
.91221 .53932 L
s
0 1 .976 r
.91025 .54912 m
.90662 .5696 L
s
0 .681 1 r
.91025 .54912 m
.9068 .56921 L
s
.821 1 0 r
.91025 .54912 m
.91217 .55792 L
s
1 .805 0 r
.91025 .54912 m
.91133 .55727 L
s
0 .464 1 r
.91025 .54912 m
.91495 .54212 L
s
0 1 .414 r
.91025 .54912 m
.91452 .5421 L
s
.726 1 0 r
.91025 .54912 m
.91326 .52852 L
s
.804 1 0 r
.91025 .54912 m
.91188 .52828 L
s
.092 0 1 r
.91162 .53706 m
.91935 .53592 L
s
1 .774 0 r
.91162 .53706 m
.91221 .53932 L
s
.684 1 0 r
.91162 .53706 m
.91682 .53619 L
s
0 .547 1 r
.91162 .53706 m
.91452 .5421 L
s
0 1 .814 r
.91162 .53706 m
.91705 .53966 L
s
0 .077 1 r
.91162 .53706 m
.91188 .52828 L
s
1 .126 0 r
.91162 .53706 m
.91451 .52839 L
s
0 .807 1 r
.91935 .53592 m
.9254 .53515 L
s
0 .963 1 r
.91935 .53592 m
.91682 .53619 L
s
0 1 .766 r
.91935 .53592 m
.92289 .5359 L
s
1 .103 0 r
.9254 .53515 m
.92978 .53483 L
s
0 .753 1 r
.9254 .53515 m
.92289 .5359 L
s
0 .599 1 r
.9254 .53515 m
.92794 .53548 L
s
0 .295 1 r
.92978 .53483 m
.92794 .53548 L
s
1 .633 0 r
.92978 .53483 m
.92907 .5347 L
s
0 .181 1 r
.90871 .56003 m
.90751 .54813 L
s
.099 0 1 r
.90871 .56003 m
.90864 .55926 L
s
1 .015 0 r
.90871 .56003 m
.90921 .56903 L
s
1 .28 0 r
.90871 .56003 m
.90687 .56841 L
s
0 .387 1 r
.90871 .56003 m
.91378 .56048 L
s
0 1 .988 r
.90871 .56003 m
.91137 .55663 L
s
0 1 .986 r
.90751 .54813 m
.91343 .5373 L
s
1 .705 0 r
.90751 .54813 m
.90864 .55926 L
s
1 .684 0 r
.90751 .54813 m
.91221 .53932 L
s
0 1 .018 r
.90751 .54813 m
.90687 .56841 L
s
0 1 .693 r
.90751 .54813 m
.90619 .56839 L
s
0 .962 1 r
.90751 .54813 m
.91137 .55663 L
s
0 1 .6 r
.90751 .54813 m
.9094 .55595 L
s
0 .32 1 r
.90751 .54813 m
.91383 .54184 L
s
.1 0 1 r
.90751 .54813 m
.91451 .54193 L
s
1 .234 0 r
.90751 .54813 m
.91153 .5282 L
s
0 1 .522 r
.90751 .54813 m
.91071 .52822 L
s
0 .702 1 r
.91343 .5373 m
.92004 .53648 L
s
.046 1 0 r
.91343 .5373 m
.91221 .53932 L
s
0 .177 1 r
.91343 .5373 m
.91682 .53619 L
s
0 .555 1 r
.91343 .5373 m
.91451 .54193 L
s
.083 0 1 r
.91343 .5373 m
.91764 .53978 L
s
1 .295 0 r
.91343 .5373 m
.91071 .52822 L
s
0 1 .315 r
.91343 .5373 m
.91572 .52876 L
s
0 .01 1 r
.92004 .53648 m
.92576 .53582 L
s
0 .722 1 r
.92004 .53648 m
.91682 .53619 L
s
0 1 .81 r
.92004 .53648 m
.92289 .5359 L
s
0 .509 1 r
.92576 .53582 m
.93065 .53581 L
s
1 .937 0 r
.92576 .53582 m
.92289 .5359 L
s
.283 1 0 r
.92576 .53582 m
.92794 .53548 L
s
.269 1 0 r
.93065 .53581 m
.92794 .53548 L
s
.979 1 0 r
.93065 .53581 m
.92907 .5347 L
s
.49 1 0 r
.90476 .55928 m
.90651 .54813 L
s
.321 1 0 r
.90476 .55928 m
.90864 .55926 L
s
0 .922 1 r
.90476 .55928 m
.90788 .5686 L
s
.168 1 0 r
.90476 .55928 m
.90532 .56813 L
s
0 .272 1 r
.90476 .55928 m
.91209 .55979 L
s
0 1 .894 r
.90476 .55928 m
.91013 .55628 L
s
1 .923 0 r
.90651 .54813 m
.9118 .53671 L
s
0 .23 1 r
.90651 .54813 m
.90864 .55926 L
s
1 .24 0 r
.90651 .54813 m
.91221 .53932 L
s
0 .665 1 r
.90651 .54813 m
.90532 .56813 L
s
0 .992 1 r
.90651 .54813 m
.90557 .56815 L
s
.602 1 0 r
.90651 .54813 m
.91013 .55628 L
s
.421 1 0 r
.90651 .54813 m
.91079 .5562 L
s
1 .167 0 r
.90651 .54813 m
.91143 .54179 L
s
1 .232 0 r
.90651 .54813 m
.90499 .53807 L
s
0 1 .61 r
.90651 .54813 m
.9041 .52945 L
s
.874 1 0 r
.90651 .54813 m
.90964 .52749 L
s
.375 1 0 r
.9118 .53671 m
.9193 .53629 L
s
1 .264 0 r
.9118 .53671 m
.91221 .53932 L
s
0 .77 1 r
.9118 .53671 m
.91682 .53619 L
s
0 1 .267 r
.9118 .53671 m
.90499 .53807 L
s
1 .151 0 r
.9118 .53671 m
.91617 .53913 L
s
0 1 .115 r
.9118 .53671 m
.90964 .52749 L
s
0 .425 1 r
.9118 .53671 m
.91501 .52836 L
s
1 .493 0 r
.9193 .53629 m
.92535 .53625 L
s
0 1 .228 r
.9193 .53629 m
.91682 .53619 L
s
.868 1 0 r
.9193 .53629 m
.92289 .5359 L
s
.018 1 0 r
.92535 .53625 m
.92986 .53612 L
s
0 1 .786 r
.92535 .53625 m
.92289 .5359 L
s
1 .164 0 r
.92535 .53625 m
.92794 .53548 L
s
.117 0 1 r
.92986 .53612 m
.92794 .53548 L
s
.181 0 1 r
.92986 .53612 m
.92907 .5347 L
s
0 1 .766 r
.90864 .55926 m
.91221 .53932 L
s
0 1 .917 r
.90864 .55926 m
.90385 .55876 L
s
0 1 .269 r
.90864 .55926 m
.91106 .56161 L
s
0 .708 1 r
.90864 .55926 m
.90961 .55934 L
s
0 1 .453 r
.90864 .55926 m
.90739 .56898 L
s
1 .778 0 r
.90864 .55926 m
.90776 .56881 L
s
1 .23 0 r
.90864 .55926 m
.90714 .56861 L
s
.187 1 0 r
.90864 .55926 m
.90778 .56962 L
s
1 .106 0 r
.90864 .55926 m
.90921 .56903 L
s
1 .327 0 r
.90864 .55926 m
.90788 .5686 L
s
0 .063 1 r
.90864 .55926 m
.90558 .56846 L
s
.108 1 0 r
.90864 .55926 m
.90705 .56868 L
s
0 1 .359 r
.90864 .55926 m
.90681 .56848 L
s
.851 1 0 r
.90864 .55926 m
.9068 .56921 L
s
0 1 .607 r
.90864 .55926 m
.90619 .56839 L
s
0 1 .78 r
.90864 .55926 m
.90557 .56815 L
s
1 1 0 r
.90864 .55926 m
.90697 .56876 L
s
0 1 .46 r
.90864 .55926 m
.90631 .56826 L
s
.301 1 0 r
.90864 .55926 m
.90921 .5693 L
s
.553 1 0 r
.90864 .55926 m
.90847 .56779 L
s
.837 1 0 r
.90864 .55926 m
.91219 .56017 L
s
1 .393 0 r
.90864 .55926 m
.91246 .56027 L
s
0 .955 1 r
.90864 .55926 m
.91268 .55998 L
s
1 .254 0 r
.90864 .55926 m
.91308 .56085 L
s
1 .248 0 r
.90864 .55926 m
.91378 .56048 L
s
1 .323 0 r
.90864 .55926 m
.91209 .55979 L
s
0 .379 1 r
.90864 .55926 m
.91027 .55646 L
s
1 .871 0 r
.90864 .55926 m
.91241 .55715 L
s
0 1 .156 r
.90864 .55926 m
.91155 .55644 L
s
1 .954 0 r
.90864 .55926 m
.91133 .55727 L
s
1 .35 0 r
.90864 .55926 m
.9094 .55595 L
s
1 .426 0 r
.90864 .55926 m
.91079 .5562 L
s
0 .82 1 r
.90864 .55926 m
.90964 .55325 L
s
1 .374 0 r
.90864 .55926 m
.90936 .55702 L
s
0 .751 1 r
.90864 .55926 m
.9144 .55893 L
s
1 .291 0 r
.90864 .55926 m
.91209 .55667 L
s
0 1 .165 r
.91221 .53932 m
.91682 .53619 L
s
.821 1 0 r
.91221 .53932 m
.90657 .53576 L
s
1 .645 0 r
.91221 .53932 m
.9113 .53865 L
s
.56 1 0 r
.91221 .53932 m
.91444 .53735 L
s
1 .585 0 r
.91221 .53932 m
.90697 .56876 L
s
.05 0 1 r
.91221 .53932 m
.90964 .55325 L
s
1 .574 0 r
.91221 .53932 m
.90767 .5405 L
s
.552 1 0 r
.91221 .53932 m
.91483 .54178 L
s
1 .195 0 r
.91221 .53932 m
.91436 .54146 L
s
.282 1 0 r
.91221 .53932 m
.91495 .54212 L
s
.219 1 0 r
.91221 .53932 m
.91383 .54184 L
s
1 .648 0 r
.91221 .53932 m
.91143 .54179 L
s
0 1 .879 r
.91221 .53932 m
.91508 .5391 L
s
1 .309 0 r
.91221 .53932 m
.91795 .53963 L
s
0 1 .879 r
.91221 .53932 m
.91717 .53927 L
s
1 .184 0 r
.91221 .53932 m
.91705 .53966 L
s
0 1 .813 r
.91221 .53932 m
.91764 .53978 L
s
1 .901 0 r
.91221 .53932 m
.91617 .53913 L
s
0 1 .775 r
.91221 .53932 m
.91891 .54036 L
s
0 .089 1 r
.91221 .53932 m
.91544 .54019 L
s
.164 0 1 r
.91221 .53932 m
.91737 .54098 L
s
1 .022 0 r
.91221 .53932 m
.91803 .54007 L
s
0 .995 1 r
.91221 .53932 m
.9095 .52772 L
s
0 .34 1 r
.91221 .53932 m
.91337 .52843 L
s
1 .274 0 r
.91221 .53932 m
.91241 .52836 L
s
.784 1 0 r
.91221 .53932 m
.91326 .52852 L
s
0 .509 1 r
.91221 .53932 m
.91153 .5282 L
s
0 .255 1 r
.91221 .53932 m
.9041 .52945 L
s
0 .908 1 r
.91221 .53932 m
.91414 .52827 L
s
1 .208 0 r
.91221 .53932 m
.91597 .52867 L
s
0 1 .648 r
.91221 .53932 m
.91554 .52843 L
s
0 1 .497 r
.91221 .53932 m
.91451 .52839 L
s
1 .9 0 r
.91221 .53932 m
.91572 .52876 L
s
.636 1 0 r
.91221 .53932 m
.91501 .52836 L
s
0 .913 1 r
.91221 .53932 m
.91729 .52846 L
s
0 .456 1 r
.91221 .53932 m
.91387 .52805 L
s
0 1 .994 r
.91221 .53932 m
.91514 .52865 L
s
1 .893 0 r
.91221 .53932 m
.91648 .52815 L
s
.022 1 0 r
.91682 .53619 m
.92289 .5359 L
s
1 .71 0 r
.91682 .53619 m
.91772 .53682 L
s
.9 1 0 r
.91682 .53619 m
.91904 .53786 L
s
0 .846 1 r
.91682 .53619 m
.91944 .53679 L
s
0 .594 1 r
.91682 .53619 m
.91891 .54036 L
s
.751 1 0 r
.91682 .53619 m
.91729 .52846 L
s
0 .225 1 r
.92289 .5359 m
.92794 .53548 L
s
.002 0 1 r
.92289 .5359 m
.925 .53682 L
s
1 .761 0 r
.92289 .5359 m
.92553 .53746 L
s
0 .227 1 r
.92289 .5359 m
.92581 .53627 L
s
0 1 .755 r
.92794 .53548 m
.92907 .5347 L
s
0 1 .73 r
.92794 .53548 m
.92934 .53553 L
s
1 .422 0 r
.92794 .53548 m
.93003 .53588 L
s
0 1 .308 r
.92794 .53548 m
.9307 .53512 L
s
0 .385 1 r
.92907 .5347 m
.93018 .53658 L
s
0 1 .22 r
.92907 .5347 m
.93196 .53392 L
s
0 1 .2 r
.92907 .5347 m
.92918 .53317 L
s
.044 0 1 r
.90472 .55856 m
.90385 .55876 L
s
0 1 .104 r
.90472 .55856 m
.90609 .5682 L
s
0 .871 1 r
.90472 .55856 m
.91121 .55788 L
s
0 .682 1 r
.91169 .56076 m
.91106 .56161 L
s
0 1 .247 r
.91169 .56076 m
.90998 .56954 L
s
0 .31 1 r
.91169 .56076 m
.91367 .55896 L
s
0 .805 1 r
.90902 .55762 m
.90961 .55934 L
s
1 .03 0 r
.90902 .55762 m
.90484 .56541 L
s
0 1 .058 r
.90902 .55762 m
.91319 .5568 L
s
0 1 .781 r
.90657 .53576 m
.91032 .53876 L
s
.001 0 1 r
.90657 .53576 m
.91544 .54019 L
s
0 1 .781 r
.90657 .53576 m
.91323 .54242 L
s
0 .601 1 r
.90657 .53576 m
.91387 .52805 L
s
1 .018 0 r
.90657 .53576 m
.91216 .52777 L
s
0 1 .008 r
.91772 .53682 m
.9178 .53723 L
s
0 1 .319 r
.925 .53682 m
.92543 .53612 L
s
.237 1 0 r
.92934 .53553 m
.931 .53645 L
s
1 .918 0 r
.90385 .55876 m
.90631 .56826 L
s
1 .484 0 r
.90385 .55876 m
.90609 .5682 L
s
0 .117 1 r
.90385 .55876 m
.90936 .55702 L
s
0 .795 1 r
.90385 .55876 m
.91121 .55788 L
s
1 .069 0 r
.9113 .53865 m
.90852 .54081 L
s
0 .688 1 r
.9113 .53865 m
.91737 .54098 L
s
.662 1 0 r
.9113 .53865 m
.91633 .54368 L
s
.602 1 0 r
.9113 .53865 m
.91514 .52865 L
s
0 1 .958 r
.9113 .53865 m
.91408 .52874 L
s
0 .85 1 r
.91904 .53786 m
.9197 .53854 L
s
0 .883 1 r
.92553 .53746 m
.92661 .53798 L
s
.322 1 0 r
.93003 .53588 m
.93144 .53637 L
s
1 .649 0 r
.91106 .56161 m
.90921 .5693 L
s
1 .736 0 r
.91106 .56161 m
.90998 .56954 L
s
0 1 .68 r
.91106 .56161 m
.9144 .55893 L
s
0 .304 1 r
.91106 .56161 m
.91367 .55896 L
s
.023 0 1 r
.91444 .53735 m
.91338 .53848 L
s
.232 1 0 r
.91444 .53735 m
.91803 .54007 L
s
0 .317 1 r
.91444 .53735 m
.91383 .54134 L
s
1 .032 0 r
.91444 .53735 m
.91648 .52815 L
s
0 1 .008 r
.91444 .53735 m
.91541 .52757 L
s
0 1 .737 r
.91944 .53679 m
.92006 .53629 L
s
0 1 .491 r
.92581 .53627 m
.92556 .53658 L
s
0 .778 1 r
.9307 .53512 m
.93119 .53492 L
s
.995 1 0 r
.90961 .55934 m
.90847 .56779 L
s
.134 0 1 r
.90961 .55934 m
.90484 .56541 L
s
.993 1 0 r
.90961 .55934 m
.91209 .55667 L
s
0 1 .25 r
.90961 .55934 m
.91319 .5568 L
s
1 .262 0 r
.91032 .53876 m
.91323 .54242 L
s
.339 1 0 r
.91032 .53876 m
.91216 .52777 L
s
0 1 .542 r
.90852 .54081 m
.91633 .54368 L
s
0 .008 1 r
.90852 .54081 m
.91408 .52874 L
s
0 .094 1 r
.91338 .53848 m
.91383 .54134 L
s
0 .685 1 r
.91338 .53848 m
.91541 .52757 L
s
0 .845 1 r
.91544 .55189 m
.9186 .54745 L
s
0 1 .774 r
.91544 .55189 m
.91513 .55477 L
s
.518 1 0 r
.91544 .55189 m
.91638 .55649 L
s
0 .964 1 r
.91544 .55189 m
.9166 .54635 L
s
.25 1 0 r
.91544 .55189 m
.91541 .5563 L
s
.016 1 0 r
.91544 .55189 m
.91523 .54735 L
s
.244 1 0 r
.91544 .55189 m
.90936 .55702 L
s
.217 1 0 r
.91544 .55189 m
.91121 .55788 L
s
0 .479 1 r
.91544 .55189 m
.91323 .54242 L
s
.036 1 0 r
.91544 .55189 m
.91979 .55548 L
s
1 .011 0 r
.91544 .55189 m
.92048 .55621 L
s
0 .326 1 r
.91544 .55189 m
.92209 .54997 L
s
1 .61 0 r
.9186 .54745 m
.92279 .55305 L
s
.169 1 0 r
.9186 .54745 m
.91729 .54552 L
s
.164 1 0 r
.9186 .54745 m
.9166 .54635 L
s
0 .999 1 r
.9186 .54745 m
.92267 .54987 L
s
1 .339 0 r
.9186 .54745 m
.91523 .54735 L
s
0 1 .155 r
.9186 .54745 m
.92313 .55001 L
s
0 .339 1 r
.9186 .54745 m
.91544 .54019 L
s
0 .335 1 r
.9186 .54745 m
.91323 .54242 L
s
1 .963 0 r
.9186 .54745 m
.92245 .54783 L
s
0 .778 1 r
.9186 .54745 m
.92209 .54997 L
s
1 .546 0 r
.92279 .55305 m
.92756 .55871 L
s
0 1 .99 r
.92279 .55305 m
.92141 .54867 L
s
1 .234 0 r
.92279 .55305 m
.92267 .54987 L
s
0 .257 1 r
.92279 .55305 m
.92613 .55685 L
s
.249 1 0 r
.92279 .55305 m
.92313 .55001 L
s
0 .388 1 r
.92279 .55305 m
.92594 .55736 L
s
.027 1 0 r
.92756 .55871 m
.93247 .56288 L
s
0 .099 1 r
.92756 .55871 m
.92621 .55488 L
s
.068 0 1 r
.92756 .55871 m
.92613 .55685 L
s
1 .151 0 r
.92756 .55871 m
.92883 .56099 L
s
.297 1 0 r
.92756 .55871 m
.92594 .55736 L
s
0 .016 1 r
.92756 .55871 m
.93173 .56246 L
s
0 .187 1 r
.93247 .56288 m
.93449 .56515 L
s
1 .062 0 r
.93247 .56288 m
.93171 .55977 L
s
0 1 .755 r
.93247 .56288 m
.92883 .56099 L
s
.93247 .56288 m
.93173 .56246 L
s
.951 1 0 r
.93247 .56288 m
.93496 .56617 L
s
0 1 .046 r
.93449 .56515 m
.93577 .56334 L
s
.137 0 1 r
.93449 .56515 m
.9355 .56516 L
s
.767 1 0 r
.93449 .56515 m
.93496 .56617 L
s
0 .192 1 r
.91842 .55305 m
.92134 .5478 L
s
.055 0 1 r
.91842 .55305 m
.91513 .55477 L
s
0 .399 1 r
.91842 .55305 m
.91926 .55788 L
s
.114 0 1 r
.91842 .55305 m
.91933 .54731 L
s
1 .78 0 r
.91842 .55305 m
.91813 .55732 L
s
0 .87 1 r
.91842 .55305 m
.91995 .54875 L
s
0 1 .595 r
.91842 .55305 m
.9144 .55893 L
s
0 .602 1 r
.91842 .55305 m
.91367 .55896 L
s
0 .853 1 r
.91842 .55305 m
.91633 .54368 L
s
.321 1 0 r
.91842 .55305 m
.92204 .55636 L
s
0 1 .507 r
.91842 .55305 m
.92335 .5575 L
s
0 .45 1 r
.91842 .55305 m
.92437 .55074 L
s
0 .754 1 r
.92134 .5478 m
.92656 .5526 L
s
0 .845 1 r
.92134 .5478 m
.91729 .54552 L
s
0 1 .832 r
.92134 .5478 m
.91933 .54731 L
s
.313 1 0 r
.92134 .5478 m
.92538 .54929 L
s
1 .418 0 r
.92134 .5478 m
.91995 .54875 L
s
0 1 .491 r
.92134 .5478 m
.92652 .5493 L
s
0 .223 1 r
.92134 .5478 m
.91737 .54098 L
s
.051 0 1 r
.92134 .5478 m
.91633 .54368 L
s
.778 1 0 r
.92134 .5478 m
.92294 .54839 L
s
1 .863 0 r
.92134 .5478 m
.92437 .55074 L
s
0 .54 1 r
.92656 .5526 m
.92784 .55743 L
s
1 .136 0 r
.92656 .5526 m
.92141 .54867 L
s
0 .932 1 r
.92656 .5526 m
.92538 .54929 L
s
0 1 .436 r
.92656 .5526 m
.93011 .55634 L
s
.1 0 1 r
.92656 .5526 m
.92652 .5493 L
s
.282 1 0 r
.92656 .5526 m
.93113 .55666 L
s
0 .691 1 r
.92784 .55743 m
.93258 .5615 L
s
0 1 .555 r
.92784 .55743 m
.92621 .55488 L
s
1 .881 0 r
.92784 .55743 m
.93011 .55634 L
s
1 .466 0 r
.92784 .55743 m
.93372 .56081 L
s
.813 1 0 r
.92784 .55743 m
.93113 .55666 L
s
.907 1 0 r
.92784 .55743 m
.93399 .56111 L
s
0 .589 1 r
.93258 .5615 m
.93752 .56447 L
s
0 1 .07 r
.93258 .5615 m
.93171 .55977 L
s
1 .079 0 r
.93258 .5615 m
.93372 .56081 L
s
.453 1 0 r
.93258 .5615 m
.93399 .56111 L
s
.076 1 0 r
.93258 .5615 m
.93905 .56514 L
s
1 .369 0 r
.93752 .56447 m
.93577 .56334 L
s
0 1 .567 r
.93752 .56447 m
.94015 .56582 L
s
.069 0 1 r
.93752 .56447 m
.93905 .56514 L
s
1 .469 0 r
.91701 .55084 m
.91966 .54643 L
s
0 .477 1 r
.91701 .55084 m
.91513 .55477 L
s
0 1 .698 r
.91701 .55084 m
.91768 .55517 L
s
0 1 .643 r
.91701 .55084 m
.91918 .5454 L
s
0 1 .594 r
.91701 .55084 m
.91656 .55501 L
s
.145 1 0 r
.91701 .55084 m
.91838 .54631 L
s
1 .69 0 r
.91701 .55084 m
.91209 .55667 L
s
1 .175 0 r
.91701 .55084 m
.91319 .5568 L
s
0 .778 1 r
.91701 .55084 m
.91383 .54134 L
s
.321 1 0 r
.91701 .55084 m
.92001 .55461 L
s
.53 1 0 r
.91701 .55084 m
.92155 .55521 L
s
0 .67 1 r
.91701 .55084 m
.92273 .54879 L
s
0 .18 1 r
.91966 .54643 m
.92424 .55226 L
s
0 1 .887 r
.91966 .54643 m
.91729 .54552 L
s
.827 1 0 r
.91966 .54643 m
.91918 .5454 L
s
.111 0 1 r
.91966 .54643 m
.92241 .549 L
s
0 1 .36 r
.91966 .54643 m
.91838 .54631 L
s
1 .288 0 r
.91966 .54643 m
.92182 .54856 L
s
.813 1 0 r
.91966 .54643 m
.91803 .54007 L
s
1 .328 0 r
.91966 .54643 m
.91383 .54134 L
s
.141 0 1 r
.91966 .54643 m
.924 .54739 L
s
0 1 .701 r
.91966 .54643 m
.92273 .54879 L
s
0 1 .783 r
.92424 .55226 m
.93023 .5583 L
s
0 1 .725 r
.92424 .55226 m
.92141 .54867 L
s
.997 1 0 r
.92424 .55226 m
.92241 .549 L
s
1 .869 0 r
.92424 .55226 m
.9283 .55622 L
s
0 .694 1 r
.92424 .55226 m
.92182 .54856 L
s
.517 1 0 r
.92424 .55226 m
.92534 .55565 L
s
.761 1 0 r
.93023 .5583 m
.93607 .56283 L
s
0 .555 1 r
.93023 .5583 m
.92621 .55488 L
s
1 .7 0 r
.93023 .5583 m
.9283 .55622 L
s
0 1 .651 r
.93023 .5583 m
.93503 .56174 L
s
1 .792 0 r
.93023 .5583 m
.92534 .55565 L
s
0 1 .233 r
.93023 .5583 m
.93182 .56153 L
s
1 .433 0 r
.93607 .56283 m
.93818 .56564 L
s
0 .132 1 r
.93607 .56283 m
.93171 .55977 L
s
0 1 .466 r
.93607 .56283 m
.93503 .56174 L
s
0 1 .885 r
.93607 .56283 m
.93182 .56153 L
s
1 .922 0 r
.93607 .56283 m
.94121 .56625 L
s
0 1 .5 r
.93818 .56564 m
.93577 .56334 L
s
1 .09 0 r
.93818 .56564 m
.93861 .56669 L
s
0 .951 1 r
.93818 .56564 m
.94121 .56625 L
s
.516 1 0 r
.91357 .55498 m
.91332 .54934 L
s
1 .876 0 r
.91357 .55498 m
.91513 .55477 L
s
0 .401 1 r
.91357 .55498 m
.91219 .56017 L
s
.046 0 1 r
.91357 .55498 m
.90835 .55618 L
s
0 1 .665 r
.91357 .55498 m
.91881 .55573 L
s
1 .974 0 r
.91357 .55498 m
.91749 .55307 L
s
0 .348 1 r
.91332 .54934 m
.91589 .54573 L
s
0 .233 1 r
.91332 .54934 m
.91513 .55477 L
s
0 .113 1 r
.91332 .54934 m
.91729 .54552 L
s
.53 1 0 r
.91332 .54934 m
.90835 .55618 L
s
0 1 .905 r
.91332 .54934 m
.91027 .55646 L
s
0 .502 1 r
.91332 .54934 m
.90767 .5405 L
s
1 .536 0 r
.91332 .54934 m
.91245 .54122 L
s
1 .889 0 r
.91332 .54934 m
.91749 .55307 L
s
0 1 .781 r
.91332 .54934 m
.91831 .55324 L
s
0 .118 1 r
.91332 .54934 m
.91853 .54682 L
s
0 .92 1 r
.91332 .54934 m
.9183 .54761 L
s
.037 1 0 r
.91589 .54573 m
.92065 .55148 L
s
.484 1 0 r
.91589 .54573 m
.91729 .54552 L
s
0 .095 1 r
.91589 .54573 m
.92141 .54867 L
s
0 1 .926 r
.91589 .54573 m
.91245 .54122 L
s
0 .993 1 r
.91589 .54573 m
.91508 .5391 L
s
0 1 .58 r
.91589 .54573 m
.9183 .54761 L
s
0 1 .688 r
.91589 .54573 m
.91835 .54556 L
s
1 .668 0 r
.92065 .55148 m
.9287 .55713 L
s
.756 1 0 r
.92065 .55148 m
.92141 .54867 L
s
1 .456 0 r
.92065 .55148 m
.92621 .55488 L
s
0 1 .626 r
.9287 .55713 m
.93465 .56103 L
s
1 .503 0 r
.9287 .55713 m
.92621 .55488 L
s
.881 1 0 r
.9287 .55713 m
.93171 .55977 L
s
0 1 .942 r
.93465 .56103 m
.93171 .55977 L
s
0 .433 1 r
.93465 .56103 m
.93577 .56334 L
s
0 .423 1 r
.91471 .55558 m
.91564 .54996 L
s
0 .521 1 r
.91471 .55558 m
.91513 .55477 L
s
0 .998 1 r
.91471 .55558 m
.91246 .56027 L
s
0 .969 1 r
.91471 .55558 m
.91068 .55707 L
s
0 1 .509 r
.91471 .55558 m
.91912 .55618 L
s
0 1 .599 r
.91471 .55558 m
.91344 .55249 L
s
.824 1 0 r
.91564 .54996 m
.91921 .54605 L
s
0 .064 1 r
.91564 .54996 m
.91513 .55477 L
s
.177 0 1 r
.91564 .54996 m
.91729 .54552 L
s
0 .763 1 r
.91564 .54996 m
.91068 .55707 L
s
0 1 .19 r
.91564 .54996 m
.91241 .55715 L
s
.795 1 0 r
.91564 .54996 m
.91483 .54178 L
s
0 1 .447 r
.91564 .54996 m
.91505 .54177 L
s
0 .091 1 r
.91564 .54996 m
.91344 .55249 L
s
1 .268 0 r
.91564 .54996 m
.91966 .55387 L
s
1 .13 0 r
.91564 .54996 m
.92119 .54747 L
s
1 .622 0 r
.91564 .54996 m
.92104 .54824 L
s
0 .84 1 r
.91921 .54605 m
.92353 .55175 L
s
1 .64 0 r
.91921 .54605 m
.91729 .54552 L
s
.558 1 0 r
.91921 .54605 m
.92141 .54867 L
s
0 1 .719 r
.91921 .54605 m
.91505 .54177 L
s
0 .675 1 r
.91921 .54605 m
.91795 .53963 L
s
0 .72 1 r
.91921 .54605 m
.92104 .54824 L
s
0 .663 1 r
.91921 .54605 m
.92374 .54636 L
s
0 .417 1 r
.92353 .55175 m
.92798 .55704 L
s
0 .239 1 r
.92353 .55175 m
.92141 .54867 L
s
0 1 .555 r
.92353 .55175 m
.92621 .55488 L
s
1 .232 0 r
.92798 .55704 m
.93303 .5609 L
s
0 1 .515 r
.92798 .55704 m
.92621 .55488 L
s
.016 0 1 r
.92798 .55704 m
.93171 .55977 L
s
1 .45 0 r
.93303 .5609 m
.93171 .55977 L
s
0 .671 1 r
.93303 .5609 m
.93577 .56334 L
s
.051 1 0 r
.91525 .55485 m
.91447 .54895 L
s
0 .381 1 r
.91525 .55485 m
.91513 .55477 L
s
1 .2 0 r
.91525 .55485 m
.91268 .55998 L
s
0 .904 1 r
.91525 .55485 m
.91169 .55667 L
s
0 1 .659 r
.91525 .55485 m
.92 .55601 L
s
0 1 .881 r
.91525 .55485 m
.91972 .55305 L
s
0 1 .023 r
.91447 .54895 m
.91724 .54507 L
s
.461 1 0 r
.91447 .54895 m
.91513 .55477 L
s
0 .414 1 r
.91447 .54895 m
.91729 .54552 L
s
0 .606 1 r
.91447 .54895 m
.91169 .55667 L
s
.197 1 0 r
.91447 .54895 m
.91155 .55644 L
s
0 1 .837 r
.91447 .54895 m
.91436 .54146 L
s
.188 0 1 r
.91447 .54895 m
.90846 .53936 L
s
0 .063 1 r
.91447 .54895 m
.91972 .55305 L
s
0 .805 1 r
.91447 .54895 m
.91809 .55233 L
s
.309 1 0 r
.91447 .54895 m
.92075 .54718 L
s
0 1 .184 r
.91447 .54895 m
.92016 .54661 L
s
0 .731 1 r
.91724 .54507 m
.92407 .55117 L
s
.137 0 1 r
.91724 .54507 m
.91729 .54552 L
s
0 .159 1 r
.91724 .54507 m
.92141 .54867 L
s
0 1 .039 r
.91724 .54507 m
.90846 .53936 L
s
0 1 .661 r
.91724 .54507 m
.91717 .53927 L
s
.692 1 0 r
.91724 .54507 m
.92016 .54661 L
s
0 .41 1 r
.91724 .54507 m
.92277 .54614 L
s
0 1 .217 r
.92407 .55117 m
.92963 .55687 L
s
1 .29 0 r
.92407 .55117 m
.92141 .54867 L
s
0 1 .314 r
.92407 .55117 m
.92621 .55488 L
s
0 1 .024 r
.92963 .55687 m
.93514 .5608 L
s
.2 1 0 r
.92963 .55687 m
.92621 .55488 L
s
0 1 .56 r
.92963 .55687 m
.93171 .55977 L
s
.592 1 0 r
.93514 .5608 m
.93171 .55977 L
s
.481 1 0 r
.93514 .5608 m
.93577 .56334 L
s
.571 1 0 r
.91557 .55618 m
.91576 .5504 L
s
0 1 .02 r
.91557 .55618 m
.91513 .55477 L
s
1 .109 0 r
.91557 .55618 m
.91308 .56085 L
s
0 .633 1 r
.91557 .55618 m
.91217 .55792 L
s
.884 1 0 r
.91557 .55618 m
.92003 .55682 L
s
1 .752 0 r
.91557 .55618 m
.91916 .55452 L
s
0 .753 1 r
.91576 .5504 m
.91943 .54637 L
s
1 .908 0 r
.91576 .5504 m
.91513 .55477 L
s
0 .962 1 r
.91576 .5504 m
.91729 .54552 L
s
0 .028 1 r
.91576 .5504 m
.91217 .55792 L
s
0 .7 1 r
.91576 .5504 m
.91133 .55727 L
s
.717 1 0 r
.91576 .5504 m
.91495 .54212 L
s
1 .621 0 r
.91576 .5504 m
.91452 .5421 L
s
1 .59 0 r
.91576 .5504 m
.91916 .55452 L
s
0 .139 1 r
.91576 .5504 m
.91879 .55404 L
s
.66 1 0 r
.91576 .5504 m
.92119 .548 L
s
0 1 .75 r
.91576 .5504 m
.92193 .54868 L
s
.643 1 0 r
.91943 .54637 m
.92502 .55183 L
s
0 1 .856 r
.91943 .54637 m
.91729 .54552 L
s
0 .601 1 r
.91943 .54637 m
.92141 .54867 L
s
.356 1 0 r
.91943 .54637 m
.91452 .5421 L
s
1 .481 0 r
.91943 .54637 m
.91705 .53966 L
s
0 .566 1 r
.91943 .54637 m
.92193 .54868 L
s
0 1 .731 r
.91943 .54637 m
.92327 .54662 L
s
0 1 .033 r
.92502 .55183 m
.92954 .5572 L
s
0 1 .085 r
.92502 .55183 m
.92141 .54867 L
s
0 .785 1 r
.92502 .55183 m
.92621 .55488 L
s
1 .185 0 r
.92954 .5572 m
.93128 .5607 L
s
0 1 .056 r
.92954 .5572 m
.92621 .55488 L
s
0 .788 1 r
.92954 .5572 m
.93171 .55977 L
s
1 .608 0 r
.93128 .5607 m
.93171 .55977 L
s
.58 1 0 r
.93128 .5607 m
.93577 .56334 L
s
0 1 .537 r
.91629 .55582 m
.91578 .55007 L
s
.213 1 0 r
.91629 .55582 m
.91513 .55477 L
s
1 .839 0 r
.91629 .55582 m
.91378 .56048 L
s
1 .483 0 r
.91629 .55582 m
.91137 .55663 L
s
0 .864 1 r
.91629 .55582 m
.92065 .55666 L
s
1 .34 0 r
.91629 .55582 m
.92047 .5543 L
s
.452 1 0 r
.91578 .55007 m
.91904 .54626 L
s
0 1 .182 r
.91578 .55007 m
.91513 .55477 L
s
1 .183 0 r
.91578 .55007 m
.91729 .54552 L
s
0 .078 1 r
.91578 .55007 m
.91137 .55663 L
s
0 .442 1 r
.91578 .55007 m
.9094 .55595 L
s
.834 1 0 r
.91578 .55007 m
.91383 .54184 L
s
0 1 .552 r
.91578 .55007 m
.91451 .54193 L
s
0 .382 1 r
.91578 .55007 m
.92047 .5543 L
s
0 .851 1 r
.91578 .55007 m
.91884 .55367 L
s
0 1 .468 r
.91578 .55007 m
.92 .54762 L
s
.023 1 0 r
.91578 .55007 m
.92225 .54835 L
s
.562 1 0 r
.91904 .54626 m
.92415 .5517 L
s
1 .16 0 r
.91904 .54626 m
.91729 .54552 L
s
0 1 .407 r
.91904 .54626 m
.92141 .54867 L
s
0 1 .129 r
.91904 .54626 m
.91451 .54193 L
s
1 .504 0 r
.91904 .54626 m
.91764 .53978 L
s
0 .39 1 r
.91904 .54626 m
.92225 .54835 L
s
.937 1 0 r
.91904 .54626 m
.92365 .54661 L
s
.172 1 0 r
.92415 .5517 m
.92924 .55748 L
s
0 1 .209 r
.92415 .5517 m
.92141 .54867 L
s
0 1 .444 r
.92415 .5517 m
.92621 .55488 L
s
0 .917 1 r
.92924 .55748 m
.93279 .56156 L
s
0 1 .563 r
.92924 .55748 m
.92621 .55488 L
s
0 .526 1 r
.92924 .55748 m
.93171 .55977 L
s
0 1 .124 r
.93279 .56156 m
.93171 .55977 L
s
0 1 .931 r
.93279 .56156 m
.93577 .56334 L
s
0 1 .249 r
.91425 .55465 m
.91321 .54868 L
s
0 1 .119 r
.91425 .55465 m
.91513 .55477 L
s
1 .017 0 r
.91425 .55465 m
.91209 .55979 L
s
1 .717 0 r
.91425 .55465 m
.91013 .55628 L
s
1 .79 0 r
.91425 .55465 m
.91948 .55596 L
s
0 1 .27 r
.91425 .55465 m
.91841 .55288 L
s
.058 0 1 r
.91321 .54868 m
.91534 .54472 L
s
1 .398 0 r
.91321 .54868 m
.91513 .55477 L
s
1 .045 0 r
.91321 .54868 m
.91729 .54552 L
s
0 1 .501 r
.91321 .54868 m
.91013 .55628 L
s
1 .485 0 r
.91321 .54868 m
.91079 .5562 L
s
1 .708 0 r
.91321 .54868 m
.91143 .54179 L
s
0 1 .412 r
.91321 .54868 m
.90499 .53807 L
s
.472 1 0 r
.91321 .54868 m
.91841 .55288 L
s
1 .953 0 r
.91321 .54868 m
.9186 .55274 L
s
1 .745 0 r
.91321 .54868 m
.9197 .54722 L
s
.812 1 0 r
.91321 .54868 m
.91757 .54602 L
s
0 1 .179 r
.91534 .54472 m
.92233 .55116 L
s
.448 1 0 r
.91534 .54472 m
.91729 .54552 L
s
0 1 .981 r
.91534 .54472 m
.92141 .54867 L
s
1 .365 0 r
.91534 .54472 m
.90499 .53807 L
s
1 .573 0 r
.91534 .54472 m
.91617 .53913 L
s
0 .547 1 r
.91534 .54472 m
.91757 .54602 L
s
1 .3 0 r
.91534 .54472 m
.92065 .54603 L
s
1 .65 0 r
.92233 .55116 m
.92661 .55674 L
s
1 .522 0 r
.92233 .55116 m
.92141 .54867 L
s
.043 1 0 r
.92233 .55116 m
.92621 .55488 L
s
0 .938 1 r
.92661 .55674 m
.93111 .56083 L
s
1 .545 0 r
.92661 .55674 m
.92621 .55488 L
s
0 1 .449 r
.92661 .55674 m
.93171 .55977 L
s
1 .769 0 r
.93111 .56083 m
.93171 .55977 L
s
1 .611 0 r
.93111 .56083 m
.93577 .56334 L
s
0 1 .35 r
.91513 .55477 m
.91729 .54552 L
s
.556 1 0 r
.91513 .55477 m
.91541 .5563 L
s
1 .158 0 r
.91513 .55477 m
.91813 .55732 L
s
1 .938 0 r
.91513 .55477 m
.91656 .55501 L
s
0 1 .277 r
.91513 .55477 m
.91219 .56017 L
s
0 .96 1 r
.91513 .55477 m
.91246 .56027 L
s
0 .225 1 r
.91513 .55477 m
.91268 .55998 L
s
0 1 .223 r
.91513 .55477 m
.91308 .56085 L
s
1 .274 0 r
.91513 .55477 m
.91378 .56048 L
s
1 .455 0 r
.91513 .55477 m
.91209 .55979 L
s
.826 1 0 r
.91513 .55477 m
.91027 .55646 L
s
0 .602 1 r
.91513 .55477 m
.91241 .55715 L
s
.763 1 0 r
.91513 .55477 m
.91155 .55644 L
s
0 .881 1 r
.91513 .55477 m
.91133 .55727 L
s
.116 0 1 r
.91513 .55477 m
.9094 .55595 L
s
0 .773 1 r
.91513 .55477 m
.91079 .5562 L
s
0 .823 1 r
.91513 .55477 m
.90964 .55325 L
s
.839 1 0 r
.91513 .55477 m
.90936 .55702 L
s
.295 1 0 r
.91513 .55477 m
.9144 .55893 L
s
0 1 .622 r
.91513 .55477 m
.91209 .55667 L
s
0 .204 1 r
.91513 .55477 m
.91881 .55573 L
s
.542 1 0 r
.91513 .55477 m
.91912 .55618 L
s
0 1 .153 r
.91513 .55477 m
.92 .55601 L
s
.177 1 0 r
.91513 .55477 m
.92003 .55682 L
s
.024 1 0 r
.91513 .55477 m
.92065 .55666 L
s
1 .278 0 r
.91513 .55477 m
.91948 .55596 L
s
1 .664 0 r
.91513 .55477 m
.91831 .55324 L
s
.682 1 0 r
.91513 .55477 m
.91966 .55387 L
s
0 1 .922 r
.91513 .55477 m
.91809 .55233 L
s
1 .152 0 r
.91513 .55477 m
.91879 .55404 L
s
.323 1 0 r
.91513 .55477 m
.91884 .55367 L
s
.751 1 0 r
.91513 .55477 m
.9186 .55274 L
s
.995 1 0 r
.91513 .55477 m
.9196 .55163 L
s
1 .269 0 r
.91513 .55477 m
.91979 .55548 L
s
1 .654 0 r
.91513 .55477 m
.92204 .55636 L
s
1 .617 0 r
.91513 .55477 m
.92001 .55461 L
s
.508 1 0 r
.91729 .54552 m
.92141 .54867 L
s
0 .021 1 r
.91729 .54552 m
.9166 .54635 L
s
0 1 .449 r
.91729 .54552 m
.91933 .54731 L
s
0 .632 1 r
.91729 .54552 m
.91918 .5454 L
s
.197 1 0 r
.91729 .54552 m
.90964 .55325 L
s
0 1 .997 r
.91729 .54552 m
.90767 .5405 L
s
.938 1 0 r
.91729 .54552 m
.91483 .54178 L
s
.165 0 1 r
.91729 .54552 m
.91436 .54146 L
s
1 .836 0 r
.91729 .54552 m
.91495 .54212 L
s
1 .033 0 r
.91729 .54552 m
.91383 .54184 L
s
0 .679 1 r
.91729 .54552 m
.91143 .54179 L
s
1 .717 0 r
.91729 .54552 m
.91508 .5391 L
s
.993 1 0 r
.91729 .54552 m
.91795 .53963 L
s
0 1 .806 r
.91729 .54552 m
.91717 .53927 L
s
0 .462 1 r
.91729 .54552 m
.91705 .53966 L
s
0 .582 1 r
.91729 .54552 m
.91764 .53978 L
s
1 .84 0 r
.91729 .54552 m
.91617 .53913 L
s
.325 1 0 r
.91729 .54552 m
.91891 .54036 L
s
.42 1 0 r
.91729 .54552 m
.91544 .54019 L
s
0 1 .777 r
.91729 .54552 m
.91737 .54098 L
s
.312 1 0 r
.91729 .54552 m
.91803 .54007 L
s
1 .182 0 r
.91729 .54552 m
.9196 .55163 L
s
1 .591 0 r
.91729 .54552 m
.91853 .54682 L
s
0 1 .544 r
.91729 .54552 m
.92119 .54747 L
s
.338 1 0 r
.91729 .54552 m
.92075 .54718 L
s
0 1 .477 r
.91729 .54552 m
.92119 .548 L
s
1 .686 0 r
.91729 .54552 m
.92 .54762 L
s
.076 0 1 r
.91729 .54552 m
.9197 .54722 L
s
1 .264 0 r
.91729 .54552 m
.91835 .54556 L
s
0 .173 1 r
.91729 .54552 m
.92374 .54636 L
s
0 1 .287 r
.91729 .54552 m
.92277 .54614 L
s
1 .556 0 r
.91729 .54552 m
.92327 .54662 L
s
0 .414 1 r
.91729 .54552 m
.92365 .54661 L
s
.097 0 1 r
.91729 .54552 m
.92065 .54603 L
s
0 1 .032 r
.91729 .54552 m
.92413 .54787 L
s
.644 1 0 r
.91729 .54552 m
.92245 .54783 L
s
0 .44 1 r
.91729 .54552 m
.92294 .54839 L
s
.034 0 1 r
.91729 .54552 m
.924 .54739 L
s
.152 0 1 r
.92141 .54867 m
.92621 .55488 L
s
1 .323 0 r
.92141 .54867 m
.92267 .54987 L
s
.457 1 0 r
.92141 .54867 m
.92538 .54929 L
s
1 .183 0 r
.92141 .54867 m
.92241 .549 L
s
0 .198 1 r
.92141 .54867 m
.91891 .54036 L
s
.551 1 0 r
.92141 .54867 m
.92413 .54787 L
s
.6 1 0 r
.92621 .55488 m
.93171 .55977 L
s
0 1 .683 r
.92621 .55488 m
.92613 .55685 L
s
.862 1 0 r
.92621 .55488 m
.93011 .55634 L
s
1 .292 0 r
.92621 .55488 m
.9283 .55622 L
s
0 1 .351 r
.93171 .55977 m
.93577 .56334 L
s
0 .757 1 r
.93171 .55977 m
.92883 .56099 L
s
1 .583 0 r
.93171 .55977 m
.93372 .56081 L
s
0 .461 1 r
.93171 .55977 m
.93503 .56174 L
s
0 1 .682 r
.93577 .56334 m
.9355 .56516 L
s
0 1 .687 r
.93577 .56334 m
.94015 .56582 L
s
.232 1 0 r
.93577 .56334 m
.93861 .56669 L
s
0 1 .961 r
.91638 .55649 m
.91541 .5563 L
s
1 .738 0 r
.91638 .55649 m
.91121 .55788 L
s
0 .454 1 r
.91638 .55649 m
.92048 .55621 L
s
.052 1 0 r
.91926 .55788 m
.91813 .55732 L
s
0 .466 1 r
.91926 .55788 m
.91367 .55896 L
s
.912 1 0 r
.91926 .55788 m
.92335 .5575 L
s
0 .447 1 r
.91768 .55517 m
.91656 .55501 L
s
1 .602 0 r
.91768 .55517 m
.91319 .5568 L
s
0 .273 1 r
.91768 .55517 m
.92155 .55521 L
s
.003 0 1 r
.9166 .54635 m
.91523 .54735 L
s
1 .279 0 r
.9166 .54635 m
.91544 .54019 L
s
.13 1 0 r
.9166 .54635 m
.91323 .54242 L
s
0 .818 1 r
.9166 .54635 m
.92245 .54783 L
s
0 .686 1 r
.9166 .54635 m
.92209 .54997 L
s
1 .184 0 r
.92267 .54987 m
.92313 .55001 L
s
.206 1 0 r
.92613 .55685 m
.92594 .55736 L
s
.285 1 0 r
.92883 .56099 m
.93173 .56246 L
s
0 .672 1 r
.91541 .5563 m
.90936 .55702 L
s
0 1 .667 r
.91541 .5563 m
.91121 .55788 L
s
0 .587 1 r
.91541 .5563 m
.91979 .55548 L
s
.924 1 0 r
.91541 .5563 m
.92048 .55621 L
s
.358 1 0 r
.91933 .54731 m
.91995 .54875 L
s
0 1 .846 r
.91933 .54731 m
.91737 .54098 L
s
1 .461 0 r
.91933 .54731 m
.91633 .54368 L
s
1 .713 0 r
.91933 .54731 m
.92294 .54839 L
s
1 .036 0 r
.91933 .54731 m
.92437 .55074 L
s
0 1 .836 r
.92538 .54929 m
.92652 .5493 L
s
0 .889 1 r
.93011 .55634 m
.93113 .55666 L
s
.501 1 0 r
.93372 .56081 m
.93399 .56111 L
s
0 1 .01 r
.91813 .55732 m
.9144 .55893 L
s
0 .588 1 r
.91813 .55732 m
.91367 .55896 L
s
1 .211 0 r
.91813 .55732 m
.92204 .55636 L
s
0 1 .366 r
.91813 .55732 m
.92335 .5575 L
s
0 .431 1 r
.91918 .5454 m
.91838 .54631 L
s
1 .099 0 r
.91918 .5454 m
.91803 .54007 L
s
0 .511 1 r
.91918 .5454 m
.91383 .54134 L
s
0 .661 1 r
.91918 .5454 m
.924 .54739 L
s
.05 1 0 r
.91918 .5454 m
.92273 .54879 L
s
1 .962 0 r
.92241 .549 m
.92182 .54856 L
s
0 1 .854 r
.9283 .55622 m
.92534 .55565 L
s
.544 1 0 r
.93503 .56174 m
.93182 .56153 L
s
0 1 .51 r
.91656 .55501 m
.91209 .55667 L
s
.349 1 0 r
.91656 .55501 m
.91319 .5568 L
s
0 .146 1 r
.91656 .55501 m
.92001 .55461 L
s
0 .246 1 r
.91656 .55501 m
.92155 .55521 L
s
.504 1 0 r
.91523 .54735 m
.91323 .54242 L
s
0 .707 1 r
.91523 .54735 m
.92209 .54997 L
s
1 .255 0 r
.91995 .54875 m
.91633 .54368 L
s
0 1 .942 r
.91995 .54875 m
.92437 .55074 L
s
0 .998 1 r
.91838 .54631 m
.91383 .54134 L
s
0 .549 1 r
.91838 .54631 m
.92273 .54879 L
s
.205 1 0 r
.92534 .55448 m
.92861 .55376 L
s
0 1 .399 r
.92534 .55448 m
.92333 .55382 L
s
0 1 .395 r
.92534 .55448 m
.92318 .5565 L
s
0 1 .741 r
.92534 .55448 m
.92694 .55169 L
s
0 .31 1 r
.92534 .55448 m
.92516 .55639 L
s
0 1 .983 r
.92534 .55448 m
.92778 .55306 L
s
0 .84 1 r
.92534 .55448 m
.91979 .55548 L
s
.942 1 0 r
.92534 .55448 m
.92048 .55621 L
s
0 1 .403 r
.92534 .55448 m
.92209 .54997 L
s
0 .643 1 r
.92534 .55448 m
.92899 .55509 L
s
0 1 .104 r
.92534 .55448 m
.92975 .55632 L
s
0 1 .33 r
.92534 .55448 m
.9319 .55392 L
s
.956 1 0 r
.92861 .55376 m
.93418 .55955 L
s
0 .468 1 r
.92861 .55376 m
.92551 .5498 L
s
.49 1 0 r
.92861 .55376 m
.92694 .55169 L
s
0 .731 1 r
.92861 .55376 m
.93372 .55726 L
s
0 1 .025 r
.92861 .55376 m
.92778 .55306 L
s
1 .849 0 r
.92861 .55376 m
.93471 .55787 L
s
0 1 .741 r
.92861 .55376 m
.92245 .54783 L
s
1 .49 0 r
.92861 .55376 m
.92209 .54997 L
s
1 .048 0 r
.92861 .55376 m
.92942 .55142 L
s
.805 1 0 r
.92861 .55376 m
.9319 .55392 L
s
.772 1 0 r
.93418 .55955 m
.93914 .56448 L
s
1 .616 0 r
.93418 .55955 m
.93011 .5548 L
s
1 .442 0 r
.93418 .55955 m
.93372 .55726 L
s
0 1 .327 r
.93418 .55955 m
.93874 .56304 L
s
1 .074 0 r
.93418 .55955 m
.93471 .55787 L
s
0 .131 1 r
.93418 .55955 m
.93556 .56322 L
s
1 .17 0 r
.93914 .56448 m
.94231 .56777 L
s
.159 1 0 r
.93914 .56448 m
.93604 .5607 L
s
.818 1 0 r
.93914 .56448 m
.93874 .56304 L
s
.915 1 0 r
.93914 .56448 m
.94255 .56713 L
s
.704 1 0 r
.93914 .56448 m
.93556 .56322 L
s
1 .577 0 r
.93914 .56448 m
.94251 .56809 L
s
1 .169 0 r
.94231 .56777 m
.94379 .5695 L
s
0 .741 1 r
.94231 .56777 m
.94043 .56485 L
s
0 1 .435 r
.94231 .56777 m
.94255 .56713 L
s
0 1 .387 r
.94231 .56777 m
.94251 .56809 L
s
0 1 .766 r
.94231 .56777 m
.94362 .57033 L
s
1 .34 0 r
.94379 .5695 m
.94397 .56755 L
s
0 1 .752 r
.94379 .5695 m
.94415 .5689 L
s
0 .949 1 r
.94379 .5695 m
.94362 .57033 L
s
.454 1 0 r
.92721 .55536 m
.92989 .55403 L
s
.235 1 0 r
.92721 .55536 m
.92333 .55382 L
s
.527 1 0 r
.92721 .55536 m
.92867 .55858 L
s
0 .857 1 r
.92721 .55536 m
.9284 .55224 L
s
1 .245 0 r
.92721 .55536 m
.92735 .5571 L
s
0 .29 1 r
.92721 .55536 m
.92796 .55387 L
s
.66 1 0 r
.92721 .55536 m
.92204 .55636 L
s
1 .944 0 r
.92721 .55536 m
.92335 .5575 L
s
.32 1 0 r
.92721 .55536 m
.92437 .55074 L
s
0 1 .891 r
.92721 .55536 m
.92972 .55521 L
s
1 .462 0 r
.92721 .55536 m
.93245 .55717 L
s
1 .051 0 r
.92721 .55536 m
.93289 .55431 L
s
.958 1 0 r
.92989 .55403 m
.93587 .55938 L
s
1 .824 0 r
.92989 .55403 m
.92551 .5498 L
s
0 .17 1 r
.92989 .55403 m
.9284 .55224 L
s
0 .75 1 r
.92989 .55403 m
.93476 .5573 L
s
0 .039 1 r
.92989 .55403 m
.92796 .55387 L
s
0 .926 1 r
.92989 .55403 m
.93638 .55786 L
s
.178 1 0 r
.92989 .55403 m
.92294 .54839 L
s
.388 1 0 r
.92989 .55403 m
.92437 .55074 L
s
1 .404 0 r
.92989 .55403 m
.93213 .5523 L
s
0 .619 1 r
.92989 .55403 m
.93289 .55431 L
s
0 .219 1 r
.93587 .55938 m
.94134 .56418 L
s
1 .239 0 r
.93587 .55938 m
.93011 .5548 L
s
0 1 .487 r
.93587 .55938 m
.93476 .5573 L
s
0 1 .822 r
.93587 .55938 m
.93848 .56263 L
s
1 .871 0 r
.93587 .55938 m
.93638 .55786 L
s
0 .625 1 r
.93587 .55938 m
.93931 .56271 L
s
.54 1 0 r
.94134 .56418 m
.94552 .56758 L
s
0 1 .526 r
.94134 .56418 m
.93604 .5607 L
s
0 1 .999 r
.94134 .56418 m
.93848 .56263 L
s
0 1 .817 r
.94134 .56418 m
.94165 .56667 L
s
0 1 .735 r
.94134 .56418 m
.93931 .56271 L
s
.264 1 0 r
.94134 .56418 m
.94714 .56771 L
s
0 .015 1 r
.94552 .56758 m
.94848 .56966 L
s
.099 0 1 r
.94552 .56758 m
.94043 .56485 L
s
0 .908 1 r
.94552 .56758 m
.94165 .56667 L
s
0 1 .444 r
.94552 .56758 m
.94714 .56771 L
s
0 1 .599 r
.94552 .56758 m
.94773 .56999 L
s
1 .665 0 r
.94848 .56966 m
.94397 .56755 L
s
1 .679 0 r
.94848 .56966 m
.94827 .57046 L
s
1 .619 0 r
.94848 .56966 m
.94773 .56999 L
s
0 1 .531 r
.92542 .55348 m
.92958 .55309 L
s
1 .203 0 r
.92542 .55348 m
.92333 .55382 L
s
.626 1 0 r
.92542 .55348 m
.92677 .55649 L
s
.443 1 0 r
.92542 .55348 m
.92649 .55059 L
s
1 .039 0 r
.92542 .55348 m
.92531 .55575 L
s
1 .822 0 r
.92542 .55348 m
.92764 .55141 L
s
.261 1 0 r
.92542 .55348 m
.92001 .55461 L
s
1 .556 0 r
.92542 .55348 m
.92155 .55521 L
s
0 1 1 r
.92542 .55348 m
.92273 .54879 L
s
.597 1 0 r
.92542 .55348 m
.9275 .55407 L
s
0 .273 1 r
.92542 .55348 m
.93025 .55549 L
s
1 .84 0 r
.92542 .55348 m
.93117 .55276 L
s
1 .033 0 r
.92958 .55309 m
.93696 .55894 L
s
1 .387 0 r
.92958 .55309 m
.92551 .5498 L
s
0 .745 1 r
.92958 .55309 m
.92649 .55059 L
s
.01 0 1 r
.92958 .55309 m
.93445 .55673 L
s
0 .164 1 r
.92958 .55309 m
.92764 .55141 L
s
.631 1 0 r
.92958 .55309 m
.93616 .55704 L
s
0 1 .495 r
.92958 .55309 m
.924 .54739 L
s
.305 1 0 r
.92958 .55309 m
.92273 .54879 L
s
.935 1 0 r
.92958 .55309 m
.93139 .5515 L
s
1 .535 0 r
.92958 .55309 m
.93117 .55276 L
s
0 1 .145 r
.93696 .55894 m
.942 .56381 L
s
0 .092 1 r
.93696 .55894 m
.93011 .5548 L
s
0 1 .615 r
.93696 .55894 m
.93445 .55673 L
s
1 .607 0 r
.93696 .55894 m
.93974 .56219 L
s
1 .453 0 r
.93696 .55894 m
.93616 .55704 L
s
.811 1 0 r
.93696 .55894 m
.94326 .56261 L
s
0 .385 1 r
.942 .56381 m
.94786 .56736 L
s
0 .018 1 r
.942 .56381 m
.93604 .5607 L
s
1 .376 0 r
.942 .56381 m
.93974 .56219 L
s
.403 1 0 r
.942 .56381 m
.9467 .56668 L
s
.605 1 0 r
.942 .56381 m
.94326 .56261 L
s
1 .681 0 r
.942 .56381 m
.94433 .56643 L
s
1 .328 0 r
.94786 .56736 m
.94766 .56889 L
s
1 .426 0 r
.94786 .56736 m
.94043 .56485 L
s
1 .631 0 r
.94786 .56736 m
.9467 .56668 L
s
0 1 .189 r
.94786 .56736 m
.94433 .56643 L
s
0 .349 1 r
.94786 .56736 m
.95425 .57007 L
s
0 1 .727 r
.94766 .56889 m
.94397 .56755 L
s
0 .966 1 r
.94766 .56889 m
.95106 .57029 L
s
1 .025 0 r
.94766 .56889 m
.95425 .57007 L
s
1 .4 0 r
.92206 .55338 m
.9219 .55053 L
s
0 .512 1 r
.92206 .55338 m
.92333 .55382 L
s
0 1 .18 r
.92206 .55338 m
.91881 .55573 L
s
0 .098 1 r
.92206 .55338 m
.91749 .55307 L
s
0 .876 1 r
.92206 .55338 m
.92656 .55324 L
s
1 .211 0 r
.92206 .55338 m
.92604 .55136 L
s
1 .025 0 r
.9219 .55053 m
.92478 .55085 L
s
.182 1 0 r
.9219 .55053 m
.92333 .55382 L
s
.348 1 0 r
.9219 .55053 m
.92551 .5498 L
s
.942 1 0 r
.9219 .55053 m
.91749 .55307 L
s
0 1 .402 r
.9219 .55053 m
.91831 .55324 L
s
0 .133 1 r
.9219 .55053 m
.91853 .54682 L
s
0 .845 1 r
.9219 .55053 m
.9183 .54761 L
s
1 .354 0 r
.9219 .55053 m
.92604 .55136 L
s
.851 1 0 r
.9219 .55053 m
.92646 .55192 L
s
1 .699 0 r
.9219 .55053 m
.92813 .54931 L
s
0 1 .346 r
.9219 .55053 m
.92838 .55029 L
s
0 1 .51 r
.92478 .55085 m
.93186 .55736 L
s
.161 0 1 r
.92478 .55085 m
.92551 .5498 L
s
.976 1 0 r
.92478 .55085 m
.93011 .5548 L
s
.521 1 0 r
.92478 .55085 m
.9183 .54761 L
s
.097 0 1 r
.92478 .55085 m
.91835 .54556 L
s
0 .362 1 r
.92478 .55085 m
.92838 .55029 L
s
1 .522 0 r
.92478 .55085 m
.92932 .5496 L
s
.818 1 0 r
.93186 .55736 m
.93605 .56242 L
s
0 1 .519 r
.93186 .55736 m
.93011 .5548 L
s
1 .115 0 r
.93186 .55736 m
.93604 .5607 L
s
0 .215 1 r
.93605 .56242 m
.93897 .56572 L
s
0 .103 1 r
.93605 .56242 m
.93604 .5607 L
s
0 1 .206 r
.93605 .56242 m
.94043 .56485 L
s
1 .841 0 r
.93897 .56572 m
.94043 .56485 L
s
1 .172 0 r
.93897 .56572 m
.94397 .56755 L
s
0 1 .636 r
.92007 .55318 m
.92264 .55133 L
s
.102 1 0 r
.92007 .55318 m
.92333 .55382 L
s
.571 1 0 r
.92007 .55318 m
.91912 .55618 L
s
1 .859 0 r
.92007 .55318 m
.91344 .55249 L
s
.623 1 0 r
.92007 .55318 m
.9256 .55312 L
s
.305 1 0 r
.92007 .55318 m
.92407 .55185 L
s
0 .605 1 r
.92264 .55133 m
.92656 .55132 L
s
1 .341 0 r
.92264 .55133 m
.92333 .55382 L
s
.178 0 1 r
.92264 .55133 m
.92551 .5498 L
s
.813 1 0 r
.92264 .55133 m
.91344 .55249 L
s
1 .218 0 r
.92264 .55133 m
.91966 .55387 L
s
1 .85 0 r
.92264 .55133 m
.92119 .54747 L
s
0 1 .185 r
.92264 .55133 m
.92104 .54824 L
s
.504 1 0 r
.92264 .55133 m
.92407 .55185 L
s
.911 1 0 r
.92264 .55133 m
.92714 .5525 L
s
.255 1 0 r
.92264 .55133 m
.92852 .54975 L
s
1 .934 0 r
.92264 .55133 m
.92958 .55107 L
s
0 1 .755 r
.92656 .55132 m
.93066 .55744 L
s
0 .622 1 r
.92656 .55132 m
.92551 .5498 L
s
0 1 .863 r
.92656 .55132 m
.93011 .5548 L
s
0 1 .385 r
.92656 .55132 m
.92104 .54824 L
s
0 1 .555 r
.92656 .55132 m
.92374 .54636 L
s
0 .679 1 r
.92656 .55132 m
.92958 .55107 L
s
0 .79 1 r
.92656 .55132 m
.93111 .55013 L
s
0 .551 1 r
.93066 .55744 m
.93745 .56209 L
s
1 .23 0 r
.93066 .55744 m
.93011 .5548 L
s
.533 1 0 r
.93066 .55744 m
.93604 .5607 L
s
.136 0 1 r
.93745 .56209 m
.93908 .56495 L
s
0 1 .172 r
.93745 .56209 m
.93604 .5607 L
s
.073 0 1 r
.93745 .56209 m
.94043 .56485 L
s
0 1 .023 r
.93908 .56495 m
.94043 .56485 L
s
.705 1 0 r
.93908 .56495 m
.94397 .56755 L
s
0 1 .282 r
.92352 .55347 m
.92422 .55059 L
s
0 .828 1 r
.92352 .55347 m
.92333 .55382 L
s
1 .223 0 r
.92352 .55347 m
.92 .55601 L
s
.876 1 0 r
.92352 .55347 m
.91972 .55305 L
s
.662 1 0 r
.92352 .55347 m
.92735 .5535 L
s
.949 1 0 r
.92352 .55347 m
.92818 .55175 L
s
.058 0 1 r
.92422 .55059 m
.92714 .55069 L
s
.868 1 0 r
.92422 .55059 m
.92333 .55382 L
s
.32 1 0 r
.92422 .55059 m
.92551 .5498 L
s
0 1 .735 r
.92422 .55059 m
.91972 .55305 L
s
1 .064 0 r
.92422 .55059 m
.91809 .55233 L
s
.533 1 0 r
.92422 .55059 m
.92075 .54718 L
s
1 .502 0 r
.92422 .55059 m
.92016 .54661 L
s
.292 1 0 r
.92422 .55059 m
.92818 .55175 L
s
0 .284 1 r
.92422 .55059 m
.92754 .55198 L
s
0 .001 1 r
.92422 .55059 m
.92877 .54933 L
s
.37 1 0 r
.92422 .55059 m
.93038 .55015 L
s
0 .918 1 r
.92714 .55069 m
.93269 .55715 L
s
1 .42 0 r
.92714 .55069 m
.92551 .5498 L
s
0 .646 1 r
.92714 .55069 m
.93011 .5548 L
s
0 1 .447 r
.92714 .55069 m
.92016 .54661 L
s
1 .303 0 r
.92714 .55069 m
.92277 .54614 L
s
0 1 .434 r
.92714 .55069 m
.93038 .55015 L
s
1 .215 0 r
.92714 .55069 m
.93145 .55 L
s
0 1 .656 r
.93269 .55715 m
.93906 .5619 L
s
0 .392 1 r
.93269 .55715 m
.93011 .5548 L
s
0 .623 1 r
.93269 .55715 m
.93604 .5607 L
s
0 .617 1 r
.93906 .5619 m
.93978 .5648 L
s
.995 1 0 r
.93906 .5619 m
.93604 .5607 L
s
.071 1 0 r
.93906 .5619 m
.94043 .56485 L
s
1 .353 0 r
.93978 .5648 m
.94043 .56485 L
s
.053 0 1 r
.93978 .5648 m
.94397 .56755 L
s
0 .277 1 r
.924 .55524 m
.92385 .55209 L
s
.68 1 0 r
.924 .55524 m
.92333 .55382 L
s
1 .068 0 r
.924 .55524 m
.92003 .55682 L
s
0 1 .956 r
.924 .55524 m
.91916 .55452 L
s
0 1 .513 r
.924 .55524 m
.92776 .55467 L
s
.837 1 0 r
.924 .55524 m
.92809 .55372 L
s
0 1 .201 r
.92385 .55209 m
.92732 .55177 L
s
.738 1 0 r
.92385 .55209 m
.92333 .55382 L
s
0 .965 1 r
.92385 .55209 m
.92551 .5498 L
s
0 .434 1 r
.92385 .55209 m
.91916 .55452 L
s
.881 1 0 r
.92385 .55209 m
.91879 .55404 L
s
1 .066 0 r
.92385 .55209 m
.92119 .548 L
s
0 .896 1 r
.92385 .55209 m
.92193 .54868 L
s
1 .849 0 r
.92385 .55209 m
.92809 .55372 L
s
.35 1 0 r
.92385 .55209 m
.92411 .55177 L
s
0 1 .621 r
.92385 .55209 m
.92887 .55032 L
s
0 .121 1 r
.92385 .55209 m
.92936 .55158 L
s
0 1 .914 r
.92732 .55177 m
.93154 .55783 L
s
1 .194 0 r
.92732 .55177 m
.92551 .5498 L
s
.044 1 0 r
.92732 .55177 m
.93011 .5548 L
s
0 1 .44 r
.92732 .55177 m
.92193 .54868 L
s
1 .442 0 r
.92732 .55177 m
.92327 .54662 L
s
.429 1 0 r
.92732 .55177 m
.92936 .55158 L
s
.087 1 0 r
.92732 .55177 m
.93057 .55028 L
s
0 .691 1 r
.93154 .55783 m
.93169 .56195 L
s
0 .339 1 r
.93154 .55783 m
.93011 .5548 L
s
1 .103 0 r
.93154 .55783 m
.93604 .5607 L
s
.149 1 0 r
.93169 .56195 m
.93527 .56484 L
s
.882 1 0 r
.93169 .56195 m
.93604 .5607 L
s
0 1 .622 r
.93169 .56195 m
.94043 .56485 L
s
0 .071 1 r
.93527 .56484 m
.94043 .56485 L
s
0 .658 1 r
.93527 .56484 m
.94397 .56755 L
s
1 .325 0 r
.92417 .55469 m
.92458 .55174 L
s
0 .336 1 r
.92417 .55469 m
.92333 .55382 L
s
0 .102 1 r
.92417 .55469 m
.92065 .55666 L
s
1 .572 0 r
.92417 .55469 m
.92047 .5543 L
s
.163 1 0 r
.92417 .55469 m
.92793 .55436 L
s
1 .049 0 r
.92417 .55469 m
.92931 .55374 L
s
.783 1 0 r
.92458 .55174 m
.92702 .55149 L
s
.809 1 0 r
.92458 .55174 m
.92333 .55382 L
s
1 .129 0 r
.92458 .55174 m
.92551 .5498 L
s
0 1 .146 r
.92458 .55174 m
.92047 .5543 L
s
0 1 .274 r
.92458 .55174 m
.91884 .55367 L
s
.323 1 0 r
.92458 .55174 m
.92 .54762 L
s
0 1 .657 r
.92458 .55174 m
.92225 .54835 L
s
0 1 .064 r
.92458 .55174 m
.92931 .55374 L
s
1 .356 0 r
.92458 .55174 m
.92579 .55238 L
s
1 .33 0 r
.92458 .55174 m
.92891 .54997 L
s
1 .137 0 r
.92458 .55174 m
.93077 .55167 L
s
1 .878 0 r
.92702 .55149 m
.93196 .5577 L
s
1 .278 0 r
.92702 .55149 m
.92551 .5498 L
s
.352 1 0 r
.92702 .55149 m
.93011 .5548 L
s
1 .564 0 r
.92702 .55149 m
.92225 .54835 L
s
0 1 .77 r
.92702 .55149 m
.92365 .54661 L
s
0 .568 1 r
.92702 .55149 m
.93077 .55167 L
s
.117 1 0 r
.92702 .55149 m
.93104 .55039 L
s
0 .946 1 r
.93196 .5577 m
.93434 .56222 L
s
.038 1 0 r
.93196 .5577 m
.93011 .5548 L
s
0 .545 1 r
.93196 .5577 m
.93604 .5607 L
s
0 .497 1 r
.93434 .56222 m
.9412 .56566 L
s
.734 1 0 r
.93434 .56222 m
.93604 .5607 L
s
1 .789 0 r
.93434 .56222 m
.94043 .56485 L
s
0 1 .392 r
.9412 .56566 m
.94043 .56485 L
s
.26 1 0 r
.9412 .56566 m
.94397 .56755 L
s
0 .9 1 r
.92257 .55347 m
.92225 .55034 L
s
.221 1 0 r
.92257 .55347 m
.92333 .55382 L
s
0 .551 1 r
.92257 .55347 m
.91948 .55596 L
s
0 1 .249 r
.92257 .55347 m
.91841 .55288 L
s
0 .16 1 r
.92257 .55347 m
.92702 .55371 L
s
0 .773 1 r
.92257 .55347 m
.92735 .55224 L
s
1 .623 0 r
.92225 .55034 m
.92497 .5506 L
s
0 .45 1 r
.92225 .55034 m
.92333 .55382 L
s
.013 0 1 r
.92225 .55034 m
.92551 .5498 L
s
0 1 .49 r
.92225 .55034 m
.91841 .55288 L
s
0 1 .269 r
.92225 .55034 m
.9186 .55274 L
s
0 .884 1 r
.92225 .55034 m
.9197 .54722 L
s
0 .344 1 r
.92225 .55034 m
.91757 .54602 L
s
0 1 .518 r
.92225 .55034 m
.92735 .55224 L
s
1 .897 0 r
.92225 .55034 m
.92638 .55169 L
s
0 1 .874 r
.92225 .55034 m
.92779 .54933 L
s
.15 1 0 r
.92225 .55034 m
.92766 .54963 L
s
1 .315 0 r
.92497 .5506 m
.93159 .55732 L
s
1 .918 0 r
.92497 .5506 m
.92551 .5498 L
s
1 .254 0 r
.92497 .5506 m
.93011 .5548 L
s
.034 1 0 r
.92497 .5506 m
.91757 .54602 L
s
0 1 .887 r
.92497 .5506 m
.92065 .54603 L
s
0 .213 1 r
.92497 .5506 m
.92766 .54963 L
s
0 1 .275 r
.92497 .5506 m
.92984 .54989 L
s
.043 0 1 r
.93159 .55732 m
.93714 .56237 L
s
0 1 .482 r
.93159 .55732 m
.93011 .5548 L
s
1 .377 0 r
.93159 .55732 m
.93604 .5607 L
s
1 .689 0 r
.93714 .56237 m
.94296 .56568 L
s
0 .156 1 r
.93714 .56237 m
.93604 .5607 L
s
0 .925 1 r
.93714 .56237 m
.94043 .56485 L
s
1 .418 0 r
.94296 .56568 m
.94043 .56485 L
s
0 1 .812 r
.94296 .56568 m
.94397 .56755 L
s
0 1 .891 r
.92333 .55382 m
.92551 .5498 L
s
0 1 .62 r
.92333 .55382 m
.92516 .55639 L
s
.098 0 1 r
.92333 .55382 m
.92735 .5571 L
s
0 .496 1 r
.92333 .55382 m
.92531 .55575 L
s
0 1 .77 r
.92333 .55382 m
.91881 .55573 L
s
0 1 .442 r
.92333 .55382 m
.91912 .55618 L
s
0 .501 1 r
.92333 .55382 m
.92 .55601 L
s
.973 1 0 r
.92333 .55382 m
.92003 .55682 L
s
1 .633 0 r
.92333 .55382 m
.92065 .55666 L
s
0 .602 1 r
.92333 .55382 m
.91948 .55596 L
s
.694 1 0 r
.92333 .55382 m
.91831 .55324 L
s
0 1 .963 r
.92333 .55382 m
.91966 .55387 L
s
0 .319 1 r
.92333 .55382 m
.91809 .55233 L
s
0 .521 1 r
.92333 .55382 m
.91879 .55404 L
s
.273 1 0 r
.92333 .55382 m
.91884 .55367 L
s
0 .668 1 r
.92333 .55382 m
.9186 .55274 L
s
1 .773 0 r
.92333 .55382 m
.9196 .55163 L
s
1 .94 0 r
.92333 .55382 m
.91979 .55548 L
s
0 .982 1 r
.92333 .55382 m
.92204 .55636 L
s
0 .277 1 r
.92333 .55382 m
.92001 .55461 L
s
.368 1 0 r
.92333 .55382 m
.92656 .55324 L
s
.781 1 0 r
.92333 .55382 m
.9256 .55312 L
s
0 1 .056 r
.92333 .55382 m
.92735 .5535 L
s
1 .503 0 r
.92333 .55382 m
.92776 .55467 L
s
0 .051 1 r
.92333 .55382 m
.92793 .55436 L
s
0 .287 1 r
.92333 .55382 m
.92702 .55371 L
s
.692 1 0 r
.92333 .55382 m
.92646 .55192 L
s
0 1 .998 r
.92333 .55382 m
.92714 .5525 L
s
1 .715 0 r
.92333 .55382 m
.92754 .55198 L
s
.61 1 0 r
.92333 .55382 m
.92411 .55177 L
s
.374 1 0 r
.92333 .55382 m
.92579 .55238 L
s
.786 1 0 r
.92333 .55382 m
.92638 .55169 L
s
0 1 .08 r
.92333 .55382 m
.92812 .55193 L
s
.145 1 0 r
.92333 .55382 m
.92899 .55509 L
s
1 .655 0 r
.92333 .55382 m
.92972 .55521 L
s
0 .928 1 r
.92333 .55382 m
.9275 .55407 L
s
1 .635 0 r
.92551 .5498 m
.93011 .5548 L
s
.855 1 0 r
.92551 .5498 m
.92694 .55169 L
s
0 .372 1 r
.92551 .5498 m
.9284 .55224 L
s
.242 1 0 r
.92551 .5498 m
.92649 .55059 L
s
0 1 .892 r
.92551 .5498 m
.9196 .55163 L
s
1 .826 0 r
.92551 .5498 m
.91853 .54682 L
s
0 1 .373 r
.92551 .5498 m
.92119 .54747 L
s
0 .529 1 r
.92551 .5498 m
.92075 .54718 L
s
0 .708 1 r
.92551 .5498 m
.92119 .548 L
s
0 .316 1 r
.92551 .5498 m
.92 .54762 L
s
.009 1 0 r
.92551 .5498 m
.9197 .54722 L
s
1 .995 0 r
.92551 .5498 m
.91835 .54556 L
s
1 .865 0 r
.92551 .5498 m
.92374 .54636 L
s
1 .54 0 r
.92551 .5498 m
.92277 .54614 L
s
0 .65 1 r
.92551 .5498 m
.92327 .54662 L
s
1 .375 0 r
.92551 .5498 m
.92365 .54661 L
s
.686 1 0 r
.92551 .5498 m
.92065 .54603 L
s
.535 1 0 r
.92551 .5498 m
.92413 .54787 L
s
0 1 .708 r
.92551 .5498 m
.92245 .54783 L
s
.707 1 0 r
.92551 .5498 m
.92294 .54839 L
s
0 .649 1 r
.92551 .5498 m
.924 .54739 L
s
0 1 .742 r
.92551 .5498 m
.92812 .55193 L
s
0 .454 1 r
.92551 .5498 m
.92813 .54931 L
s
0 .072 1 r
.92551 .5498 m
.92852 .54975 L
s
0 .858 1 r
.92551 .5498 m
.92877 .54933 L
s
0 1 .437 r
.92551 .5498 m
.92887 .55032 L
s
0 1 .211 r
.92551 .5498 m
.92891 .54997 L
s
0 1 .662 r
.92551 .5498 m
.92779 .54933 L
s
.137 0 1 r
.92551 .5498 m
.92932 .5496 L
s
0 1 .473 r
.92551 .5498 m
.93111 .55013 L
s
0 .528 1 r
.92551 .5498 m
.93145 .55 L
s
0 .281 1 r
.92551 .5498 m
.93057 .55028 L
s
0 .222 1 r
.92551 .5498 m
.93104 .55039 L
s
0 1 .147 r
.92551 .5498 m
.92984 .54989 L
s
0 1 .731 r
.92551 .5498 m
.92797 .55111 L
s
0 1 .918 r
.92551 .5498 m
.92942 .55142 L
s
1 .615 0 r
.92551 .5498 m
.93213 .5523 L
s
0 .009 1 r
.92551 .5498 m
.93139 .5515 L
s
.094 0 1 r
.93011 .5548 m
.93604 .5607 L
s
0 .866 1 r
.93011 .5548 m
.93372 .55726 L
s
.126 0 1 r
.93011 .5548 m
.93476 .5573 L
s
0 1 .885 r
.93011 .5548 m
.93445 .55673 L
s
.513 1 0 r
.93011 .5548 m
.92413 .54787 L
s
0 .195 1 r
.93011 .5548 m
.92797 .55111 L
s
1 .538 0 r
.93604 .5607 m
.94043 .56485 L
s
0 1 .017 r
.93604 .5607 m
.93874 .56304 L
s
0 .44 1 r
.93604 .5607 m
.93848 .56263 L
s
0 1 .516 r
.93604 .5607 m
.93974 .56219 L
s
0 .805 1 r
.94043 .56485 m
.94397 .56755 L
s
0 .844 1 r
.94043 .56485 m
.94255 .56713 L
s
0 .556 1 r
.94043 .56485 m
.94165 .56667 L
s
.273 1 0 r
.94043 .56485 m
.9467 .56668 L
s
1 .604 0 r
.94397 .56755 m
.94415 .5689 L
s
0 1 .489 r
.94397 .56755 m
.94827 .57046 L
s
0 .645 1 r
.94397 .56755 m
.95106 .57029 L
s
0 1 .672 r
.92318 .5565 m
.92516 .55639 L
s
0 1 .68 r
.92318 .5565 m
.92048 .55621 L
s
.742 1 0 r
.92318 .5565 m
.92975 .55632 L
s
1 .394 0 r
.92867 .55858 m
.92735 .5571 L
s
0 .933 1 r
.92867 .55858 m
.92335 .5575 L
s
.699 1 0 r
.92867 .55858 m
.93245 .55717 L
s
.186 1 0 r
.92677 .55649 m
.92531 .55575 L
s
0 1 .273 r
.92677 .55649 m
.92155 .55521 L
s
1 .897 0 r
.92677 .55649 m
.93025 .55549 L
s
1 .309 0 r
.92694 .55169 m
.92778 .55306 L
s
.989 1 0 r
.92694 .55169 m
.92245 .54783 L
s
1 .879 0 r
.92694 .55169 m
.92209 .54997 L
s
1 .442 0 r
.92694 .55169 m
.92942 .55142 L
s
0 1 .343 r
.92694 .55169 m
.9319 .55392 L
s
1 .888 0 r
.93372 .55726 m
.93471 .55787 L
s
0 1 .674 r
.93874 .56304 m
.93556 .56322 L
s
0 .738 1 r
.94255 .56713 m
.94251 .56809 L
s
0 1 .2 r
.92516 .55639 m
.91979 .55548 L
s
1 .517 0 r
.92516 .55639 m
.92048 .55621 L
s
.082 0 1 r
.92516 .55639 m
.92899 .55509 L
s
0 1 .146 r
.92516 .55639 m
.92975 .55632 L
s
0 .147 1 r
.9284 .55224 m
.92796 .55387 L
s
0 1 .422 r
.9284 .55224 m
.92294 .54839 L
s
0 .731 1 r
.9284 .55224 m
.92437 .55074 L
s
0 1 .16 r
.9284 .55224 m
.93213 .5523 L
s
0 1 .814 r
.9284 .55224 m
.93289 .55431 L
s
.265 1 0 r
.93476 .5573 m
.93638 .55786 L
s
1 .159 0 r
.93848 .56263 m
.93931 .56271 L
s
0 1 .471 r
.94165 .56667 m
.94714 .56771 L
s
0 .12 1 r
.92735 .5571 m
.92204 .55636 L
s
.89 1 0 r
.92735 .5571 m
.92335 .5575 L
s
1 .052 0 r
.92735 .5571 m
.92972 .55521 L
s
0 .932 1 r
.92735 .5571 m
.93245 .55717 L
s
.799 1 0 r
.92649 .55059 m
.92764 .55141 L
s
.019 1 0 r
.92649 .55059 m
.924 .54739 L
s
0 .756 1 r
.92649 .55059 m
.92273 .54879 L
s
0 .2 1 r
.92649 .55059 m
.93139 .5515 L
s
0 1 .428 r
.92649 .55059 m
.93117 .55276 L
s
.965 1 0 r
.93445 .55673 m
.93616 .55704 L
s
0 .113 1 r
.93974 .56219 m
.94326 .56261 L
s
.482 1 0 r
.9467 .56668 m
.94433 .56643 L
s
.139 0 1 r
.92531 .55575 m
.92001 .55461 L
s
0 .082 1 r
.92531 .55575 m
.92155 .55521 L
s
0 1 .602 r
.92531 .55575 m
.9275 .55407 L
s
1 .865 0 r
.92531 .55575 m
.93025 .55549 L
s
0 .209 1 r
.92778 .55306 m
.92209 .54997 L
s
0 .411 1 r
.92778 .55306 m
.9319 .55392 L
s
0 .684 1 r
.92796 .55387 m
.92437 .55074 L
s
.078 1 0 r
.92796 .55387 m
.93289 .55431 L
s
0 1 .857 r
.92764 .55141 m
.92273 .54879 L
s
1 .331 0 r
.92764 .55141 m
.93117 .55276 L
s
.593 1 0 r
.93436 .55516 m
.93713 .55561 L
s
1 .479 0 r
.93436 .55516 m
.93086 .55246 L
s
.381 1 0 r
.93436 .55516 m
.9354 .55722 L
s
1 .825 0 r
.93436 .55516 m
.93596 .55417 L
s
0 1 .593 r
.93436 .55516 m
.93273 .55526 L
s
0 .331 1 r
.93436 .55516 m
.93798 .55606 L
s
.286 1 0 r
.93436 .55516 m
.92899 .55509 L
s
0 .204 1 r
.93436 .55516 m
.92975 .55632 L
s
.974 1 0 r
.93436 .55516 m
.9319 .55392 L
s
0 .08 1 r
.93436 .55516 m
.9369 .55352 L
s
0 .276 1 r
.93436 .55516 m
.93828 .55521 L
s
1 .916 0 r
.93436 .55516 m
.94032 .5545 L
s
1 .435 0 r
.93713 .55561 m
.94463 .56037 L
s
0 .877 1 r
.93713 .55561 m
.93374 .55166 L
s
0 1 .18 r
.93713 .55561 m
.93596 .55417 L
s
1 .314 0 r
.93713 .55561 m
.94057 .55833 L
s
1 .317 0 r
.93713 .55561 m
.93798 .55606 L
s
0 .359 1 r
.93713 .55561 m
.944 .55901 L
s
0 .557 1 r
.93713 .55561 m
.92942 .55142 L
s
0 .465 1 r
.93713 .55561 m
.9319 .55392 L
s
0 1 .33 r
.93713 .55561 m
.9386 .55272 L
s
0 1 .974 r
.93713 .55561 m
.94032 .5545 L
s
0 .621 1 r
.94463 .56037 m
.94946 .56474 L
s
0 1 .409 r
.94463 .56037 m
.93844 .55659 L
s
1 .891 0 r
.94463 .56037 m
.94057 .55833 L
s
.357 1 0 r
.94463 .56037 m
.94547 .56244 L
s
.506 1 0 r
.94463 .56037 m
.944 .55901 L
s
1 .208 0 r
.94463 .56037 m
.95112 .56359 L
s
1 .22 0 r
.94946 .56474 m
.95194 .5682 L
s
.291 1 0 r
.94946 .56474 m
.94647 .56145 L
s
0 .152 1 r
.94946 .56474 m
.94547 .56244 L
s
.053 0 1 r
.94946 .56474 m
.95194 .56778 L
s
.735 1 0 r
.94946 .56474 m
.95112 .56359 L
s
0 .958 1 r
.94946 .56474 m
.95199 .56765 L
s
.056 0 1 r
.95194 .5682 m
.95159 .56954 L
s
0 1 .312 r
.95194 .5682 m
.95143 .56523 L
s
.583 1 0 r
.95194 .5682 m
.95194 .56778 L
s
.109 0 1 r
.95194 .5682 m
.95199 .56765 L
s
.481 1 0 r
.95194 .5682 m
.9514 .57093 L
s
0 .767 1 r
.95159 .56954 m
.95162 .56716 L
s
.499 1 0 r
.95159 .56954 m
.95162 .56994 L
s
0 .744 1 r
.95159 .56954 m
.9514 .57093 L
s
.238 1 0 r
.93547 .55537 m
.93778 .5558 L
s
1 .804 0 r
.93547 .55537 m
.93086 .55246 L
s
1 .519 0 r
.93547 .55537 m
.93836 .55776 L
s
0 .934 1 r
.93547 .55537 m
.93705 .55444 L
s
1 .278 0 r
.93547 .55537 m
.93547 .55584 L
s
.723 1 0 r
.93547 .55537 m
.93871 .55617 L
s
0 1 .188 r
.93547 .55537 m
.92972 .55521 L
s
.117 0 1 r
.93547 .55537 m
.93245 .55717 L
s
0 1 .86 r
.93547 .55537 m
.93289 .55431 L
s
0 1 .053 r
.93547 .55537 m
.93723 .55321 L
s
1 .58 0 r
.93547 .55537 m
.93976 .55512 L
s
.005 1 0 r
.93547 .55537 m
.93913 .55368 L
s
1 .749 0 r
.93778 .5558 m
.94484 .56011 L
s
.009 0 1 r
.93778 .5558 m
.93374 .55166 L
s
.132 0 1 r
.93778 .5558 m
.93705 .55444 L
s
1 .203 0 r
.93778 .5558 m
.94295 .55871 L
s
1 .476 0 r
.93778 .5558 m
.93871 .55617 L
s
1 .315 0 r
.93778 .5558 m
.93972 .55867 L
s
1 .258 0 r
.93778 .5558 m
.93213 .5523 L
s
1 .793 0 r
.93778 .5558 m
.93289 .55431 L
s
0 1 .236 r
.93778 .5558 m
.94004 .55301 L
s
.741 1 0 r
.93778 .5558 m
.93913 .55368 L
s
.807 1 0 r
.94484 .56011 m
.95191 .56389 L
s
0 .169 1 r
.94484 .56011 m
.93844 .55659 L
s
0 1 .934 r
.94484 .56011 m
.94295 .55871 L
s
.402 1 0 r
.94484 .56011 m
.94754 .56272 L
s
0 1 .591 r
.94484 .56011 m
.93972 .55867 L
s
0 1 .993 r
.94484 .56011 m
.94731 .56243 L
s
0 1 .276 r
.95191 .56389 m
.95567 .56649 L
s
0 1 .879 r
.95191 .56389 m
.94647 .56145 L
s
0 1 .612 r
.95191 .56389 m
.94754 .56272 L
s
0 .769 1 r
.95191 .56389 m
.95776 .56643 L
s
.645 1 0 r
.95191 .56389 m
.94731 .56243 L
s
1 .564 0 r
.95191 .56389 m
.95487 .56573 L
s
.247 1 0 r
.95567 .56649 m
.95173 .56667 L
s
0 .819 1 r
.95567 .56649 m
.95143 .56523 L
s
0 1 .269 r
.95567 .56649 m
.95776 .56643 L
s
0 1 .562 r
.95567 .56649 m
.95487 .56573 L
s
0 1 .808 r
.95567 .56649 m
.95563 .56791 L
s
.679 1 0 r
.95173 .56667 m
.95162 .56716 L
s
.442 1 0 r
.95173 .56667 m
.95396 .5679 L
s
1 .211 0 r
.95173 .56667 m
.95563 .56791 L
s
0 .217 1 r
.93393 .55443 m
.93626 .5554 L
s
0 1 .779 r
.93393 .55443 m
.93086 .55246 L
s
1 .1 0 r
.93393 .55443 m
.93588 .55655 L
s
.142 0 1 r
.93393 .55443 m
.93535 .5536 L
s
0 .302 1 r
.93393 .55443 m
.93361 .55498 L
s
0 1 .676 r
.93393 .55443 m
.93254 .5534 L
s
.985 1 0 r
.93393 .55443 m
.9275 .55407 L
s
1 .375 0 r
.93393 .55443 m
.93025 .55549 L
s
.981 1 0 r
.93393 .55443 m
.93117 .55276 L
s
0 .855 1 r
.93393 .55443 m
.93606 .55275 L
s
0 1 .799 r
.93393 .55443 m
.93855 .55458 L
s
1 .557 0 r
.93393 .55443 m
.93904 .5535 L
s
0 .1 1 r
.93626 .5554 m
.94266 .56053 L
s
1 .476 0 r
.93626 .5554 m
.93374 .55166 L
s
0 1 .278 r
.93626 .5554 m
.93535 .5536 L
s
0 1 .61 r
.93626 .5554 m
.94245 .55846 L
s
1 .348 0 r
.93626 .5554 m
.93254 .5534 L
s
.291 1 0 r
.93626 .5554 m
.9429 .55929 L
s
.29 1 0 r
.93626 .5554 m
.93139 .5515 L
s
0 1 .437 r
.93626 .5554 m
.93117 .55276 L
s
1 .405 0 r
.93626 .5554 m
.93702 .55166 L
s
0 .586 1 r
.93626 .5554 m
.93904 .5535 L
s
0 1 .985 r
.94266 .56053 m
.94726 .56473 L
s
1 .052 0 r
.94266 .56053 m
.93844 .55659 L
s
1 .345 0 r
.94266 .56053 m
.94245 .55846 L
s
.008 0 1 r
.94266 .56053 m
.94343 .5628 L
s
.966 1 0 r
.94266 .56053 m
.9429 .55929 L
s
0 .939 1 r
.94266 .56053 m
.94745 .5639 L
s
1 .277 0 r
.94726 .56473 m
.95237 .56771 L
s
0 .408 1 r
.94726 .56473 m
.94647 .56145 L
s
0 .743 1 r
.94726 .56473 m
.94343 .5628 L
s
0 .514 1 r
.94726 .56473 m
.95103 .56732 L
s
1 .37 0 r
.94726 .56473 m
.94745 .5639 L
s
1 .529 0 r
.94726 .56473 m
.94703 .56707 L
s
0 1 .123 r
.95237 .56771 m
.95227 .56906 L
s
1 .382 0 r
.95237 .56771 m
.95143 .56523 L
s
0 .932 1 r
.95237 .56771 m
.95103 .56732 L
s
0 1 .614 r
.95237 .56771 m
.94703 .56707 L
s
.246 1 0 r
.95237 .56771 m
.95192 .56988 L
s
0 .136 1 r
.95227 .56906 m
.95162 .56716 L
s
0 1 .197 r
.95227 .56906 m
.9521 .56934 L
s
0 .238 1 r
.95227 .56906 m
.95192 .56988 L
s
0 .327 1 r
.93067 .55144 m
.93121 .55065 L
s
.145 1 0 r
.93067 .55144 m
.93086 .55246 L
s
.386 1 0 r
.93067 .55144 m
.92656 .55324 L
s
.005 0 1 r
.93067 .55144 m
.92604 .55136 L
s
0 .78 1 r
.93067 .55144 m
.93443 .55072 L
s
.007 0 1 r
.93067 .55144 m
.9318 .54809 L
s
1 .565 0 r
.93121 .55065 m
.93559 .55314 L
s
0 1 .863 r
.93121 .55065 m
.93086 .55246 L
s
0 .803 1 r
.93121 .55065 m
.93374 .55166 L
s
0 1 .412 r
.93121 .55065 m
.92604 .55136 L
s
1 .454 0 r
.93121 .55065 m
.92646 .55192 L
s
0 1 .967 r
.93121 .55065 m
.92813 .54931 L
s
0 1 .608 r
.93121 .55065 m
.92838 .55029 L
s
.127 1 0 r
.93121 .55065 m
.9318 .54809 L
s
.161 1 0 r
.93121 .55065 m
.93164 .54865 L
s
.247 1 0 r
.93121 .55065 m
.93623 .54958 L
s
0 1 .503 r
.93121 .55065 m
.93641 .55012 L
s
0 .698 1 r
.93559 .55314 m
.94367 .55845 L
s
0 1 .909 r
.93559 .55314 m
.93374 .55166 L
s
.367 1 0 r
.93559 .55314 m
.93844 .55659 L
s
0 1 .961 r
.93559 .55314 m
.92838 .55029 L
s
1 .056 0 r
.93559 .55314 m
.92932 .5496 L
s
0 .42 1 r
.93559 .55314 m
.93641 .55012 L
s
.635 1 0 r
.93559 .55314 m
.93739 .55074 L
s
0 .827 1 r
.94367 .55845 m
.94998 .56249 L
s
0 1 .983 r
.94367 .55845 m
.93844 .55659 L
s
.684 1 0 r
.94367 .55845 m
.94647 .56145 L
s
.068 1 0 r
.94998 .56249 m
.95146 .56508 L
s
1 .406 0 r
.94998 .56249 m
.94647 .56145 L
s
0 1 .375 r
.94998 .56249 m
.95143 .56523 L
s
.356 1 0 r
.95146 .56508 m
.95143 .56523 L
s
1 .636 0 r
.95146 .56508 m
.95162 .56716 L
s
1 .515 0 r
.92935 .55185 m
.93111 .55124 L
s
1 .533 0 r
.92935 .55185 m
.93086 .55246 L
s
.719 1 0 r
.92935 .55185 m
.9256 .55312 L
s
.001 0 1 r
.92935 .55185 m
.92407 .55185 L
s
.869 1 0 r
.92935 .55185 m
.9338 .55087 L
s
.124 0 1 r
.92935 .55185 m
.93105 .54877 L
s
0 .481 1 r
.93111 .55124 m
.93582 .55368 L
s
1 .562 0 r
.93111 .55124 m
.93086 .55246 L
s
1 .134 0 r
.93111 .55124 m
.93374 .55166 L
s
0 .592 1 r
.93111 .55124 m
.92407 .55185 L
s
0 1 .143 r
.93111 .55124 m
.92714 .5525 L
s
0 .691 1 r
.93111 .55124 m
.92852 .54975 L
s
0 1 .852 r
.93111 .55124 m
.92958 .55107 L
s
1 .588 0 r
.93111 .55124 m
.93105 .54877 L
s
0 1 .248 r
.93111 .55124 m
.9325 .54923 L
s
0 1 .011 r
.93111 .55124 m
.93441 .54887 L
s
.607 1 0 r
.93111 .55124 m
.93686 .55103 L
s
.008 1 0 r
.93582 .55368 m
.94356 .55901 L
s
1 .325 0 r
.93582 .55368 m
.93374 .55166 L
s
0 .654 1 r
.93582 .55368 m
.93844 .55659 L
s
1 .95 0 r
.93582 .55368 m
.92958 .55107 L
s
.074 1 0 r
.93582 .55368 m
.93111 .55013 L
s
1 .674 0 r
.93582 .55368 m
.93686 .55103 L
s
1 .976 0 r
.93582 .55368 m
.93731 .55057 L
s
.651 1 0 r
.94356 .55901 m
.94946 .56301 L
s
1 .102 0 r
.94356 .55901 m
.93844 .55659 L
s
1 .631 0 r
.94356 .55901 m
.94647 .56145 L
s
.28 1 0 r
.94946 .56301 m
.94898 .56559 L
s
1 .529 0 r
.94946 .56301 m
.94647 .56145 L
s
1 .895 0 r
.94946 .56301 m
.95143 .56523 L
s
1 .151 0 r
.94898 .56559 m
.95143 .56523 L
s
.437 1 0 r
.94898 .56559 m
.95162 .56716 L
s
0 .77 1 r
.93185 .55182 m
.9329 .55116 L
s
0 1 .678 r
.93185 .55182 m
.93086 .55246 L
s
.403 1 0 r
.93185 .55182 m
.92735 .5535 L
s
.521 1 0 r
.93185 .55182 m
.92818 .55175 L
s
1 .966 0 r
.93185 .55182 m
.93132 .54917 L
s
1 .737 0 r
.93185 .55182 m
.93506 .54958 L
s
.576 1 0 r
.9329 .55116 m
.93667 .55333 L
s
0 .222 1 r
.9329 .55116 m
.93086 .55246 L
s
0 .721 1 r
.9329 .55116 m
.93374 .55166 L
s
0 .296 1 r
.9329 .55116 m
.92818 .55175 L
s
0 1 .857 r
.9329 .55116 m
.92754 .55198 L
s
1 .567 0 r
.9329 .55116 m
.92877 .54933 L
s
0 1 .888 r
.9329 .55116 m
.93038 .55015 L
s
0 1 .513 r
.9329 .55116 m
.93506 .54958 L
s
0 1 .787 r
.9329 .55116 m
.93487 .55025 L
s
0 1 .514 r
.9329 .55116 m
.93307 .54818 L
s
.112 1 0 r
.9329 .55116 m
.93897 .55109 L
s
1 .412 0 r
.93667 .55333 m
.94424 .55867 L
s
1 .14 0 r
.93667 .55333 m
.93374 .55166 L
s
0 1 .421 r
.93667 .55333 m
.93844 .55659 L
s
0 1 .304 r
.93667 .55333 m
.93038 .55015 L
s
0 1 .771 r
.93667 .55333 m
.93145 .55 L
s
1 .245 0 r
.93667 .55333 m
.93897 .55109 L
s
0 .644 1 r
.93667 .55333 m
.93952 .55145 L
s
0 .678 1 r
.94424 .55867 m
.95047 .5628 L
s
0 .158 1 r
.94424 .55867 m
.93844 .55659 L
s
.438 1 0 r
.94424 .55867 m
.94647 .56145 L
s
1 .716 0 r
.95047 .5628 m
.95278 .56545 L
s
.944 1 0 r
.95047 .5628 m
.94647 .56145 L
s
1 .887 0 r
.95047 .5628 m
.95143 .56523 L
s
.803 1 0 r
.95278 .56545 m
.95143 .56523 L
s
1 .993 0 r
.95278 .56545 m
.95162 .56716 L
s
0 1 .157 r
.93197 .55357 m
.93124 .5519 L
s
0 .63 1 r
.93197 .55357 m
.93086 .55246 L
s
.594 1 0 r
.93197 .55357 m
.92776 .55467 L
s
0 .36 1 r
.93197 .55357 m
.92809 .55372 L
s
0 1 .772 r
.93197 .55357 m
.93307 .55083 L
s
.267 1 0 r
.93197 .55357 m
.93559 .55191 L
s
.243 1 0 r
.93124 .5519 m
.9336 .55358 L
s
0 1 .082 r
.93124 .5519 m
.93086 .55246 L
s
1 .739 0 r
.93124 .5519 m
.93374 .55166 L
s
.16 0 1 r
.93124 .5519 m
.92809 .55372 L
s
.825 1 0 r
.93124 .5519 m
.92411 .55177 L
s
.13 1 0 r
.93124 .5519 m
.92887 .55032 L
s
0 .042 1 r
.93124 .5519 m
.92936 .55158 L
s
1 .858 0 r
.93124 .5519 m
.93559 .55191 L
s
0 .632 1 r
.93124 .5519 m
.93305 .55026 L
s
1 .009 0 r
.93124 .5519 m
.9346 .5495 L
s
0 1 .73 r
.93124 .5519 m
.93626 .55167 L
s
1 .2 0 r
.9336 .55358 m
.93988 .55855 L
s
0 .848 1 r
.9336 .55358 m
.93374 .55166 L
s
1 .353 0 r
.9336 .55358 m
.93844 .55659 L
s
0 1 .538 r
.9336 .55358 m
.92936 .55158 L
s
0 .458 1 r
.9336 .55358 m
.93057 .55028 L
s
1 .754 0 r
.9336 .55358 m
.93626 .55167 L
s
1 .529 0 r
.9336 .55358 m
.93654 .55095 L
s
.494 1 0 r
.93988 .55855 m
.94782 .56257 L
s
0 .709 1 r
.93988 .55855 m
.93844 .55659 L
s
0 1 .258 r
.93988 .55855 m
.94647 .56145 L
s
0 .996 1 r
.94782 .56257 m
.94993 .56484 L
s
.134 0 1 r
.94782 .56257 m
.94647 .56145 L
s
1 .728 0 r
.94782 .56257 m
.95143 .56523 L
s
0 1 .525 r
.94993 .56484 m
.95143 .56523 L
s
.696 1 0 r
.94993 .56484 m
.95162 .56716 L
s
0 .669 1 r
.9331 .55374 m
.93279 .55217 L
s
0 .75 1 r
.9331 .55374 m
.93086 .55246 L
s
.324 1 0 r
.9331 .55374 m
.92793 .55436 L
s
1 .649 0 r
.9331 .55374 m
.92931 .55374 L
s
0 .541 1 r
.9331 .55374 m
.93579 .55221 L
s
0 .952 1 r
.9331 .55374 m
.93725 .55231 L
s
.193 1 0 r
.93279 .55217 m
.93643 .55395 L
s
.398 1 0 r
.93279 .55217 m
.93086 .55246 L
s
0 .025 1 r
.93279 .55217 m
.93374 .55166 L
s
.046 1 0 r
.93279 .55217 m
.92931 .55374 L
s
0 1 .731 r
.93279 .55217 m
.92579 .55238 L
s
0 1 .531 r
.93279 .55217 m
.92891 .54997 L
s
0 1 .681 r
.93279 .55217 m
.93077 .55167 L
s
0 1 .292 r
.93279 .55217 m
.93725 .55231 L
s
.37 1 0 r
.93279 .55217 m
.93511 .55132 L
s
0 1 .72 r
.93279 .55217 m
.93501 .54927 L
s
0 1 .801 r
.93279 .55217 m
.9382 .55198 L
s
0 .147 1 r
.93643 .55395 m
.94267 .55919 L
s
0 .107 1 r
.93643 .55395 m
.93374 .55166 L
s
0 .172 1 r
.93643 .55395 m
.93844 .55659 L
s
1 .091 0 r
.93643 .55395 m
.93077 .55167 L
s
0 1 .433 r
.93643 .55395 m
.93104 .55039 L
s
0 1 .549 r
.93643 .55395 m
.9382 .55198 L
s
1 .608 0 r
.93643 .55395 m
.93655 .55036 L
s
0 .454 1 r
.94267 .55919 m
.94727 .56328 L
s
0 1 .162 r
.94267 .55919 m
.93844 .55659 L
s
0 .604 1 r
.94267 .55919 m
.94647 .56145 L
s
.759 1 0 r
.94727 .56328 m
.94682 .56538 L
s
.388 1 0 r
.94727 .56328 m
.94647 .56145 L
s
0 .298 1 r
.94727 .56328 m
.95143 .56523 L
s
.239 1 0 r
.94682 .56538 m
.95143 .56523 L
s
.392 1 0 r
.94682 .56538 m
.95162 .56716 L
s
1 .106 0 r
.93145 .55253 m
.93146 .55096 L
s
1 .904 0 r
.93145 .55253 m
.93086 .55246 L
s
.318 1 0 r
.93145 .55253 m
.92702 .55371 L
s
1 .042 0 r
.93145 .55253 m
.92735 .55224 L
s
0 1 .646 r
.93145 .55253 m
.9327 .55016 L
s
1 .04 0 r
.93145 .55253 m
.93557 .55098 L
s
0 1 .018 r
.93146 .55096 m
.93521 .55321 L
s
.481 1 0 r
.93146 .55096 m
.93086 .55246 L
s
.658 1 0 r
.93146 .55096 m
.93374 .55166 L
s
1 .045 0 r
.93146 .55096 m
.92735 .55224 L
s
0 .959 1 r
.93146 .55096 m
.92638 .55169 L
s
1 .348 0 r
.93146 .55096 m
.92779 .54933 L
s
.485 1 0 r
.93146 .55096 m
.92766 .54963 L
s
1 .172 0 r
.93146 .55096 m
.93557 .55098 L
s
.83 1 0 r
.93146 .55096 m
.93185 .54916 L
s
0 .849 1 r
.93146 .55096 m
.93247 .5482 L
s
0 1 .809 r
.93146 .55096 m
.93684 .55064 L
s
1 .361 0 r
.93521 .55321 m
.94329 .55863 L
s
.153 0 1 r
.93521 .55321 m
.93374 .55166 L
s
0 .281 1 r
.93521 .55321 m
.93844 .55659 L
s
0 .84 1 r
.93521 .55321 m
.92766 .54963 L
s
1 .368 0 r
.93521 .55321 m
.92984 .54989 L
s
.296 1 0 r
.93521 .55321 m
.93684 .55064 L
s
1 .865 0 r
.93521 .55321 m
.93814 .5513 L
s
0 1 .009 r
.94329 .55863 m
.94756 .56303 L
s
1 .887 0 r
.94329 .55863 m
.93844 .55659 L
s
1 .88 0 r
.94329 .55863 m
.94647 .56145 L
s
0 .953 1 r
.94756 .56303 m
.94703 .56518 L
s
0 1 .481 r
.94756 .56303 m
.94647 .56145 L
s
.353 1 0 r
.94756 .56303 m
.95143 .56523 L
s
0 .076 1 r
.94703 .56518 m
.95143 .56523 L
s
0 .999 1 r
.94703 .56518 m
.95162 .56716 L
s
1 .223 0 r
.93086 .55246 m
.93374 .55166 L
s
1 .345 0 r
.93086 .55246 m
.93273 .55526 L
s
.058 0 1 r
.93086 .55246 m
.93547 .55584 L
s
1 .64 0 r
.93086 .55246 m
.93361 .55498 L
s
.192 1 0 r
.93086 .55246 m
.92656 .55324 L
s
0 .226 1 r
.93086 .55246 m
.9256 .55312 L
s
0 1 .066 r
.93086 .55246 m
.92735 .5535 L
s
.822 1 0 r
.93086 .55246 m
.92776 .55467 L
s
1 .59 0 r
.93086 .55246 m
.92793 .55436 L
s
.196 0 1 r
.93086 .55246 m
.92702 .55371 L
s
1 .498 0 r
.93086 .55246 m
.92646 .55192 L
s
.264 1 0 r
.93086 .55246 m
.92714 .5525 L
s
0 .264 1 r
.93086 .55246 m
.92754 .55198 L
s
1 .167 0 r
.93086 .55246 m
.92411 .55177 L
s
1 .61 0 r
.93086 .55246 m
.92579 .55238 L
s
0 1 .657 r
.93086 .55246 m
.92638 .55169 L
s
0 1 .102 r
.93086 .55246 m
.92812 .55193 L
s
0 .759 1 r
.93086 .55246 m
.92899 .55509 L
s
0 1 .334 r
.93086 .55246 m
.92972 .55521 L
s
0 .247 1 r
.93086 .55246 m
.9275 .55407 L
s
.609 1 0 r
.93086 .55246 m
.93443 .55072 L
s
0 1 .892 r
.93086 .55246 m
.9338 .55087 L
s
.516 1 0 r
.93086 .55246 m
.93132 .54917 L
s
1 .374 0 r
.93086 .55246 m
.93307 .55083 L
s
1 .995 0 r
.93086 .55246 m
.93579 .55221 L
s
0 1 .798 r
.93086 .55246 m
.9327 .55016 L
s
1 .453 0 r
.93086 .55246 m
.93164 .54865 L
s
0 .626 1 r
.93086 .55246 m
.9325 .54923 L
s
0 1 .371 r
.93086 .55246 m
.93487 .55025 L
s
.715 1 0 r
.93086 .55246 m
.93305 .55026 L
s
1 .926 0 r
.93086 .55246 m
.93511 .55132 L
s
0 1 .062 r
.93086 .55246 m
.93185 .54916 L
s
0 .045 1 r
.93086 .55246 m
.93411 .55008 L
s
0 .006 1 r
.93086 .55246 m
.9369 .55352 L
s
1 .429 0 r
.93086 .55246 m
.93723 .55321 L
s
1 .234 0 r
.93086 .55246 m
.93606 .55275 L
s
0 .892 1 r
.93374 .55166 m
.93844 .55659 L
s
0 1 .218 r
.93374 .55166 m
.93596 .55417 L
s
1 .682 0 r
.93374 .55166 m
.93705 .55444 L
s
1 .203 0 r
.93374 .55166 m
.93535 .5536 L
s
0 1 .787 r
.93374 .55166 m
.92812 .55193 L
s
.61 1 0 r
.93374 .55166 m
.92813 .54931 L
s
0 1 .012 r
.93374 .55166 m
.92852 .54975 L
s
.06 0 1 r
.93374 .55166 m
.92877 .54933 L
s
0 1 .731 r
.93374 .55166 m
.92887 .55032 L
s
1 .33 0 r
.93374 .55166 m
.92891 .54997 L
s
.487 1 0 r
.93374 .55166 m
.92779 .54933 L
s
1 .991 0 r
.93374 .55166 m
.92932 .5496 L
s
0 .736 1 r
.93374 .55166 m
.93111 .55013 L
s
.815 1 0 r
.93374 .55166 m
.93145 .55 L
s
1 .366 0 r
.93374 .55166 m
.93057 .55028 L
s
.136 0 1 r
.93374 .55166 m
.93104 .55039 L
s
1 .554 0 r
.93374 .55166 m
.92984 .54989 L
s
1 .49 0 r
.93374 .55166 m
.92797 .55111 L
s
1 .565 0 r
.93374 .55166 m
.92942 .55142 L
s
0 1 .561 r
.93374 .55166 m
.93213 .5523 L
s
0 .891 1 r
.93374 .55166 m
.93139 .5515 L
s
1 .658 0 r
.93374 .55166 m
.93411 .55008 L
s
.188 0 1 r
.93374 .55166 m
.93623 .54958 L
s
0 1 .037 r
.93374 .55166 m
.93441 .54887 L
s
0 .455 1 r
.93374 .55166 m
.93307 .54818 L
s
1 .943 0 r
.93374 .55166 m
.9346 .5495 L
s
.097 1 0 r
.93374 .55166 m
.93501 .54927 L
s
1 .895 0 r
.93374 .55166 m
.93247 .5482 L
s
.299 1 0 r
.93374 .55166 m
.93739 .55074 L
s
0 1 .983 r
.93374 .55166 m
.93731 .55057 L
s
1 .106 0 r
.93374 .55166 m
.93952 .55145 L
s
.038 0 1 r
.93374 .55166 m
.93654 .55095 L
s
1 .549 0 r
.93374 .55166 m
.93655 .55036 L
s
.159 1 0 r
.93374 .55166 m
.93814 .5513 L
s
.628 1 0 r
.93374 .55166 m
.93868 .55261 L
s
0 .645 1 r
.93374 .55166 m
.9386 .55272 L
s
0 1 .279 r
.93374 .55166 m
.94004 .55301 L
s
1 .052 0 r
.93374 .55166 m
.93702 .55166 L
s
0 .075 1 r
.93844 .55659 m
.94647 .56145 L
s
0 1 .725 r
.93844 .55659 m
.94057 .55833 L
s
0 .221 1 r
.93844 .55659 m
.94295 .55871 L
s
0 .076 1 r
.93844 .55659 m
.94245 .55846 L
s
0 1 .372 r
.93844 .55659 m
.92797 .55111 L
s
1 .266 0 r
.93844 .55659 m
.93868 .55261 L
s
1 .761 0 r
.94647 .56145 m
.95143 .56523 L
s
0 1 .615 r
.94647 .56145 m
.94547 .56244 L
s
1 .802 0 r
.94647 .56145 m
.94754 .56272 L
s
.246 1 0 r
.94647 .56145 m
.94343 .5628 L
s
0 .035 1 r
.95143 .56523 m
.95162 .56716 L
s
1 .796 0 r
.95143 .56523 m
.95194 .56778 L
s
0 1 .695 r
.95143 .56523 m
.95776 .56643 L
s
.386 1 0 r
.95143 .56523 m
.95103 .56732 L
s
0 .589 1 r
.95162 .56716 m
.95162 .56994 L
s
0 .162 1 r
.95162 .56716 m
.95396 .5679 L
s
0 1 .758 r
.95162 .56716 m
.9521 .56934 L
s
0 1 .008 r
.9354 .55722 m
.93273 .55526 L
s
0 1 .292 r
.9354 .55722 m
.92975 .55632 L
s
0 .408 1 r
.9354 .55722 m
.93828 .55521 L
s
1 .193 0 r
.93836 .55776 m
.93547 .55584 L
s
.739 1 0 r
.93836 .55776 m
.93245 .55717 L
s
1 .394 0 r
.93836 .55776 m
.93976 .55512 L
s
0 .315 1 r
.93588 .55655 m
.93361 .55498 L
s
0 1 .774 r
.93588 .55655 m
.93025 .55549 L
s
.297 1 0 r
.93588 .55655 m
.93855 .55458 L
s
.192 1 0 r
.93596 .55417 m
.93798 .55606 L
s
0 1 .098 r
.93596 .55417 m
.92942 .55142 L
s
0 .472 1 r
.93596 .55417 m
.9319 .55392 L
s
0 1 .415 r
.93596 .55417 m
.9386 .55272 L
s
0 .883 1 r
.93596 .55417 m
.94032 .5545 L
s
1 .698 0 r
.94057 .55833 m
.944 .55901 L
s
0 .845 1 r
.94547 .56244 m
.95112 .56359 L
s
.945 1 0 r
.95194 .56778 m
.95199 .56765 L
s
.524 1 0 r
.93273 .55526 m
.92899 .55509 L
s
1 .674 0 r
.93273 .55526 m
.92975 .55632 L
s
1 .594 0 r
.93273 .55526 m
.9369 .55352 L
s
0 1 .757 r
.93273 .55526 m
.93828 .55521 L
s
0 1 .822 r
.93705 .55444 m
.93871 .55617 L
s
1 .271 0 r
.93705 .55444 m
.93213 .5523 L
s
0 .806 1 r
.93705 .55444 m
.93289 .55431 L
s
1 .005 0 r
.93705 .55444 m
.94004 .55301 L
s
0 1 .696 r
.93705 .55444 m
.93913 .55368 L
s
1 .387 0 r
.94295 .55871 m
.93972 .55867 L
s
1 .908 0 r
.94754 .56272 m
.94731 .56243 L
s
.314 1 0 r
.95776 .56643 m
.95487 .56573 L
s
0 .92 1 r
.93547 .55584 m
.92972 .55521 L
s
0 .872 1 r
.93547 .55584 m
.93245 .55717 L
s
0 1 .373 r
.93547 .55584 m
.93723 .55321 L
s
1 .451 0 r
.93547 .55584 m
.93976 .55512 L
s
0 .855 1 r
.93535 .5536 m
.93254 .5534 L
s
0 1 .909 r
.93535 .5536 m
.93139 .5515 L
s
0 1 .061 r
.93535 .5536 m
.93117 .55276 L
s
.129 1 0 r
.93535 .5536 m
.93702 .55166 L
s
0 1 .891 r
.93535 .5536 m
.93904 .5535 L
s
1 .177 0 r
.94245 .55846 m
.9429 .55929 L
s
0 .567 1 r
.94343 .5628 m
.94745 .5639 L
s
0 1 .188 r
.95103 .56732 m
.94703 .56707 L
s
.066 1 0 r
.93361 .55498 m
.9275 .55407 L
s
0 .09 1 r
.93361 .55498 m
.93025 .55549 L
s
1 .805 0 r
.93361 .55498 m
.93606 .55275 L
s
.927 1 0 r
.93361 .55498 m
.93855 .55458 L
s
.823 1 0 r
.93798 .55606 m
.9319 .55392 L
s
.989 1 0 r
.93798 .55606 m
.94032 .5545 L
s
.271 1 0 r
.93871 .55617 m
.93289 .55431 L
s
0 .278 1 r
.93871 .55617 m
.93913 .55368 L
s
0 1 .448 r
.93254 .5534 m
.93117 .55276 L
s
0 .304 1 r
.93254 .5534 m
.93904 .5535 L
s
.189 1 0 r
.94185 .5531 m
.94309 .55366 L
s
1 .886 0 r
.94185 .5531 m
.93721 .5497 L
s
0 1 .404 r
.94185 .5531 m
.94001 .55393 L
s
0 1 .775 r
.94185 .5531 m
.94393 .55301 L
s
1 .825 0 r
.94185 .5531 m
.94043 .55274 L
s
.434 1 0 r
.94185 .5531 m
.94578 .55442 L
s
.779 1 0 r
.94185 .5531 m
.9369 .55352 L
s
0 1 .442 r
.94185 .5531 m
.93828 .55521 L
s
1 .86 0 r
.94185 .5531 m
.94032 .5545 L
s
0 .128 1 r
.94185 .5531 m
.94237 .55003 L
s
1 .607 0 r
.94185 .5531 m
.94514 .55233 L
s
.806 1 0 r
.94185 .5531 m
.94505 .55111 L
s
1 .649 0 r
.94309 .55366 m
.94393 .55702 L
s
0 .641 1 r
.94309 .55366 m
.93998 .55019 L
s
0 .7 1 r
.94309 .55366 m
.94393 .55301 L
s
1 .483 0 r
.94309 .55366 m
.94449 .5561 L
s
1 .972 0 r
.94309 .55366 m
.94578 .55442 L
s
.581 1 0 r
.94309 .55366 m
.94444 .55662 L
s
0 .727 1 r
.94309 .55366 m
.9386 .55272 L
s
0 1 .963 r
.94309 .55366 m
.94032 .5545 L
s
0 1 .56 r
.94309 .55366 m
.94283 .5495 L
s
0 .423 1 r
.94309 .55366 m
.94505 .55111 L
s
0 1 .512 r
.94393 .55702 m
.94828 .55994 L
s
0 .937 1 r
.94393 .55702 m
.94475 .55417 L
s
1 .558 0 r
.94393 .55702 m
.94449 .5561 L
s
.312 1 0 r
.94393 .55702 m
.94992 .55923 L
s
.147 0 1 r
.94393 .55702 m
.94444 .55662 L
s
0 .82 1 r
.94393 .55702 m
.94851 .5592 L
s
0 .985 1 r
.94828 .55994 m
.94782 .56173 L
s
1 .179 0 r
.94828 .55994 m
.94869 .55767 L
s
.25 1 0 r
.94828 .55994 m
.94992 .55923 L
s
.576 1 0 r
.94828 .55994 m
.95159 .56208 L
s
0 .744 1 r
.94828 .55994 m
.94851 .5592 L
s
.177 0 1 r
.94828 .55994 m
.94785 .56157 L
s
1 .449 0 r
.94782 .56173 m
.94985 .56289 L
s
.778 1 0 r
.94782 .56173 m
.95061 .55994 L
s
0 .005 1 r
.94782 .56173 m
.95159 .56208 L
s
0 .702 1 r
.94782 .56173 m
.94785 .56157 L
s
1 .311 0 r
.94782 .56173 m
.94949 .56368 L
s
1 .954 0 r
.94985 .56289 m
.95041 .56115 L
s
1 .949 0 r
.94985 .56289 m
.94975 .56371 L
s
.002 1 0 r
.94985 .56289 m
.94949 .56368 L
s
0 1 .288 r
.94213 .55249 m
.94476 .55396 L
s
.566 1 0 r
.94213 .55249 m
.93721 .5497 L
s
.364 1 0 r
.94213 .55249 m
.94137 .55337 L
s
.496 1 0 r
.94213 .55249 m
.94306 .55268 L
s
1 .274 0 r
.94213 .55249 m
.9415 .55221 L
s
0 .331 1 r
.94213 .55249 m
.94554 .55418 L
s
0 1 .734 r
.94213 .55249 m
.93723 .55321 L
s
.133 0 1 r
.94213 .55249 m
.93976 .55512 L
s
0 .088 1 r
.94213 .55249 m
.93913 .55368 L
s
0 1 .867 r
.94213 .55249 m
.93995 .54862 L
s
1 .44 0 r
.94213 .55249 m
.94294 .55 L
s
1 .256 0 r
.94213 .55249 m
.94801 .55189 L
s
1 .52 0 r
.94476 .55396 m
.94848 .55736 L
s
0 1 .011 r
.94476 .55396 m
.93998 .55019 L
s
.041 0 1 r
.94476 .55396 m
.94306 .55268 L
s
0 1 .281 r
.94476 .55396 m
.95056 .5563 L
s
.076 1 0 r
.94476 .55396 m
.94554 .55418 L
s
.385 1 0 r
.94476 .55396 m
.94864 .55681 L
s
1 .252 0 r
.94476 .55396 m
.94004 .55301 L
s
1 .682 0 r
.94476 .55396 m
.93913 .55368 L
s
0 .82 1 r
.94476 .55396 m
.94676 .55086 L
s
0 .304 1 r
.94476 .55396 m
.94801 .55189 L
s
.289 1 0 r
.94848 .55736 m
.95387 .55962 L
s
0 .528 1 r
.94848 .55736 m
.94475 .55417 L
s
.067 1 0 r
.94848 .55736 m
.95056 .5563 L
s
0 .811 1 r
.94848 .55736 m
.955 .55941 L
s
0 1 .535 r
.94848 .55736 m
.94864 .55681 L
s
.098 1 0 r
.94848 .55736 m
.95663 .55992 L
s
0 .559 1 r
.95387 .55962 m
.95635 .56143 L
s
.291 1 0 r
.95387 .55962 m
.94869 .55767 L
s
0 1 .115 r
.95387 .55962 m
.955 .55941 L
s
0 .461 1 r
.95387 .55962 m
.95146 .56024 L
s
.331 1 0 r
.95387 .55962 m
.95663 .55992 L
s
1 .862 0 r
.95387 .55962 m
.95353 .56042 L
s
.854 1 0 r
.95635 .56143 m
.95711 .56272 L
s
0 1 .007 r
.95635 .56143 m
.95061 .55994 L
s
1 .246 0 r
.95635 .56143 m
.95146 .56024 L
s
.172 1 0 r
.95635 .56143 m
.95353 .56042 L
s
.198 1 0 r
.95635 .56143 m
.95697 .5621 L
s
0 1 .369 r
.95711 .56272 m
.95041 .56115 L
s
0 .147 1 r
.95711 .56272 m
.957 .56315 L
s
0 .213 1 r
.95711 .56272 m
.95697 .5621 L
s
0 1 .458 r
.94146 .55261 m
.94265 .55312 L
s
0 1 .819 r
.94146 .55261 m
.93721 .5497 L
s
0 1 .01 r
.94146 .55261 m
.94413 .55443 L
s
0 1 .982 r
.94146 .55261 m
.94244 .5523 L
s
.421 1 0 r
.94146 .55261 m
.94141 .55287 L
s
1 .406 0 r
.94146 .55261 m
.94511 .55379 L
s
.071 1 0 r
.94146 .55261 m
.93606 .55275 L
s
0 .285 1 r
.94146 .55261 m
.93855 .55458 L
s
.111 1 0 r
.94146 .55261 m
.93904 .5535 L
s
.061 1 0 r
.94146 .55261 m
.94348 .55027 L
s
1 .14 0 r
.94146 .55261 m
.94318 .55076 L
s
0 .882 1 r
.94146 .55261 m
.94511 .55098 L
s
0 1 .483 r
.94265 .55312 m
.94964 .55669 L
s
0 1 .29 r
.94265 .55312 m
.93998 .55019 L
s
.779 1 0 r
.94265 .55312 m
.94244 .5523 L
s
0 .873 1 r
.94265 .55312 m
.94983 .55555 L
s
.099 0 1 r
.94265 .55312 m
.94511 .55379 L
s
0 .034 1 r
.94265 .55312 m
.95118 .55582 L
s
0 .888 1 r
.94265 .55312 m
.93702 .55166 L
s
0 .274 1 r
.94265 .55312 m
.93904 .5535 L
s
0 1 .472 r
.94265 .55312 m
.9434 .54967 L
s
.173 0 1 r
.94265 .55312 m
.94511 .55098 L
s
0 .437 1 r
.94964 .55669 m
.95245 .5599 L
s
.112 0 1 r
.94964 .55669 m
.94475 .55417 L
s
0 1 .838 r
.94964 .55669 m
.94983 .55555 L
s
0 1 .425 r
.94964 .55669 m
.95051 .55828 L
s
1 .509 0 r
.94964 .55669 m
.95118 .55582 L
s
1 .028 0 r
.94964 .55669 m
.95268 .5591 L
s
1 .681 0 r
.95245 .5599 m
.95444 .56204 L
s
0 .643 1 r
.95245 .5599 m
.94869 .55767 L
s
0 .583 1 r
.95245 .5599 m
.95051 .55828 L
s
0 1 .246 r
.95245 .5599 m
.95462 .56157 L
s
1 .332 0 r
.95245 .5599 m
.95268 .5591 L
s
.94 1 0 r
.95245 .5599 m
.95433 .56239 L
s
0 1 .438 r
.95444 .56204 m
.95434 .56309 L
s
0 .864 1 r
.95444 .56204 m
.95061 .55994 L
s
.505 1 0 r
.95444 .56204 m
.95462 .56157 L
s
.267 1 0 r
.95444 .56204 m
.95433 .56239 L
s
.917 1 0 r
.95444 .56204 m
.95404 .56407 L
s
1 .572 0 r
.95434 .56309 m
.95041 .56115 L
s
.103 0 1 r
.95434 .56309 m
.95418 .56338 L
s
0 .137 1 r
.95434 .56309 m
.95404 .56407 L
s
1 .708 0 r
.93791 .54844 m
.93769 .54835 L
s
0 1 .007 r
.93791 .54844 m
.93721 .5497 L
s
0 1 .107 r
.93791 .54844 m
.93443 .55072 L
s
0 1 .655 r
.93791 .54844 m
.9318 .54809 L
s
0 .583 1 r
.93791 .54844 m
.94104 .54769 L
s
0 1 .437 r
.93791 .54844 m
.94061 .54643 L
s
0 .267 1 r
.93769 .54835 m
.9413 .55089 L
s
0 .16 1 r
.93769 .54835 m
.93721 .5497 L
s
.713 1 0 r
.93769 .54835 m
.93998 .55019 L
s
.659 1 0 r
.93769 .54835 m
.9318 .54809 L
s
.087 1 0 r
.93769 .54835 m
.93164 .54865 L
s
.109 0 1 r
.93769 .54835 m
.93623 .54958 L
s
0 .748 1 r
.93769 .54835 m
.93641 .55012 L
s
.048 1 0 r
.93769 .54835 m
.94061 .54643 L
s
0 1 .004 r
.93769 .54835 m
.9401 .54701 L
s
1 .324 0 r
.93769 .54835 m
.94231 .54762 L
s
.501 1 0 r
.93769 .54835 m
.94122 .54711 L
s
1 .472 0 r
.9413 .55089 m
.94278 .55497 L
s
0 1 .609 r
.9413 .55089 m
.93998 .55019 L
s
1 .048 0 r
.9413 .55089 m
.94475 .55417 L
s
.112 1 0 r
.9413 .55089 m
.93641 .55012 L
s
0 1 .467 r
.9413 .55089 m
.93739 .55074 L
s
1 .834 0 r
.9413 .55089 m
.94122 .54711 L
s
1 .247 0 r
.9413 .55089 m
.93994 .54725 L
s
1 .273 0 r
.94278 .55497 m
.9453 .55767 L
s
1 .566 0 r
.94278 .55497 m
.94475 .55417 L
s
1 .168 0 r
.94278 .55497 m
.94869 .55767 L
s
.464 1 0 r
.9453 .55767 m
.94501 .55881 L
s
0 .049 1 r
.9453 .55767 m
.94869 .55767 L
s
0 .315 1 r
.9453 .55767 m
.95061 .55994 L
s
1 .111 0 r
.94501 .55881 m
.95061 .55994 L
s
1 .736 0 r
.94501 .55881 m
.95041 .56115 L
s
1 .145 0 r
.93663 .54847 m
.93798 .54893 L
s
0 .396 1 r
.93663 .54847 m
.93721 .5497 L
s
0 .921 1 r
.93663 .54847 m
.9338 .55087 L
s
0 1 .48 r
.93663 .54847 m
.93105 .54877 L
s
0 .976 1 r
.93663 .54847 m
.94045 .54791 L
s
0 1 .561 r
.93663 .54847 m
.94064 .54725 L
s
.333 1 0 r
.93798 .54893 m
.93954 .5511 L
s
1 .561 0 r
.93798 .54893 m
.93721 .5497 L
s
1 .664 0 r
.93798 .54893 m
.93998 .55019 L
s
.149 0 1 r
.93798 .54893 m
.93105 .54877 L
s
0 .146 1 r
.93798 .54893 m
.9325 .54923 L
s
0 .599 1 r
.93798 .54893 m
.93441 .54887 L
s
1 .815 0 r
.93798 .54893 m
.93686 .55103 L
s
0 1 .64 r
.93798 .54893 m
.94064 .54725 L
s
1 .812 0 r
.93798 .54893 m
.94045 .54747 L
s
.491 1 0 r
.93798 .54893 m
.94237 .54794 L
s
.099 1 0 r
.93798 .54893 m
.94357 .54886 L
s
.39 1 0 r
.93954 .5511 m
.94656 .55548 L
s
0 .429 1 r
.93954 .5511 m
.93998 .55019 L
s
.181 0 1 r
.93954 .5511 m
.94475 .55417 L
s
1 .644 0 r
.93954 .5511 m
.93686 .55103 L
s
0 1 .018 r
.93954 .5511 m
.93731 .55057 L
s
0 .185 1 r
.93954 .5511 m
.94357 .54886 L
s
.08 0 1 r
.93954 .5511 m
.9453 .54989 L
s
1 .909 0 r
.94656 .55548 m
.95229 .55859 L
s
0 1 .826 r
.94656 .55548 m
.94475 .55417 L
s
0 .863 1 r
.94656 .55548 m
.94869 .55767 L
s
0 .848 1 r
.95229 .55859 m
.95193 .56029 L
s
1 .971 0 r
.95229 .55859 m
.94869 .55767 L
s
1 .469 0 r
.95229 .55859 m
.95061 .55994 L
s
.822 1 0 r
.95193 .56029 m
.95061 .55994 L
s
.699 1 0 r
.95193 .56029 m
.95041 .56115 L
s
0 .631 1 r
.93536 .54752 m
.93912 .54905 L
s
1 .521 0 r
.93536 .54752 m
.93721 .5497 L
s
0 1 .488 r
.93536 .54752 m
.93132 .54917 L
s
.169 1 0 r
.93536 .54752 m
.93506 .54958 L
s
0 1 .966 r
.93536 .54752 m
.93689 .5457 L
s
0 1 .541 r
.93536 .54752 m
.93996 .54617 L
s
1 .542 0 r
.93912 .54905 m
.94375 .55177 L
s
0 .527 1 r
.93912 .54905 m
.93721 .5497 L
s
0 1 .591 r
.93912 .54905 m
.93998 .55019 L
s
0 1 .187 r
.93912 .54905 m
.93506 .54958 L
s
.163 1 0 r
.93912 .54905 m
.93487 .55025 L
s
0 1 .028 r
.93912 .54905 m
.93307 .54818 L
s
1 .289 0 r
.93912 .54905 m
.93897 .55109 L
s
0 1 .186 r
.93912 .54905 m
.93996 .54617 L
s
0 1 .15 r
.93912 .54905 m
.9394 .5467 L
s
0 1 .773 r
.93912 .54905 m
.93954 .54641 L
s
0 .562 1 r
.93912 .54905 m
.94538 .54911 L
s
0 1 .592 r
.94375 .55177 m
.94569 .55524 L
s
0 1 .853 r
.94375 .55177 m
.93998 .55019 L
s
1 .071 0 r
.94375 .55177 m
.94475 .55417 L
s
0 .779 1 r
.94375 .55177 m
.93897 .55109 L
s
0 .211 1 r
.94375 .55177 m
.93952 .55145 L
s
0 1 .569 r
.94375 .55177 m
.94538 .54911 L
s
1 .809 0 r
.94375 .55177 m
.94658 .55012 L
s
0 .976 1 r
.94569 .55524 m
.9522 .55803 L
s
0 1 .25 r
.94569 .55524 m
.94475 .55417 L
s
1 .372 0 r
.94569 .55524 m
.94869 .55767 L
s
0 .067 1 r
.9522 .55803 m
.95183 .55938 L
s
1 .276 0 r
.9522 .55803 m
.94869 .55767 L
s
1 .102 0 r
.9522 .55803 m
.95061 .55994 L
s
0 1 .357 r
.95183 .55938 m
.95061 .55994 L
s
.177 0 1 r
.95183 .55938 m
.95041 .56115 L
s
.589 1 0 r
.93797 .55022 m
.93789 .54965 L
s
0 .967 1 r
.93797 .55022 m
.93721 .5497 L
s
1 .643 0 r
.93797 .55022 m
.93307 .55083 L
s
1 .626 0 r
.93797 .55022 m
.93559 .55191 L
s
1 .606 0 r
.93797 .55022 m
.93958 .5478 L
s
0 .065 1 r
.93797 .55022 m
.94082 .54852 L
s
.418 1 0 r
.93789 .54965 m
.93967 .55191 L
s
.109 1 0 r
.93789 .54965 m
.93721 .5497 L
s
0 1 .809 r
.93789 .54965 m
.93998 .55019 L
s
1 .661 0 r
.93789 .54965 m
.93559 .55191 L
s
1 .108 0 r
.93789 .54965 m
.93305 .55026 L
s
.229 1 0 r
.93789 .54965 m
.9346 .5495 L
s
1 .334 0 r
.93789 .54965 m
.93626 .55167 L
s
1 .581 0 r
.93789 .54965 m
.94082 .54852 L
s
1 .916 0 r
.93789 .54965 m
.93705 .54648 L
s
1 .026 0 r
.93789 .54965 m
.94059 .54762 L
s
.386 1 0 r
.93789 .54965 m
.94003 .54829 L
s
0 .982 1 r
.93967 .55191 m
.94627 .55612 L
s
.032 1 0 r
.93967 .55191 m
.93998 .55019 L
s
.964 1 0 r
.93967 .55191 m
.94475 .55417 L
s
.015 1 0 r
.93967 .55191 m
.93626 .55167 L
s
.762 1 0 r
.93967 .55191 m
.93654 .55095 L
s
.186 0 1 r
.93967 .55191 m
.94003 .54829 L
s
0 .864 1 r
.93967 .55191 m
.9407 .54815 L
s
0 .997 1 r
.94627 .55612 m
.95041 .55911 L
s
.38 1 0 r
.94627 .55612 m
.94475 .55417 L
s
.072 0 1 r
.94627 .55612 m
.94869 .55767 L
s
1 .044 0 r
.95041 .55911 m
.95003 .56121 L
s
0 .82 1 r
.95041 .55911 m
.94869 .55767 L
s
1 .932 0 r
.95041 .55911 m
.95061 .55994 L
s
0 1 .76 r
.95003 .56121 m
.95061 .55994 L
s
0 1 .346 r
.95003 .56121 m
.95041 .56115 L
s
0 1 .142 r
.94036 .55106 m
.93925 .55003 L
s
0 1 .328 r
.94036 .55106 m
.93721 .5497 L
s
.844 1 0 r
.94036 .55106 m
.93579 .55221 L
s
0 1 .187 r
.94036 .55106 m
.93725 .55231 L
s
0 .597 1 r
.94036 .55106 m
.94217 .54908 L
s
1 .437 0 r
.94036 .55106 m
.94264 .54863 L
s
1 .401 0 r
.93925 .55003 m
.94109 .55171 L
s
1 .303 0 r
.93925 .55003 m
.93721 .5497 L
s
1 .969 0 r
.93925 .55003 m
.93998 .55019 L
s
0 1 .65 r
.93925 .55003 m
.93725 .55231 L
s
0 .175 1 r
.93925 .55003 m
.93511 .55132 L
s
.164 0 1 r
.93925 .55003 m
.93501 .54927 L
s
.069 1 0 r
.93925 .55003 m
.9382 .55198 L
s
0 .039 1 r
.93925 .55003 m
.94264 .54863 L
s
0 .984 1 r
.93925 .55003 m
.9417 .54863 L
s
1 .288 0 r
.93925 .55003 m
.94234 .54826 L
s
.226 1 0 r
.93925 .55003 m
.94292 .54901 L
s
.547 1 0 r
.94109 .55171 m
.94502 .55552 L
s
0 1 .261 r
.94109 .55171 m
.93998 .55019 L
s
1 .785 0 r
.94109 .55171 m
.94475 .55417 L
s
0 1 .23 r
.94109 .55171 m
.9382 .55198 L
s
.36 1 0 r
.94109 .55171 m
.93655 .55036 L
s
0 1 .346 r
.94109 .55171 m
.94292 .54901 L
s
0 1 .613 r
.94109 .55171 m
.9444 .54957 L
s
1 .425 0 r
.94502 .55552 m
.95223 .55837 L
s
1 .059 0 r
.94502 .55552 m
.94475 .55417 L
s
.166 0 1 r
.94502 .55552 m
.94869 .55767 L
s
0 .801 1 r
.95223 .55837 m
.95174 .55972 L
s
0 .633 1 r
.95223 .55837 m
.94869 .55767 L
s
0 1 .647 r
.95223 .55837 m
.95061 .55994 L
s
1 .514 0 r
.95174 .55972 m
.95061 .55994 L
s
.356 1 0 r
.95174 .55972 m
.95041 .56115 L
s
0 .732 1 r
.93846 .54993 m
.93851 .54933 L
s
.553 1 0 r
.93846 .54993 m
.93721 .5497 L
s
0 1 .539 r
.93846 .54993 m
.9327 .55016 L
s
0 .794 1 r
.93846 .54993 m
.93557 .55098 L
s
0 .752 1 r
.93846 .54993 m
.94049 .5483 L
s
1 .076 0 r
.93846 .54993 m
.94227 .54871 L
s
1 .207 0 r
.93851 .54933 m
.9405 .55155 L
s
.121 1 0 r
.93851 .54933 m
.93721 .5497 L
s
.421 1 0 r
.93851 .54933 m
.93998 .55019 L
s
0 .639 1 r
.93851 .54933 m
.93557 .55098 L
s
.796 1 0 r
.93851 .54933 m
.93185 .54916 L
s
.114 1 0 r
.93851 .54933 m
.93247 .5482 L
s
1 .898 0 r
.93851 .54933 m
.93684 .55064 L
s
1 .186 0 r
.93851 .54933 m
.94227 .54871 L
s
1 .269 0 r
.93851 .54933 m
.94017 .54773 L
s
0 .755 1 r
.93851 .54933 m
.94028 .54693 L
s
.734 1 0 r
.93851 .54933 m
.9442 .54932 L
s
0 1 .146 r
.9405 .55155 m
.94174 .55544 L
s
0 1 .75 r
.9405 .55155 m
.93998 .55019 L
s
0 1 .114 r
.9405 .55155 m
.94475 .55417 L
s
.705 1 0 r
.9405 .55155 m
.93684 .55064 L
s
0 .092 1 r
.9405 .55155 m
.93814 .5513 L
s
0 .221 1 r
.9405 .55155 m
.9442 .54932 L
s
1 .955 0 r
.9405 .55155 m
.9443 .54979 L
s
.226 1 0 r
.94174 .55544 m
.94136 .55721 L
s
1 .194 0 r
.94174 .55544 m
.94475 .55417 L
s
0 1 .22 r
.94174 .55544 m
.94869 .55767 L
s
0 .833 1 r
.94136 .55721 m
.95 .56013 L
s
0 1 .714 r
.94136 .55721 m
.94869 .55767 L
s
0 1 .072 r
.94136 .55721 m
.95061 .55994 L
s
.142 1 0 r
.95 .56013 m
.95061 .55994 L
s
0 1 .605 r
.95 .56013 m
.95041 .56115 L
s
1 .751 0 r
.93721 .5497 m
.93998 .55019 L
s
0 .304 1 r
.93721 .5497 m
.94043 .55274 L
s
.264 1 0 r
.93721 .5497 m
.9415 .55221 L
s
0 .246 1 r
.93721 .5497 m
.94141 .55287 L
s
0 .405 1 r
.93721 .5497 m
.93443 .55072 L
s
0 .304 1 r
.93721 .5497 m
.9338 .55087 L
s
1 .709 0 r
.93721 .5497 m
.93132 .54917 L
s
1 .083 0 r
.93721 .5497 m
.93307 .55083 L
s
.902 1 0 r
.93721 .5497 m
.93579 .55221 L
s
0 1 .943 r
.93721 .5497 m
.9327 .55016 L
s
0 1 .04 r
.93721 .5497 m
.93164 .54865 L
s
1 .565 0 r
.93721 .5497 m
.9325 .54923 L
s
0 1 .029 r
.93721 .5497 m
.93487 .55025 L
s
.54 1 0 r
.93721 .5497 m
.93305 .55026 L
s
0 1 .874 r
.93721 .5497 m
.93511 .55132 L
s
0 .772 1 r
.93721 .5497 m
.93185 .54916 L
s
0 1 .526 r
.93721 .5497 m
.93411 .55008 L
s
.776 1 0 r
.93721 .5497 m
.9369 .55352 L
s
0 1 .028 r
.93721 .5497 m
.93723 .55321 L
s
0 1 .056 r
.93721 .5497 m
.93606 .55275 L
s
1 .594 0 r
.93721 .5497 m
.94104 .54769 L
s
.679 1 0 r
.93721 .5497 m
.94045 .54791 L
s
0 1 .185 r
.93721 .5497 m
.93689 .5457 L
s
1 .865 0 r
.93721 .5497 m
.93958 .5478 L
s
.148 0 1 r
.93721 .5497 m
.94217 .54908 L
s
0 1 .137 r
.93721 .5497 m
.94049 .5483 L
s
1 .818 0 r
.93721 .5497 m
.9401 .54701 L
s
0 .897 1 r
.93721 .5497 m
.94045 .54747 L
s
.717 1 0 r
.93721 .5497 m
.9394 .5467 L
s
0 1 .703 r
.93721 .5497 m
.93705 .54648 L
s
.638 1 0 r
.93721 .5497 m
.9417 .54863 L
s
1 .096 0 r
.93721 .5497 m
.94017 .54773 L
s
.183 1 0 r
.93721 .5497 m
.93619 .54618 L
s
.72 1 0 r
.93721 .5497 m
.94237 .55003 L
s
0 1 .797 r
.93721 .5497 m
.93995 .54862 L
s
0 1 .278 r
.93721 .5497 m
.94348 .55027 L
s
1 .815 0 r
.93998 .55019 m
.94475 .55417 L
s
0 1 .795 r
.93998 .55019 m
.94393 .55301 L
s
0 1 .065 r
.93998 .55019 m
.94306 .55268 L
s
1 .682 0 r
.93998 .55019 m
.94244 .5523 L
s
0 .957 1 r
.93998 .55019 m
.93411 .55008 L
s
0 1 .393 r
.93998 .55019 m
.93623 .54958 L
s
1 .513 0 r
.93998 .55019 m
.93441 .54887 L
s
0 1 .983 r
.93998 .55019 m
.93307 .54818 L
s
1 .185 0 r
.93998 .55019 m
.9346 .5495 L
s
1 .697 0 r
.93998 .55019 m
.93501 .54927 L
s
.833 1 0 r
.93998 .55019 m
.93247 .5482 L
s
1 .14 0 r
.93998 .55019 m
.93739 .55074 L
s
0 .674 1 r
.93998 .55019 m
.93731 .55057 L
s
0 1 .449 r
.93998 .55019 m
.93952 .55145 L
s
1 .495 0 r
.93998 .55019 m
.93654 .55095 L
s
.223 1 0 r
.93998 .55019 m
.93655 .55036 L
s
0 .645 1 r
.93998 .55019 m
.93814 .5513 L
s
.974 1 0 r
.93998 .55019 m
.93868 .55261 L
s
.088 0 1 r
.93998 .55019 m
.9386 .55272 L
s
0 1 .943 r
.93998 .55019 m
.94004 .55301 L
s
.766 1 0 r
.93998 .55019 m
.93702 .55166 L
s
1 1 0 r
.93998 .55019 m
.93619 .54618 L
s
.79 1 0 r
.93998 .55019 m
.94231 .54762 L
s
0 1 .357 r
.93998 .55019 m
.94237 .54794 L
s
1 .414 0 r
.93998 .55019 m
.93954 .54641 L
s
.744 1 0 r
.93998 .55019 m
.94059 .54762 L
s
0 1 .145 r
.93998 .55019 m
.94234 .54826 L
s
0 .075 1 r
.93998 .55019 m
.94028 .54693 L
s
0 .792 1 r
.93998 .55019 m
.93994 .54725 L
s
1 .351 0 r
.93998 .55019 m
.9453 .54989 L
s
0 .827 1 r
.93998 .55019 m
.94658 .55012 L
s
.215 1 0 r
.93998 .55019 m
.9407 .54815 L
s
0 .73 1 r
.93998 .55019 m
.9444 .54957 L
s
1 .915 0 r
.93998 .55019 m
.9443 .54979 L
s
.52 1 0 r
.93998 .55019 m
.94541 .55067 L
s
.228 1 0 r
.93998 .55019 m
.94283 .5495 L
s
.423 1 0 r
.93998 .55019 m
.94676 .55086 L
s
1 .062 0 r
.93998 .55019 m
.9434 .54967 L
s
.664 1 0 r
.94475 .55417 m
.94869 .55767 L
s
1 .302 0 r
.94475 .55417 m
.94449 .5561 L
s
0 .299 1 r
.94475 .55417 m
.95056 .5563 L
s
0 .48 1 r
.94475 .55417 m
.94983 .55555 L
s
0 1 .124 r
.94475 .55417 m
.93868 .55261 L
s
0 .587 1 r
.94475 .55417 m
.94541 .55067 L
s
0 1 .868 r
.94869 .55767 m
.95061 .55994 L
s
.841 1 0 r
.94869 .55767 m
.94992 .55923 L
s
0 1 .657 r
.94869 .55767 m
.955 .55941 L
s
0 1 .451 r
.94869 .55767 m
.95051 .55828 L
s
0 .564 1 r
.95061 .55994 m
.95041 .56115 L
s
.054 1 0 r
.95061 .55994 m
.95159 .56208 L
s
0 1 .033 r
.95061 .55994 m
.95146 .56024 L
s
.879 1 0 r
.95061 .55994 m
.95462 .56157 L
s
1 .272 0 r
.95041 .56115 m
.94975 .56371 L
s
1 .173 0 r
.95041 .56115 m
.957 .56315 L
s
0 .608 1 r
.95041 .56115 m
.95418 .56338 L
s
0 1 .299 r
.94001 .55393 m
.94043 .55274 L
s
1 .524 0 r
.94001 .55393 m
.93828 .55521 L
s
0 .576 1 r
.94001 .55393 m
.94514 .55233 L
s
1 .193 0 r
.94137 .55337 m
.9415 .55221 L
s
.542 1 0 r
.94137 .55337 m
.93976 .55512 L
s
0 .084 1 r
.94137 .55337 m
.94294 .55 L
s
1 .077 0 r
.94413 .55443 m
.94141 .55287 L
s
0 1 .912 r
.94413 .55443 m
.93855 .55458 L
s
.177 0 1 r
.94413 .55443 m
.94318 .55076 L
s
0 1 .297 r
.94393 .55301 m
.94578 .55442 L
s
0 .174 1 r
.94393 .55301 m
.9386 .55272 L
s
0 .252 1 r
.94393 .55301 m
.94032 .5545 L
s
0 1 .856 r
.94393 .55301 m
.94283 .5495 L
s
0 .801 1 r
.94393 .55301 m
.94505 .55111 L
s
0 .829 1 r
.94449 .5561 m
.94444 .55662 L
s
0 1 .152 r
.94992 .55923 m
.94851 .5592 L
s
.772 1 0 r
.95159 .56208 m
.94785 .56157 L
s
1 .344 0 r
.94043 .55274 m
.9369 .55352 L
s
1 .515 0 r
.94043 .55274 m
.93828 .55521 L
s
.198 1 0 r
.94043 .55274 m
.94237 .55003 L
s
0 .639 1 r
.94043 .55274 m
.94514 .55233 L
s
0 .526 1 r
.94306 .55268 m
.94554 .55418 L
s
1 .372 0 r
.94306 .55268 m
.94004 .55301 L
s
1 .543 0 r
.94306 .55268 m
.93913 .55368 L
s
0 .865 1 r
.94306 .55268 m
.94676 .55086 L
s
0 .673 1 r
.94306 .55268 m
.94801 .55189 L
s
0 1 .585 r
.95056 .5563 m
.94864 .55681 L
s
0 .675 1 r
.955 .55941 m
.95663 .55992 L
s
0 1 .005 r
.95146 .56024 m
.95353 .56042 L
s
0 .361 1 r
.9415 .55221 m
.93723 .55321 L
s
1 .599 0 r
.9415 .55221 m
.93976 .55512 L
s
1 .042 0 r
.9415 .55221 m
.93995 .54862 L
s
.817 1 0 r
.9415 .55221 m
.94294 .55 L
s
.395 1 0 r
.94244 .5523 m
.94511 .55379 L
s
0 .202 1 r
.94244 .5523 m
.93702 .55166 L
s
1 .402 0 r
.94244 .5523 m
.93904 .5535 L
s
1 .882 0 r
.94244 .5523 m
.9434 .54967 L
s
.849 1 0 r
.94244 .5523 m
.94511 .55098 L
s
.074 1 0 r
.94983 .55555 m
.95118 .55582 L
s
1 .53 0 r
.95051 .55828 m
.95268 .5591 L
s
0 .643 1 r
.95462 .56157 m
.95433 .56239 L
s
.156 0 1 r
.94141 .55287 m
.93606 .55275 L
s
0 .174 1 r
.94141 .55287 m
.93855 .55458 L
s
0 .036 1 r
.94141 .55287 m
.94348 .55027 L
s
1 .674 0 r
.94141 .55287 m
.94318 .55076 L
s
.977 1 0 r
.94578 .55442 m
.94032 .5545 L
s
.853 1 0 r
.94578 .55442 m
.94505 .55111 L
s
0 .511 1 r
.94554 .55418 m
.93913 .55368 L
s
0 1 .18 r
.94554 .55418 m
.94801 .55189 L
s
1 .352 0 r
.94511 .55379 m
.93904 .5535 L
s
0 1 .63 r
.94511 .55379 m
.94511 .55098 L
s
0 .227 1 r
.94728 .54937 m
.95005 .55027 L
s
.882 1 0 r
.94728 .54937 m
.9428 .54633 L
s
0 1 .057 r
.94728 .54937 m
.94596 .55019 L
s
.791 1 0 r
.94728 .54937 m
.9482 .54933 L
s
0 1 .271 r
.94728 .54937 m
.94792 .54964 L
s
0 1 .563 r
.94728 .54937 m
.9511 .5508 L
s
1 .792 0 r
.94728 .54937 m
.94237 .55003 L
s
.629 1 0 r
.94728 .54937 m
.94514 .55233 L
s
.096 1 0 r
.94728 .54937 m
.94505 .55111 L
s
1 .362 0 r
.94728 .54937 m
.94739 .54607 L
s
1 .473 0 r
.94728 .54937 m
.94839 .54712 L
s
1 .929 0 r
.94728 .54937 m
.9515 .54751 L
s
0 1 .912 r
.95005 .55027 m
.9546 .55297 L
s
1 .456 0 r
.95005 .55027 m
.94518 .54717 L
s
.139 0 1 r
.95005 .55027 m
.9482 .54933 L
s
0 .612 1 r
.95005 .55027 m
.95648 .55224 L
s
0 1 .807 r
.95005 .55027 m
.9511 .5508 L
s
0 .564 1 r
.95005 .55027 m
.95766 .55252 L
s
0 1 .078 r
.95005 .55027 m
.94283 .5495 L
s
0 .293 1 r
.95005 .55027 m
.94505 .55111 L
s
1 .98 0 r
.95005 .55027 m
.95005 .54643 L
s
0 .816 1 r
.95005 .55027 m
.9515 .54751 L
s
0 1 .392 r
.9546 .55297 m
.95722 .55453 L
s
1 .969 0 r
.9546 .55297 m
.95011 .55042 L
s
1 .94 0 r
.9546 .55297 m
.95648 .55224 L
s
0 .991 1 r
.9546 .55297 m
.95728 .55517 L
s
0 .344 1 r
.9546 .55297 m
.95766 .55252 L
s
0 1 .822 r
.9546 .55297 m
.95714 .55564 L
s
0 1 .067 r
.95722 .55453 m
.95898 .5553 L
s
0 .08 1 r
.95722 .55453 m
.95501 .5534 L
s
.174 1 0 r
.95722 .55453 m
.95728 .55517 L
s
0 1 .613 r
.95722 .55453 m
.96198 .55572 L
s
.758 1 0 r
.95722 .55453 m
.95714 .55564 L
s
0 .532 1 r
.95722 .55453 m
.9619 .55599 L
s
0 .938 1 r
.95898 .5553 m
.95956 .55627 L
s
0 .958 1 r
.95898 .5553 m
.95855 .55522 L
s
1 .918 0 r
.95898 .5553 m
.96198 .55572 L
s
0 .823 1 r
.95898 .5553 m
.9619 .55599 L
s
1 .063 0 r
.95898 .5553 m
.96614 .55741 L
s
0 .953 1 r
.95956 .55627 m
.95959 .5561 L
s
0 .713 1 r
.95956 .55627 m
.96612 .55795 L
s
0 1 .082 r
.95956 .55627 m
.96614 .55741 L
s
1 .658 0 r
.94705 .54868 m
.95085 .55004 L
s
1 .541 0 r
.94705 .54868 m
.9428 .54633 L
s
0 1 .812 r
.94705 .54868 m
.94931 .54992 L
s
1 .604 0 r
.94705 .54868 m
.95116 .54961 L
s
0 .405 1 r
.94705 .54868 m
.9463 .5483 L
s
1 .893 0 r
.94705 .54868 m
.95317 .55065 L
s
.233 1 0 r
.94705 .54868 m
.93995 .54862 L
s
1 .771 0 r
.94705 .54868 m
.94294 .55 L
s
.48 1 0 r
.94705 .54868 m
.94801 .55189 L
s
0 .611 1 r
.94705 .54868 m
.9481 .54544 L
s
1 .603 0 r
.94705 .54868 m
.95131 .54684 L
s
0 1 .182 r
.94705 .54868 m
.95337 .54721 L
s
.744 1 0 r
.95085 .55004 m
.95674 .55268 L
s
.571 1 0 r
.95085 .55004 m
.94518 .54717 L
s
0 1 .927 r
.95085 .55004 m
.95116 .54961 L
s
.8 1 0 r
.95085 .55004 m
.95675 .55187 L
s
.947 1 0 r
.95085 .55004 m
.95317 .55065 L
s
1 .948 0 r
.95085 .55004 m
.95691 .55167 L
s
0 .765 1 r
.95085 .55004 m
.94676 .55086 L
s
1 .163 0 r
.95085 .55004 m
.94801 .55189 L
s
.282 1 0 r
.95085 .55004 m
.95141 .54637 L
s
.096 0 1 r
.95085 .55004 m
.95337 .54721 L
s
0 .466 1 r
.95674 .55268 m
.9578 .55447 L
s
0 .032 1 r
.95674 .55268 m
.95011 .55042 L
s
1 .759 0 r
.95674 .55268 m
.95675 .55187 L
s
.833 1 0 r
.95674 .55268 m
.95648 .55376 L
s
0 .319 1 r
.95674 .55268 m
.95691 .55167 L
s
0 .114 1 r
.95674 .55268 m
.96239 .55485 L
s
1 .509 0 r
.9578 .55447 m
.96472 .55648 L
s
0 1 .497 r
.9578 .55447 m
.95501 .5534 L
s
1 .042 0 r
.9578 .55447 m
.95648 .55376 L
s
.932 1 0 r
.9578 .55447 m
.96497 .55632 L
s
1 .913 0 r
.9578 .55447 m
.96239 .55485 L
s
.081 1 0 r
.9578 .55447 m
.96548 .55656 L
s
1 .785 0 r
.96472 .55648 m
.96535 .55711 L
s
0 .1 1 r
.96472 .55648 m
.95855 .55522 L
s
1 .32 0 r
.96472 .55648 m
.96497 .55632 L
s
.615 1 0 r
.96472 .55648 m
.96548 .55656 L
s
0 1 .172 r
.96472 .55648 m
.96546 .55607 L
s
.761 1 0 r
.96535 .55711 m
.95959 .5561 L
s
1 .466 0 r
.96535 .55711 m
.96524 .55746 L
s
0 1 .11 r
.96535 .55711 m
.96546 .55607 L
s
.29 1 0 r
.94685 .54867 m
.94697 .5498 L
s
.628 1 0 r
.94685 .54867 m
.9428 .54633 L
s
1 .916 0 r
.94685 .54867 m
.94453 .54793 L
s
1 .814 0 r
.94685 .54867 m
.94738 .54869 L
s
1 .928 0 r
.94685 .54867 m
.94454 .54804 L
s
.033 0 1 r
.94685 .54867 m
.94725 .54884 L
s
0 1 .057 r
.94685 .54867 m
.94348 .55027 L
s
0 1 .879 r
.94685 .54867 m
.94318 .55076 L
s
1 .324 0 r
.94685 .54867 m
.94511 .55098 L
s
1 .746 0 r
.94685 .54867 m
.94838 .54612 L
s
.653 1 0 r
.94685 .54867 m
.94546 .54542 L
s
1 .439 0 r
.94685 .54867 m
.95101 .54735 L
s
.85 1 0 r
.94697 .5498 m
.94963 .55257 L
s
.101 0 1 r
.94697 .5498 m
.94518 .54717 L
s
.783 1 0 r
.94697 .5498 m
.94738 .54869 L
s
0 .645 1 r
.94697 .5498 m
.94948 .55259 L
s
.718 1 0 r
.94697 .5498 m
.94725 .54884 L
s
1 .431 0 r
.94697 .5498 m
.94971 .55272 L
s
.092 1 0 r
.94697 .5498 m
.9434 .54967 L
s
0 1 .913 r
.94697 .5498 m
.94511 .55098 L
s
0 .852 1 r
.94697 .5498 m
.94956 .54653 L
s
0 1 .292 r
.94697 .5498 m
.95101 .54735 L
s
.636 1 0 r
.94963 .55257 m
.95472 .55524 L
s
.024 1 0 r
.94963 .55257 m
.95011 .55042 L
s
0 1 .881 r
.94963 .55257 m
.94948 .55259 L
s
0 .757 1 r
.94963 .55257 m
.94956 .55319 L
s
0 .698 1 r
.94963 .55257 m
.94971 .55272 L
s
0 .014 1 r
.94963 .55257 m
.9493 .55387 L
s
1 .546 0 r
.95472 .55524 m
.95718 .55682 L
s
.814 1 0 r
.95472 .55524 m
.95501 .5534 L
s
0 .994 1 r
.95472 .55524 m
.94956 .55319 L
s
.958 1 0 r
.95472 .55524 m
.9579 .5573 L
s
1 .556 0 r
.95472 .55524 m
.9493 .55387 L
s
0 .312 1 r
.95472 .55524 m
.95793 .55716 L
s
.061 1 0 r
.95718 .55682 m
.95786 .55801 L
s
1 .596 0 r
.95718 .55682 m
.95855 .55522 L
s
1 .273 0 r
.95718 .55682 m
.9579 .5573 L
s
0 1 .062 r
.95718 .55682 m
.95793 .55716 L
s
0 .412 1 r
.95718 .55682 m
.95768 .55856 L
s
0 .221 1 r
.95786 .55801 m
.95959 .5561 L
s
1 .747 0 r
.95786 .55801 m
.95781 .55773 L
s
1 .76 0 r
.95786 .55801 m
.95768 .55856 L
s
0 .607 1 r
.94382 .54554 m
.94445 .54602 L
s
.175 1 0 r
.94382 .54554 m
.9428 .54633 L
s
0 1 .35 r
.94382 .54554 m
.94104 .54769 L
s
0 .011 1 r
.94382 .54554 m
.94061 .54643 L
s
0 1 .773 r
.94382 .54554 m
.94501 .54328 L
s
1 .868 0 r
.94382 .54554 m
.94762 .54415 L
s
0 .879 1 r
.94445 .54602 m
.94589 .54755 L
s
0 .895 1 r
.94445 .54602 m
.9428 .54633 L
s
.481 1 0 r
.94445 .54602 m
.94518 .54717 L
s
0 1 .355 r
.94445 .54602 m
.94061 .54643 L
s
0 1 .679 r
.94445 .54602 m
.9401 .54701 L
s
0 1 .022 r
.94445 .54602 m
.94231 .54762 L
s
1 .052 0 r
.94445 .54602 m
.94122 .54711 L
s
.729 1 0 r
.94445 .54602 m
.94762 .54415 L
s
0 .912 1 r
.94445 .54602 m
.94563 .54388 L
s
1 .995 0 r
.94445 .54602 m
.94555 .54354 L
s
0 .895 1 r
.94445 .54602 m
.94727 .54432 L
s
1 .29 0 r
.94589 .54755 m
.9541 .55108 L
s
1 .866 0 r
.94589 .54755 m
.94518 .54717 L
s
0 .403 1 r
.94589 .54755 m
.95011 .55042 L
s
.254 1 0 r
.94589 .54755 m
.94122 .54711 L
s
0 .773 1 r
.94589 .54755 m
.93994 .54725 L
s
0 .35 1 r
.94589 .54755 m
.94727 .54432 L
s
0 1 .68 r
.94589 .54755 m
.94139 .54297 L
s
1 .915 0 r
.9541 .55108 m
.95661 .55345 L
s
0 1 .654 r
.9541 .55108 m
.95011 .55042 L
s
.856 1 0 r
.9541 .55108 m
.95501 .5534 L
s
0 1 .958 r
.95661 .55345 m
.95934 .55439 L
s
1 .113 0 r
.95661 .55345 m
.95501 .5534 L
s
.177 0 1 r
.95661 .55345 m
.95855 .55522 L
s
.953 1 0 r
.95934 .55439 m
.95855 .55522 L
s
0 .507 1 r
.95934 .55439 m
.95959 .5561 L
s
0 .43 1 r
.94265 .5454 m
.94534 .54672 L
s
1 .971 0 r
.94265 .5454 m
.9428 .54633 L
s
1 .277 0 r
.94265 .5454 m
.94045 .54791 L
s
1 .573 0 r
.94265 .5454 m
.94064 .54725 L
s
0 1 .377 r
.94265 .5454 m
.94419 .54354 L
s
1 .091 0 r
.94265 .5454 m
.9462 .5442 L
s
0 1 .15 r
.94534 .54672 m
.94974 .5491 L
s
0 .086 1 r
.94534 .54672 m
.9428 .54633 L
s
0 .057 1 r
.94534 .54672 m
.94518 .54717 L
s
.743 1 0 r
.94534 .54672 m
.94064 .54725 L
s
1 .803 0 r
.94534 .54672 m
.94045 .54747 L
s
1 .939 0 r
.94534 .54672 m
.94237 .54794 L
s
0 .066 1 r
.94534 .54672 m
.94357 .54886 L
s
0 1 .189 r
.94534 .54672 m
.9462 .5442 L
s
0 1 .88 r
.94534 .54672 m
.94362 .5433 L
s
.024 0 1 r
.94534 .54672 m
.94662 .54429 L
s
0 .267 1 r
.94534 .54672 m
.95022 .54584 L
s
0 .464 1 r
.94974 .5491 m
.95562 .55195 L
s
0 1 .919 r
.94974 .5491 m
.94518 .54717 L
s
1 .267 0 r
.94974 .5491 m
.95011 .55042 L
s
0 1 .122 r
.94974 .5491 m
.94357 .54886 L
s
.191 0 1 r
.94974 .5491 m
.9453 .54989 L
s
.58 1 0 r
.94974 .5491 m
.95022 .54584 L
s
1 .918 0 r
.94974 .5491 m
.95074 .54618 L
s
.332 1 0 r
.95562 .55195 m
.95863 .55379 L
s
1 .904 0 r
.95562 .55195 m
.95011 .55042 L
s
.888 1 0 r
.95562 .55195 m
.95501 .5534 L
s
0 .378 1 r
.95863 .55379 m
.95842 .55443 L
s
.295 1 0 r
.95863 .55379 m
.95501 .5534 L
s
.623 1 0 r
.95863 .55379 m
.95855 .55522 L
s
0 .105 1 r
.95842 .55443 m
.95855 .55522 L
s
0 .407 1 r
.95842 .55443 m
.95959 .5561 L
s
0 1 .575 r
.94005 .54398 m
.94324 .54557 L
s
.073 0 1 r
.94005 .54398 m
.9428 .54633 L
s
0 1 .119 r
.94005 .54398 m
.93689 .5457 L
s
0 .21 1 r
.94005 .54398 m
.93996 .54617 L
s
1 .223 0 r
.94005 .54398 m
.94407 .5429 L
s
0 1 .562 r
.94005 .54398 m
.94159 .54143 L
s
0 .032 1 r
.94324 .54557 m
.9494 .54845 L
s
.071 0 1 r
.94324 .54557 m
.9428 .54633 L
s
.212 1 0 r
.94324 .54557 m
.94518 .54717 L
s
0 1 .834 r
.94324 .54557 m
.93996 .54617 L
s
0 .636 1 r
.94324 .54557 m
.9394 .5467 L
s
1 .547 0 r
.94324 .54557 m
.93954 .54641 L
s
0 .836 1 r
.94324 .54557 m
.94538 .54911 L
s
1 .668 0 r
.94324 .54557 m
.94159 .54143 L
s
0 1 .272 r
.94324 .54557 m
.94342 .54282 L
s
0 .493 1 r
.94324 .54557 m
.94426 .54315 L
s
.492 1 0 r
.94324 .54557 m
.94742 .54457 L
s
1 .633 0 r
.9494 .54845 m
.95547 .55161 L
s
1 .749 0 r
.9494 .54845 m
.94518 .54717 L
s
0 .319 1 r
.9494 .54845 m
.95011 .55042 L
s
0 .933 1 r
.9494 .54845 m
.94538 .54911 L
s
0 .57 1 r
.9494 .54845 m
.94658 .55012 L
s
.037 1 0 r
.9494 .54845 m
.94742 .54457 L
s
0 1 .421 r
.9494 .54845 m
.95092 .54591 L
s
1 .943 0 r
.95547 .55161 m
.95779 .55403 L
s
1 .209 0 r
.95547 .55161 m
.95011 .55042 L
s
0 .356 1 r
.95547 .55161 m
.95501 .5534 L
s
0 .512 1 r
.95779 .55403 m
.95833 .55567 L
s
1 .301 0 r
.95779 .55403 m
.95501 .5534 L
s
0 .011 1 r
.95779 .55403 m
.95855 .55522 L
s
0 1 .881 r
.95833 .55567 m
.95855 .55522 L
s
0 1 .717 r
.95833 .55567 m
.95959 .5561 L
s
1 .056 0 r
.94105 .54536 m
.94229 .54609 L
s
.931 1 0 r
.94105 .54536 m
.9428 .54633 L
s
1 .207 0 r
.94105 .54536 m
.93958 .5478 L
s
1 .764 0 r
.94105 .54536 m
.94082 .54852 L
s
0 .438 1 r
.94105 .54536 m
.94193 .5429 L
s
0 1 .543 r
.94105 .54536 m
.94313 .54372 L
s
1 .023 0 r
.94229 .54609 m
.94315 .5478 L
s
0 1 .166 r
.94229 .54609 m
.9428 .54633 L
s
.005 1 0 r
.94229 .54609 m
.94518 .54717 L
s
1 .501 0 r
.94229 .54609 m
.94082 .54852 L
s
0 1 .792 r
.94229 .54609 m
.93705 .54648 L
s
.264 1 0 r
.94229 .54609 m
.94059 .54762 L
s
1 .232 0 r
.94229 .54609 m
.94003 .54829 L
s
0 .13 1 r
.94229 .54609 m
.94313 .54372 L
s
.183 1 0 r
.94229 .54609 m
.94219 .54321 L
s
.394 1 0 r
.94229 .54609 m
.94244 .54331 L
s
0 .954 1 r
.94229 .54609 m
.94599 .54523 L
s
1 .455 0 r
.94315 .5478 m
.95087 .55141 L
s
.718 1 0 r
.94315 .5478 m
.94518 .54717 L
s
.893 1 0 r
.94315 .5478 m
.95011 .55042 L
s
0 1 .084 r
.94315 .5478 m
.94003 .54829 L
s
0 .177 1 r
.94315 .5478 m
.9407 .54815 L
s
0 .127 1 r
.94315 .5478 m
.94599 .54523 L
s
0 .305 1 r
.94315 .5478 m
.94748 .54567 L
s
0 .134 1 r
.95087 .55141 m
.95071 .55321 L
s
0 .77 1 r
.95087 .55141 m
.95011 .55042 L
s
.529 1 0 r
.95087 .55141 m
.95501 .5534 L
s
0 .318 1 r
.95071 .55321 m
.95061 .55372 L
s
1 .257 0 r
.95071 .55321 m
.95501 .5534 L
s
0 1 .825 r
.95071 .55321 m
.95855 .55522 L
s
.343 1 0 r
.95061 .55372 m
.95855 .55522 L
s
.096 0 1 r
.95061 .55372 m
.95959 .5561 L
s
.896 1 0 r
.94288 .54581 m
.94478 .54675 L
s
0 .769 1 r
.94288 .54581 m
.9428 .54633 L
s
.192 1 0 r
.94288 .54581 m
.94217 .54908 L
s
1 .762 0 r
.94288 .54581 m
.94264 .54863 L
s
1 .696 0 r
.94288 .54581 m
.94642 .54462 L
s
1 .322 0 r
.94288 .54581 m
.94429 .5431 L
s
0 1 .045 r
.94478 .54675 m
.94694 .54839 L
s
1 .953 0 r
.94478 .54675 m
.9428 .54633 L
s
0 .268 1 r
.94478 .54675 m
.94518 .54717 L
s
0 .685 1 r
.94478 .54675 m
.94264 .54863 L
s
1 .795 0 r
.94478 .54675 m
.9417 .54863 L
s
0 .73 1 r
.94478 .54675 m
.94234 .54826 L
s
.177 1 0 r
.94478 .54675 m
.94292 .54901 L
s
1 .938 0 r
.94478 .54675 m
.94429 .5431 L
s
.952 1 0 r
.94478 .54675 m
.94567 .5443 L
s
0 1 .253 r
.94478 .54675 m
.94471 .54399 L
s
.852 1 0 r
.94478 .54675 m
.94554 .54451 L
s
.996 1 0 r
.94694 .54839 m
.95424 .55158 L
s
1 .094 0 r
.94694 .54839 m
.94518 .54717 L
s
0 1 .63 r
.94694 .54839 m
.95011 .55042 L
s
0 .432 1 r
.94694 .54839 m
.94292 .54901 L
s
0 .077 1 r
.94694 .54839 m
.9444 .54957 L
s
1 .219 0 r
.94694 .54839 m
.94554 .54451 L
s
.221 1 0 r
.94694 .54839 m
.94957 .54592 L
s
0 .31 1 r
.95424 .55158 m
.95385 .55378 L
s
0 1 .023 r
.95424 .55158 m
.95011 .55042 L
s
.026 1 0 r
.95424 .55158 m
.95501 .5534 L
s
0 .728 1 r
.95385 .55378 m
.95357 .55446 L
s
0 .325 1 r
.95385 .55378 m
.95501 .5534 L
s
1 .262 0 r
.95385 .55378 m
.95855 .55522 L
s
0 1 .725 r
.95357 .55446 m
.95855 .55522 L
s
0 .696 1 r
.95357 .55446 m
.95959 .5561 L
s
0 .806 1 r
.94368 .54657 m
.94275 .54614 L
s
.198 0 1 r
.94368 .54657 m
.9428 .54633 L
s
.125 1 0 r
.94368 .54657 m
.94049 .5483 L
s
1 .583 0 r
.94368 .54657 m
.94227 .54871 L
s
.931 1 0 r
.94368 .54657 m
.94507 .54436 L
s
0 .248 1 r
.94368 .54657 m
.94485 .54395 L
s
0 1 .699 r
.94275 .54614 m
.94834 .54875 L
s
0 .42 1 r
.94275 .54614 m
.9428 .54633 L
s
.148 0 1 r
.94275 .54614 m
.94518 .54717 L
s
1 .723 0 r
.94275 .54614 m
.94227 .54871 L
s
1 .374 0 r
.94275 .54614 m
.94017 .54773 L
s
.239 1 0 r
.94275 .54614 m
.94028 .54693 L
s
.645 1 0 r
.94275 .54614 m
.9442 .54932 L
s
.592 1 0 r
.94275 .54614 m
.94485 .54395 L
s
1 .831 0 r
.94275 .54614 m
.94433 .5439 L
s
0 .597 1 r
.94275 .54614 m
.94411 .54342 L
s
0 1 .032 r
.94275 .54614 m
.94853 .5455 L
s
0 1 .001 r
.94834 .54875 m
.95475 .552 L
s
1 .664 0 r
.94834 .54875 m
.94518 .54717 L
s
0 1 .319 r
.94834 .54875 m
.95011 .55042 L
s
.227 1 0 r
.94834 .54875 m
.9442 .54932 L
s
.599 1 0 r
.94834 .54875 m
.9443 .54979 L
s
1 .019 0 r
.94834 .54875 m
.94853 .5455 L
s
0 .82 1 r
.94834 .54875 m
.94688 .54515 L
s
0 .358 1 r
.95475 .552 m
.95708 .55468 L
s
1 .743 0 r
.95475 .552 m
.95011 .55042 L
s
0 .02 1 r
.95475 .552 m
.95501 .5534 L
s
0 .208 1 r
.95708 .55468 m
.96274 .55647 L
s
0 .86 1 r
.95708 .55468 m
.95501 .5534 L
s
1 .633 0 r
.95708 .55468 m
.95855 .55522 L
s
1 .134 0 r
.96274 .55647 m
.95855 .55522 L
s
.12 1 0 r
.96274 .55647 m
.95959 .5561 L
s
.786 1 0 r
.9428 .54633 m
.94518 .54717 L
s
1 .098 0 r
.9428 .54633 m
.94792 .54964 L
s
0 1 .803 r
.9428 .54633 m
.9463 .5483 L
s
.816 1 0 r
.9428 .54633 m
.94454 .54804 L
s
0 1 .122 r
.9428 .54633 m
.94104 .54769 L
s
1 .942 0 r
.9428 .54633 m
.94045 .54791 L
s
0 1 .7 r
.9428 .54633 m
.93689 .5457 L
s
0 1 .621 r
.9428 .54633 m
.93958 .5478 L
s
0 1 .398 r
.9428 .54633 m
.94217 .54908 L
s
0 1 .929 r
.9428 .54633 m
.94049 .5483 L
s
0 .151 1 r
.9428 .54633 m
.9401 .54701 L
s
0 .829 1 r
.9428 .54633 m
.94045 .54747 L
s
0 1 .563 r
.9428 .54633 m
.9394 .5467 L
s
0 1 .916 r
.9428 .54633 m
.93705 .54648 L
s
.801 1 0 r
.9428 .54633 m
.9417 .54863 L
s
.433 1 0 r
.9428 .54633 m
.94017 .54773 L
s
0 .887 1 r
.9428 .54633 m
.93619 .54618 L
s
.986 1 0 r
.9428 .54633 m
.94237 .55003 L
s
0 1 .594 r
.9428 .54633 m
.93995 .54862 L
s
1 .289 0 r
.9428 .54633 m
.94348 .55027 L
s
.179 1 0 r
.9428 .54633 m
.94501 .54328 L
s
1 .315 0 r
.9428 .54633 m
.94419 .54354 L
s
.836 1 0 r
.9428 .54633 m
.94407 .5429 L
s
0 .42 1 r
.9428 .54633 m
.94193 .5429 L
s
0 1 .901 r
.9428 .54633 m
.94642 .54462 L
s
.829 1 0 r
.9428 .54633 m
.94507 .54436 L
s
0 1 .557 r
.9428 .54633 m
.94563 .54388 L
s
0 1 .134 r
.9428 .54633 m
.94362 .5433 L
s
1 .142 0 r
.9428 .54633 m
.94342 .54282 L
s
0 .53 1 r
.9428 .54633 m
.94219 .54321 L
s
1 .603 0 r
.9428 .54633 m
.94567 .5443 L
s
0 1 .807 r
.9428 .54633 m
.94433 .5439 L
s
1 .221 0 r
.9428 .54633 m
.94404 .54398 L
s
0 1 .848 r
.9428 .54633 m
.94739 .54607 L
s
.968 1 0 r
.9428 .54633 m
.9481 .54544 L
s
0 .063 1 r
.9428 .54633 m
.94838 .54612 L
s
.095 1 0 r
.94518 .54717 m
.95011 .55042 L
s
0 .607 1 r
.94518 .54717 m
.9482 .54933 L
s
0 1 .061 r
.94518 .54717 m
.95116 .54961 L
s
0 .837 1 r
.94518 .54717 m
.94738 .54869 L
s
.119 1 0 r
.94518 .54717 m
.93619 .54618 L
s
.712 1 0 r
.94518 .54717 m
.94231 .54762 L
s
0 .483 1 r
.94518 .54717 m
.94237 .54794 L
s
.279 1 0 r
.94518 .54717 m
.93954 .54641 L
s
.542 1 0 r
.94518 .54717 m
.94059 .54762 L
s
0 .427 1 r
.94518 .54717 m
.94234 .54826 L
s
1 .087 0 r
.94518 .54717 m
.94028 .54693 L
s
1 .846 0 r
.94518 .54717 m
.93994 .54725 L
s
0 1 .298 r
.94518 .54717 m
.9453 .54989 L
s
.11 1 0 r
.94518 .54717 m
.94658 .55012 L
s
1 .081 0 r
.94518 .54717 m
.9407 .54815 L
s
0 1 .843 r
.94518 .54717 m
.9444 .54957 L
s
0 1 .008 r
.94518 .54717 m
.9443 .54979 L
s
.765 1 0 r
.94518 .54717 m
.94541 .55067 L
s
.657 1 0 r
.94518 .54717 m
.94283 .5495 L
s
0 .503 1 r
.94518 .54717 m
.94676 .55086 L
s
0 .788 1 r
.94518 .54717 m
.9434 .54967 L
s
.017 1 0 r
.94518 .54717 m
.94404 .54398 L
s
.233 1 0 r
.94518 .54717 m
.94555 .54354 L
s
0 .24 1 r
.94518 .54717 m
.94662 .54429 L
s
0 .022 1 r
.94518 .54717 m
.94426 .54315 L
s
1 .283 0 r
.94518 .54717 m
.94244 .54331 L
s
0 1 .822 r
.94518 .54717 m
.94471 .54399 L
s
0 .583 1 r
.94518 .54717 m
.94411 .54342 L
s
1 .045 0 r
.94518 .54717 m
.94139 .54297 L
s
0 .637 1 r
.94518 .54717 m
.95074 .54618 L
s
0 .813 1 r
.94518 .54717 m
.95092 .54591 L
s
0 1 .81 r
.94518 .54717 m
.94748 .54567 L
s
1 .325 0 r
.94518 .54717 m
.94957 .54592 L
s
.794 1 0 r
.94518 .54717 m
.94688 .54515 L
s
1 .998 0 r
.94518 .54717 m
.94745 .5455 L
s
1 .399 0 r
.94518 .54717 m
.95005 .54643 L
s
0 .395 1 r
.94518 .54717 m
.95141 .54637 L
s
1 .775 0 r
.94518 .54717 m
.94956 .54653 L
s
1 .672 0 r
.95011 .55042 m
.95501 .5534 L
s
0 1 .318 r
.95011 .55042 m
.95648 .55224 L
s
0 1 .55 r
.95011 .55042 m
.95675 .55187 L
s
1 .736 0 r
.95011 .55042 m
.94948 .55259 L
s
.026 1 0 r
.95011 .55042 m
.94541 .55067 L
s
.146 1 0 r
.95011 .55042 m
.94745 .5455 L
s
0 .167 1 r
.95501 .5534 m
.95855 .55522 L
s
0 .455 1 r
.95501 .5534 m
.95728 .55517 L
s
0 .245 1 r
.95501 .5534 m
.95648 .55376 L
s
0 1 .032 r
.95501 .5534 m
.94956 .55319 L
s
0 1 .102 r
.95855 .55522 m
.95959 .5561 L
s
0 .79 1 r
.95855 .55522 m
.96198 .55572 L
s
.171 0 1 r
.95855 .55522 m
.96497 .55632 L
s
1 .138 0 r
.95855 .55522 m
.9579 .5573 L
s
.886 1 0 r
.95959 .5561 m
.96612 .55795 L
s
.476 1 0 r
.95959 .5561 m
.96524 .55746 L
s
0 1 .532 r
.95959 .5561 m
.95781 .55773 L
s
1 .64 0 r
.94596 .55019 m
.94792 .54964 L
s
0 .17 1 r
.94596 .55019 m
.94514 .55233 L
s
0 1 .312 r
.94596 .55019 m
.94839 .54712 L
s
1 .923 0 r
.94931 .54992 m
.9463 .5483 L
s
.777 1 0 r
.94931 .54992 m
.94294 .55 L
s
1 .784 0 r
.94931 .54992 m
.95131 .54684 L
s
1 .454 0 r
.94453 .54793 m
.94454 .54804 L
s
1 .227 0 r
.94453 .54793 m
.94318 .55076 L
s
0 .843 1 r
.94453 .54793 m
.94546 .54542 L
s
0 1 .411 r
.9482 .54933 m
.9511 .5508 L
s
.106 1 0 r
.9482 .54933 m
.94283 .5495 L
s
0 1 .167 r
.9482 .54933 m
.94505 .55111 L
s
.096 1 0 r
.9482 .54933 m
.95005 .54643 L
s
1 .772 0 r
.9482 .54933 m
.9515 .54751 L
s
1 .227 0 r
.95648 .55224 m
.95766 .55252 L
s
0 1 .266 r
.95728 .55517 m
.95714 .55564 L
s
0 .385 1 r
.96198 .55572 m
.9619 .55599 L
s
0 1 .616 r
.94792 .54964 m
.94237 .55003 L
s
0 .683 1 r
.94792 .54964 m
.94514 .55233 L
s
.148 1 0 r
.94792 .54964 m
.94739 .54607 L
s
0 .137 1 r
.94792 .54964 m
.94839 .54712 L
s
.102 0 1 r
.95116 .54961 m
.95317 .55065 L
s
.566 1 0 r
.95116 .54961 m
.94676 .55086 L
s
.28 1 0 r
.95116 .54961 m
.94801 .55189 L
s
0 1 .129 r
.95116 .54961 m
.95141 .54637 L
s
1 .494 0 r
.95116 .54961 m
.95337 .54721 L
s
.717 1 0 r
.95675 .55187 m
.95691 .55167 L
s
0 .184 1 r
.95648 .55376 m
.96239 .55485 L
s
1 .866 0 r
.96497 .55632 m
.96548 .55656 L
s
0 1 .326 r
.9463 .5483 m
.93995 .54862 L
s
1 .363 0 r
.9463 .5483 m
.94294 .55 L
s
.17 1 0 r
.9463 .5483 m
.9481 .54544 L
s
.836 1 0 r
.9463 .5483 m
.95131 .54684 L
s
0 1 .032 r
.94738 .54869 m
.94725 .54884 L
s
0 1 .742 r
.94738 .54869 m
.9434 .54967 L
s
.941 1 0 r
.94738 .54869 m
.94511 .55098 L
s
.083 1 0 r
.94738 .54869 m
.94956 .54653 L
s
1 .915 0 r
.94738 .54869 m
.95101 .54735 L
s
0 1 .645 r
.94948 .55259 m
.94971 .55272 L
s
0 1 .136 r
.94956 .55319 m
.9493 .55387 L
s
0 .374 1 r
.9579 .5573 m
.95793 .55716 L
s
0 .742 1 r
.94454 .54804 m
.94348 .55027 L
s
0 .931 1 r
.94454 .54804 m
.94318 .55076 L
s
.083 1 0 r
.94454 .54804 m
.94838 .54612 L
s
.188 0 1 r
.94454 .54804 m
.94546 .54542 L
s
.889 1 0 r
.9511 .5508 m
.94505 .55111 L
s
0 .569 1 r
.9511 .5508 m
.9515 .54751 L
s
.254 1 0 r
.95317 .55065 m
.94801 .55189 L
s
.726 1 0 r
.95317 .55065 m
.95337 .54721 L
s
0 .56 1 r
.94725 .54884 m
.94511 .55098 L
s
.572 1 0 r
.94725 .54884 m
.95101 .54735 L
s
1 .532 0 r
.95012 .54406 m
.9543 .54447 L
s
.775 1 0 r
.95012 .54406 m
.94656 .54187 L
s
0 .976 1 r
.95012 .54406 m
.95244 .54515 L
s
0 1 .18 r
.95012 .54406 m
.95398 .54464 L
s
0 .248 1 r
.95012 .54406 m
.95007 .54426 L
s
.149 0 1 r
.95012 .54406 m
.95394 .5453 L
s
0 .352 1 r
.95012 .54406 m
.94739 .54607 L
s
0 1 .933 r
.95012 .54406 m
.94839 .54712 L
s
1 .452 0 r
.95012 .54406 m
.9515 .54751 L
s
0 .534 1 r
.95012 .54406 m
.95051 .54083 L
s
0 .966 1 r
.95012 .54406 m
.94893 .54126 L
s
0 .656 1 r
.95012 .54406 m
.95267 .54149 L
s
.694 1 0 r
.9543 .54447 m
.96225 .54623 L
s
0 1 .364 r
.9543 .54447 m
.94895 .54269 L
s
1 .204 0 r
.9543 .54447 m
.95398 .54464 L
s
.654 1 0 r
.9543 .54447 m
.96134 .54552 L
s
0 1 .346 r
.9543 .54447 m
.95394 .5453 L
s
.208 1 0 r
.9543 .54447 m
.96373 .54589 L
s
1 .768 0 r
.9543 .54447 m
.95005 .54643 L
s
.17 1 0 r
.9543 .54447 m
.9515 .54751 L
s
1 .989 0 r
.9543 .54447 m
.95387 .54122 L
s
0 .273 1 r
.9543 .54447 m
.95267 .54149 L
s
0 .037 1 r
.96225 .54623 m
.96539 .54801 L
s
0 .134 1 r
.96225 .54623 m
.95537 .54469 L
s
.516 1 0 r
.96225 .54623 m
.96134 .54552 L
s
.149 0 1 r
.96225 .54623 m
.96569 .54707 L
s
.825 1 0 r
.96225 .54623 m
.96373 .54589 L
s
.014 1 0 r
.96225 .54623 m
.96555 .54731 L
s
1 .92 0 r
.96539 .54801 m
.96642 .54886 L
s
1 .56 0 r
.96539 .54801 m
.95909 .54633 L
s
0 1 .313 r
.96539 .54801 m
.96569 .54707 L
s
1 .592 0 r
.96539 .54801 m
.96647 .54938 L
s
0 1 .596 r
.96539 .54801 m
.96555 .54731 L
s
0 1 .963 r
.96539 .54801 m
.96622 .55025 L
s
.03 0 1 r
.96642 .54886 m
.96636 .54962 L
s
1 .447 0 r
.96642 .54886 m
.96069 .54762 L
s
0 1 .011 r
.96642 .54886 m
.96647 .54938 L
s
0 .502 1 r
.96642 .54886 m
.96622 .55025 L
s
1 .833 0 r
.96642 .54886 m
.96631 .54994 L
s
0 .265 1 r
.96636 .54962 m
.96276 .54878 L
s
.053 0 1 r
.96636 .54962 m
.9665 .54926 L
s
0 .74 1 r
.96636 .54962 m
.96631 .54994 L
s
1 .134 0 r
.95282 .5435 m
.95424 .54417 L
s
0 1 .572 r
.95282 .5435 m
.94656 .54187 L
s
.307 1 0 r
.95282 .5435 m
.95312 .54413 L
s
1 .46 0 r
.95282 .5435 m
.95417 .54387 L
s
1 .274 0 r
.95282 .5435 m
.95303 .54352 L
s
.025 0 1 r
.95282 .5435 m
.9542 .54362 L
s
.428 1 0 r
.95282 .5435 m
.9481 .54544 L
s
.587 1 0 r
.95282 .5435 m
.95131 .54684 L
s
.421 1 0 r
.95282 .5435 m
.95337 .54721 L
s
0 1 .199 r
.95282 .5435 m
.94987 .53976 L
s
0 .469 1 r
.95282 .5435 m
.95581 .54085 L
s
1 .806 0 r
.95282 .5435 m
.95522 .54052 L
s
1 .992 0 r
.95424 .54417 m
.95878 .54585 L
s
0 .527 1 r
.95424 .54417 m
.94895 .54269 L
s
.735 1 0 r
.95424 .54417 m
.95417 .54387 L
s
0 1 .798 r
.95424 .54417 m
.95745 .54524 L
s
.841 1 0 r
.95424 .54417 m
.9542 .54362 L
s
0 1 .128 r
.95424 .54417 m
.95737 .54564 L
s
0 .517 1 r
.95424 .54417 m
.95141 .54637 L
s
0 1 .354 r
.95424 .54417 m
.95337 .54721 L
s
.794 1 0 r
.95424 .54417 m
.95456 .54057 L
s
1 .927 0 r
.95424 .54417 m
.95522 .54052 L
s
1 .319 0 r
.95878 .54585 m
.95864 .54677 L
s
1 .934 0 r
.95878 .54585 m
.95537 .54469 L
s
1 .836 0 r
.95878 .54585 m
.95745 .54524 L
s
0 .773 1 r
.95878 .54585 m
.95859 .54706 L
s
.084 1 0 r
.95878 .54585 m
.95737 .54564 L
s
0 .321 1 r
.95878 .54585 m
.95838 .54741 L
s
1 .299 0 r
.95864 .54677 m
.96341 .5474 L
s
0 1 .078 r
.95864 .54677 m
.95909 .54633 L
s
.902 1 0 r
.95864 .54677 m
.95859 .54706 L
s
.66 1 0 r
.95864 .54677 m
.96328 .54834 L
s
.438 1 0 r
.95864 .54677 m
.95838 .54741 L
s
.673 1 0 r
.95864 .54677 m
.9634 .54809 L
s
.529 1 0 r
.96341 .5474 m
.96324 .5478 L
s
1 .823 0 r
.96341 .5474 m
.96069 .54762 L
s
0 1 .441 r
.96341 .5474 m
.96328 .54834 L
s
0 1 .484 r
.96341 .5474 m
.9634 .54809 L
s
.054 1 0 r
.96341 .5474 m
.9636 .54637 L
s
0 1 .356 r
.96324 .5478 m
.96276 .54878 L
s
0 .078 1 r
.96324 .5478 m
.96273 .54937 L
s
.519 1 0 r
.96324 .5478 m
.9636 .54637 L
s
1 .847 0 r
.94963 .54388 m
.95389 .54477 L
s
.002 1 0 r
.94963 .54388 m
.94656 .54187 L
s
0 1 .094 r
.94963 .54388 m
.94962 .54445 L
s
.611 1 0 r
.94963 .54388 m
.94994 .54415 L
s
0 .875 1 r
.94963 .54388 m
.9491 .54361 L
s
0 .64 1 r
.94963 .54388 m
.95469 .54536 L
s
1 .521 0 r
.94963 .54388 m
.94838 .54612 L
s
.04 0 1 r
.94963 .54388 m
.94546 .54542 L
s
.08 1 0 r
.94963 .54388 m
.95101 .54735 L
s
0 1 .447 r
.94963 .54388 m
.95033 .5405 L
s
0 1 .336 r
.94963 .54388 m
.95006 .5407 L
s
.929 1 0 r
.94963 .54388 m
.95294 .54154 L
s
0 .172 1 r
.95389 .54477 m
.96034 .54597 L
s
0 .442 1 r
.95389 .54477 m
.94895 .54269 L
s
1 .288 0 r
.95389 .54477 m
.94994 .54415 L
s
0 .184 1 r
.95389 .54477 m
.96145 .54605 L
s
1 .057 0 r
.95389 .54477 m
.95469 .54536 L
s
0 1 .503 r
.95389 .54477 m
.96049 .54572 L
s
.203 1 0 r
.95389 .54477 m
.94956 .54653 L
s
0 1 .788 r
.95389 .54477 m
.95101 .54735 L
s
0 1 .995 r
.95389 .54477 m
.9513 .54084 L
s
1 .735 0 r
.95389 .54477 m
.95294 .54154 L
s
1 .705 0 r
.96034 .54597 m
.95997 .54748 L
s
.169 0 1 r
.96034 .54597 m
.95537 .54469 L
s
1 .608 0 r
.96034 .54597 m
.96145 .54605 L
s
0 .513 1 r
.96034 .54597 m
.96021 .5467 L
s
0 1 .723 r
.96034 .54597 m
.96049 .54572 L
s
0 .634 1 r
.96034 .54597 m
.96028 .54635 L
s
0 .308 1 r
.95997 .54748 m
.96392 .54909 L
s
1 .911 0 r
.95997 .54748 m
.95909 .54633 L
s
0 .461 1 r
.95997 .54748 m
.96021 .5467 L
s
0 1 .817 r
.95997 .54748 m
.96009 .54835 L
s
.708 1 0 r
.95997 .54748 m
.96028 .54635 L
s
0 .923 1 r
.95997 .54748 m
.95989 .54856 L
s
1 .478 0 r
.96392 .54909 m
.96569 .54997 L
s
1 .971 0 r
.96392 .54909 m
.96069 .54762 L
s
.336 1 0 r
.96392 .54909 m
.96009 .54835 L
s
0 1 .143 r
.96392 .54909 m
.95989 .54856 L
s
1 .174 0 r
.96392 .54909 m
.96542 .54929 L
s
.006 1 0 r
.96569 .54997 m
.96276 .54878 L
s
0 .058 1 r
.96569 .54997 m
.96548 .5505 L
s
0 .901 1 r
.96569 .54997 m
.96542 .54929 L
s
0 .45 1 r
.94866 .54177 m
.94856 .54193 L
s
0 1 .617 r
.94866 .54177 m
.94656 .54187 L
s
0 1 .033 r
.94866 .54177 m
.94501 .54328 L
s
.166 1 0 r
.94866 .54177 m
.94762 .54415 L
s
.846 1 0 r
.94866 .54177 m
.9496 .53921 L
s
1 .534 0 r
.94866 .54177 m
.95029 .53928 L
s
0 .694 1 r
.94856 .54193 m
.94925 .54305 L
s
0 1 .51 r
.94856 .54193 m
.94656 .54187 L
s
.04 1 0 r
.94856 .54193 m
.94895 .54269 L
s
1 .883 0 r
.94856 .54193 m
.94762 .54415 L
s
0 1 .426 r
.94856 .54193 m
.94563 .54388 L
s
0 .865 1 r
.94856 .54193 m
.94555 .54354 L
s
0 1 .785 r
.94856 .54193 m
.94727 .54432 L
s
0 1 .606 r
.94856 .54193 m
.95029 .53928 L
s
1 .856 0 r
.94856 .54193 m
.94726 .53896 L
s
0 .589 1 r
.94856 .54193 m
.94987 .53954 L
s
0 1 .817 r
.94856 .54193 m
.95314 .54058 L
s
.094 1 0 r
.94925 .54305 m
.95172 .54438 L
s
0 1 .763 r
.94925 .54305 m
.94895 .54269 L
s
0 1 .06 r
.94925 .54305 m
.95537 .54469 L
s
0 .692 1 r
.94925 .54305 m
.94727 .54432 L
s
0 .914 1 r
.94925 .54305 m
.94139 .54297 L
s
.599 1 0 r
.94925 .54305 m
.95314 .54058 L
s
0 .584 1 r
.94925 .54305 m
.9498 .54001 L
s
.377 1 0 r
.95172 .54438 m
.96027 .54623 L
s
1 .969 0 r
.95172 .54438 m
.95537 .54469 L
s
1 .739 0 r
.95172 .54438 m
.95909 .54633 L
s
0 1 .092 r
.96027 .54623 m
.96292 .54737 L
s
1 .924 0 r
.96027 .54623 m
.95909 .54633 L
s
0 .392 1 r
.96027 .54623 m
.96069 .54762 L
s
0 .175 1 r
.96292 .54737 m
.96069 .54762 L
s
0 .974 1 r
.96292 .54737 m
.96276 .54878 L
s
1 .765 0 r
.948 .542 m
.94808 .5424 L
s
0 1 .045 r
.948 .542 m
.94656 .54187 L
s
.176 1 0 r
.948 .542 m
.94419 .54354 L
s
.788 1 0 r
.948 .542 m
.9462 .5442 L
s
1 .067 0 r
.948 .542 m
.94621 .53867 L
s
0 1 .816 r
.948 .542 m
.94758 .53946 L
s
1 .167 0 r
.94808 .5424 m
.952 .54348 L
s
.072 1 0 r
.94808 .5424 m
.94656 .54187 L
s
1 .161 0 r
.94808 .5424 m
.94895 .54269 L
s
0 1 .485 r
.94808 .5424 m
.9462 .5442 L
s
.195 0 1 r
.94808 .5424 m
.94362 .5433 L
s
1 .422 0 r
.94808 .5424 m
.94662 .54429 L
s
0 1 .134 r
.94808 .5424 m
.95022 .54584 L
s
.169 1 0 r
.94808 .5424 m
.94758 .53946 L
s
0 1 .662 r
.94808 .5424 m
.94817 .53943 L
s
1 .775 0 r
.94808 .5424 m
.94929 .53965 L
s
1 .165 0 r
.94808 .5424 m
.95062 .53992 L
s
0 .157 1 r
.952 .54348 m
.96021 .54535 L
s
0 .824 1 r
.952 .54348 m
.94895 .54269 L
s
0 .321 1 r
.952 .54348 m
.95537 .54469 L
s
0 .421 1 r
.952 .54348 m
.95022 .54584 L
s
0 1 .37 r
.952 .54348 m
.95074 .54618 L
s
0 .822 1 r
.952 .54348 m
.95062 .53992 L
s
0 .068 1 r
.952 .54348 m
.95415 .54076 L
s
1 .135 0 r
.96021 .54535 m
.96148 .54703 L
s
.001 1 0 r
.96021 .54535 m
.95537 .54469 L
s
1 .254 0 r
.96021 .54535 m
.95909 .54633 L
s
.927 1 0 r
.96148 .54703 m
.96047 .54834 L
s
0 .399 1 r
.96148 .54703 m
.95909 .54633 L
s
1 .491 0 r
.96148 .54703 m
.96069 .54762 L
s
0 1 .032 r
.96047 .54834 m
.96069 .54762 L
s
.682 1 0 r
.96047 .54834 m
.96276 .54878 L
s
.139 0 1 r
.94561 .54057 m
.94652 .54119 L
s
0 .963 1 r
.94561 .54057 m
.94656 .54187 L
s
0 1 .666 r
.94561 .54057 m
.94407 .5429 L
s
.047 1 0 r
.94561 .54057 m
.94159 .54143 L
s
0 .202 1 r
.94561 .54057 m
.94678 .53799 L
s
0 .53 1 r
.94561 .54057 m
.94792 .53821 L
s
0 1 .48 r
.94652 .54119 m
.94963 .54286 L
s
.465 1 0 r
.94652 .54119 m
.94656 .54187 L
s
0 1 .603 r
.94652 .54119 m
.94895 .54269 L
s
0 1 .758 r
.94652 .54119 m
.94159 .54143 L
s
0 .379 1 r
.94652 .54119 m
.94342 .54282 L
s
.767 1 0 r
.94652 .54119 m
.94426 .54315 L
s
0 .149 1 r
.94652 .54119 m
.94742 .54457 L
s
.747 1 0 r
.94652 .54119 m
.94792 .53821 L
s
0 .309 1 r
.94652 .54119 m
.94502 .53799 L
s
0 1 .138 r
.94652 .54119 m
.94729 .53849 L
s
0 1 .69 r
.94652 .54119 m
.94741 .53862 L
s
0 .958 1 r
.94963 .54286 m
.95568 .54556 L
s
.801 1 0 r
.94963 .54286 m
.94895 .54269 L
s
0 .686 1 r
.94963 .54286 m
.95537 .54469 L
s
.541 1 0 r
.94963 .54286 m
.94742 .54457 L
s
0 1 .231 r
.94963 .54286 m
.95092 .54591 L
s
0 .146 1 r
.94963 .54286 m
.94741 .53862 L
s
.977 1 0 r
.94963 .54286 m
.9528 .54028 L
s
0 1 .956 r
.95568 .54556 m
.96315 .54749 L
s
1 .99 0 r
.95568 .54556 m
.95537 .54469 L
s
.009 1 0 r
.95568 .54556 m
.95909 .54633 L
s
0 .352 1 r
.96315 .54749 m
.963 .54872 L
s
0 1 .572 r
.96315 .54749 m
.95909 .54633 L
s
.253 1 0 r
.96315 .54749 m
.96069 .54762 L
s
0 .708 1 r
.963 .54872 m
.96069 .54762 L
s
.332 1 0 r
.963 .54872 m
.96276 .54878 L
s
0 .302 1 r
.94656 .54241 m
.94604 .54217 L
s
.796 1 0 r
.94656 .54241 m
.94656 .54187 L
s
0 1 .027 r
.94656 .54241 m
.94193 .5429 L
s
1 .71 0 r
.94656 .54241 m
.94313 .54372 L
s
.725 1 0 r
.94656 .54241 m
.94642 .53936 L
s
0 1 .591 r
.94656 .54241 m
.94533 .53934 L
s
.173 1 0 r
.94604 .54217 m
.95037 .54358 L
s
0 .883 1 r
.94604 .54217 m
.94656 .54187 L
s
0 1 .286 r
.94604 .54217 m
.94895 .54269 L
s
0 .845 1 r
.94604 .54217 m
.94313 .54372 L
s
0 1 .918 r
.94604 .54217 m
.94219 .54321 L
s
.688 1 0 r
.94604 .54217 m
.94244 .54331 L
s
0 .183 1 r
.94604 .54217 m
.94599 .54523 L
s
0 .208 1 r
.94604 .54217 m
.94533 .53934 L
s
1 .406 0 r
.94604 .54217 m
.94359 .5387 L
s
0 1 .151 r
.94604 .54217 m
.94717 .53961 L
s
.138 1 0 r
.94604 .54217 m
.94711 .53995 L
s
.852 1 0 r
.95037 .54358 m
.95286 .54525 L
s
0 1 .844 r
.95037 .54358 m
.94895 .54269 L
s
1 .194 0 r
.95037 .54358 m
.95537 .54469 L
s
0 1 .744 r
.95037 .54358 m
.94599 .54523 L
s
0 1 .437 r
.95037 .54358 m
.94748 .54567 L
s
0 .964 1 r
.95037 .54358 m
.94711 .53995 L
s
0 .256 1 r
.95037 .54358 m
.94901 .5401 L
s
1 .741 0 r
.95286 .54525 m
.96097 .54731 L
s
.19 1 0 r
.95286 .54525 m
.95537 .54469 L
s
.152 0 1 r
.95286 .54525 m
.95909 .54633 L
s
1 .301 0 r
.96097 .54731 m
.96389 .54841 L
s
0 1 .13 r
.96097 .54731 m
.95909 .54633 L
s
.091 0 1 r
.96097 .54731 m
.96069 .54762 L
s
0 1 .73 r
.96389 .54841 m
.96069 .54762 L
s
1 .437 0 r
.96389 .54841 m
.96276 .54878 L
s
0 1 .212 r
.94637 .54143 m
.94452 .54131 L
s
.786 1 0 r
.94637 .54143 m
.94656 .54187 L
s
0 1 .776 r
.94637 .54143 m
.94642 .54462 L
s
.57 1 0 r
.94637 .54143 m
.94429 .5431 L
s
1 .955 0 r
.94637 .54143 m
.94733 .53889 L
s
.75 1 0 r
.94637 .54143 m
.9466 .53851 L
s
1 .198 0 r
.94452 .54131 m
.95011 .54297 L
s
0 .662 1 r
.94452 .54131 m
.94656 .54187 L
s
0 .355 1 r
.94452 .54131 m
.94895 .54269 L
s
0 .981 1 r
.94452 .54131 m
.94429 .5431 L
s
0 .603 1 r
.94452 .54131 m
.94567 .5443 L
s
1 .285 0 r
.94452 .54131 m
.94471 .54399 L
s
1 .956 0 r
.94452 .54131 m
.94554 .54451 L
s
0 1 .607 r
.94452 .54131 m
.9466 .53851 L
s
.095 1 0 r
.94452 .54131 m
.94499 .5388 L
s
0 1 .586 r
.94452 .54131 m
.94835 .53971 L
s
.367 1 0 r
.94452 .54131 m
.94663 .53926 L
s
.158 0 1 r
.95011 .54297 m
.95794 .54489 L
s
.405 1 0 r
.95011 .54297 m
.94895 .54269 L
s
0 .357 1 r
.95011 .54297 m
.95537 .54469 L
s
.443 1 0 r
.95011 .54297 m
.94554 .54451 L
s
1 .628 0 r
.95011 .54297 m
.94957 .54592 L
s
0 .065 1 r
.95011 .54297 m
.94663 .53926 L
s
1 .797 0 r
.95011 .54297 m
.95057 .5401 L
s
.934 1 0 r
.95794 .54489 m
.96061 .54541 L
s
.678 1 0 r
.95794 .54489 m
.95537 .54469 L
s
.067 1 0 r
.95794 .54489 m
.95909 .54633 L
s
0 .8 1 r
.96061 .54541 m
.96314 .54687 L
s
1 .227 0 r
.96061 .54541 m
.95909 .54633 L
s
1 .053 0 r
.96061 .54541 m
.96069 .54762 L
s
0 1 .962 r
.96314 .54687 m
.96069 .54762 L
s
.018 1 0 r
.96314 .54687 m
.96276 .54878 L
s
0 .192 1 r
.94665 .54213 m
.94672 .54198 L
s
.191 1 0 r
.94665 .54213 m
.94656 .54187 L
s
.136 0 1 r
.94665 .54213 m
.94507 .54436 L
s
1 .732 0 r
.94665 .54213 m
.94485 .54395 L
s
0 .066 1 r
.94665 .54213 m
.94691 .53921 L
s
0 1 .057 r
.94665 .54213 m
.94851 .53958 L
s
.155 0 1 r
.94672 .54198 m
.95052 .54342 L
s
.143 1 0 r
.94672 .54198 m
.94656 .54187 L
s
1 .677 0 r
.94672 .54198 m
.94895 .54269 L
s
0 .452 1 r
.94672 .54198 m
.94485 .54395 L
s
0 1 .913 r
.94672 .54198 m
.94433 .5439 L
s
.758 1 0 r
.94672 .54198 m
.94411 .54342 L
s
0 .137 1 r
.94672 .54198 m
.94853 .5455 L
s
.667 1 0 r
.94672 .54198 m
.94851 .53958 L
s
1 .359 0 r
.94672 .54198 m
.9461 .53903 L
s
0 .137 1 r
.94672 .54198 m
.94777 .53927 L
s
.585 1 0 r
.94672 .54198 m
.95089 .54031 L
s
1 .36 0 r
.95052 .54342 m
.95258 .54492 L
s
0 .393 1 r
.95052 .54342 m
.94895 .54269 L
s
.256 1 0 r
.95052 .54342 m
.95537 .54469 L
s
.009 1 0 r
.95052 .54342 m
.94853 .5455 L
s
.505 1 0 r
.95052 .54342 m
.94688 .54515 L
s
0 1 .596 r
.95052 .54342 m
.95089 .54031 L
s
1 .288 0 r
.95052 .54342 m
.95033 .54023 L
s
0 1 .073 r
.95258 .54492 m
.95236 .54558 L
s
.874 1 0 r
.95258 .54492 m
.95537 .54469 L
s
0 .497 1 r
.95258 .54492 m
.95909 .54633 L
s
.881 1 0 r
.95236 .54558 m
.95225 .54635 L
s
.3 1 0 r
.95236 .54558 m
.95909 .54633 L
s
1 .401 0 r
.95236 .54558 m
.96069 .54762 L
s
0 1 .876 r
.95225 .54635 m
.96069 .54762 L
s
0 .515 1 r
.95225 .54635 m
.96276 .54878 L
s
.129 0 1 r
.94656 .54187 m
.94895 .54269 L
s
.148 1 0 r
.94656 .54187 m
.95007 .54426 L
s
0 1 .828 r
.94656 .54187 m
.95303 .54352 L
s
0 1 .193 r
.94656 .54187 m
.9491 .54361 L
s
.71 1 0 r
.94656 .54187 m
.94501 .54328 L
s
1 .996 0 r
.94656 .54187 m
.94419 .54354 L
s
0 1 .102 r
.94656 .54187 m
.94407 .5429 L
s
0 1 .872 r
.94656 .54187 m
.94193 .5429 L
s
0 .452 1 r
.94656 .54187 m
.94642 .54462 L
s
.606 1 0 r
.94656 .54187 m
.94507 .54436 L
s
0 .104 1 r
.94656 .54187 m
.94563 .54388 L
s
0 1 .61 r
.94656 .54187 m
.94362 .5433 L
s
0 .704 1 r
.94656 .54187 m
.94342 .54282 L
s
0 .196 1 r
.94656 .54187 m
.94219 .54321 L
s
0 .434 1 r
.94656 .54187 m
.94567 .5443 L
s
.015 0 1 r
.94656 .54187 m
.94433 .5439 L
s
0 .402 1 r
.94656 .54187 m
.94404 .54398 L
s
.255 1 0 r
.94656 .54187 m
.94739 .54607 L
s
1 .262 0 r
.94656 .54187 m
.9481 .54544 L
s
.026 0 1 r
.94656 .54187 m
.94838 .54612 L
s
0 .652 1 r
.94656 .54187 m
.9496 .53921 L
s
0 1 .058 r
.94656 .54187 m
.94621 .53867 L
s
0 .338 1 r
.94656 .54187 m
.94678 .53799 L
s
0 .128 1 r
.94656 .54187 m
.94642 .53936 L
s
0 1 .111 r
.94656 .54187 m
.94733 .53889 L
s
0 .172 1 r
.94656 .54187 m
.94691 .53921 L
s
0 .697 1 r
.94656 .54187 m
.94726 .53896 L
s
0 1 .028 r
.94656 .54187 m
.94817 .53943 L
s
0 1 .722 r
.94656 .54187 m
.94502 .53799 L
s
0 .714 1 r
.94656 .54187 m
.94359 .5387 L
s
0 .061 1 r
.94656 .54187 m
.94499 .5388 L
s
0 1 .953 r
.94656 .54187 m
.9461 .53903 L
s
0 1 .701 r
.94656 .54187 m
.943 .53852 L
s
0 1 .244 r
.94656 .54187 m
.95051 .54083 L
s
0 .584 1 r
.94656 .54187 m
.94987 .53976 L
s
1 .74 0 r
.94656 .54187 m
.95033 .5405 L
s
0 .802 1 r
.94895 .54269 m
.95537 .54469 L
s
1 .228 0 r
.94895 .54269 m
.95398 .54464 L
s
1 .444 0 r
.94895 .54269 m
.95417 .54387 L
s
.773 1 0 r
.94895 .54269 m
.94994 .54415 L
s
0 1 .045 r
.94895 .54269 m
.94404 .54398 L
s
0 .24 1 r
.94895 .54269 m
.94555 .54354 L
s
0 .106 1 r
.94895 .54269 m
.94662 .54429 L
s
0 1 .352 r
.94895 .54269 m
.94426 .54315 L
s
0 .968 1 r
.94895 .54269 m
.94244 .54331 L
s
0 .894 1 r
.94895 .54269 m
.94471 .54399 L
s
.651 1 0 r
.94895 .54269 m
.94411 .54342 L
s
0 .574 1 r
.94895 .54269 m
.94139 .54297 L
s
0 1 .789 r
.94895 .54269 m
.95074 .54618 L
s
0 1 .143 r
.94895 .54269 m
.95092 .54591 L
s
.942 1 0 r
.94895 .54269 m
.94748 .54567 L
s
0 1 .352 r
.94895 .54269 m
.94957 .54592 L
s
.99 1 0 r
.94895 .54269 m
.94688 .54515 L
s
1 .81 0 r
.94895 .54269 m
.94745 .5455 L
s
1 .69 0 r
.94895 .54269 m
.95005 .54643 L
s
0 1 .607 r
.94895 .54269 m
.95141 .54637 L
s
1 .481 0 r
.94895 .54269 m
.94956 .54653 L
s
1 .515 0 r
.94895 .54269 m
.943 .53852 L
s
.882 1 0 r
.94895 .54269 m
.94987 .53954 L
s
0 1 .42 r
.94895 .54269 m
.94929 .53965 L
s
1 .287 0 r
.94895 .54269 m
.94729 .53849 L
s
0 1 .949 r
.94895 .54269 m
.94717 .53961 L
s
1 .356 0 r
.94895 .54269 m
.94835 .53971 L
s
0 1 .001 r
.94895 .54269 m
.94777 .53927 L
s
1 .226 0 r
.94895 .54269 m
.9498 .54001 L
s
0 1 .349 r
.94895 .54269 m
.95415 .54076 L
s
1 .269 0 r
.94895 .54269 m
.9528 .54028 L
s
.091 0 1 r
.94895 .54269 m
.94901 .5401 L
s
.164 0 1 r
.94895 .54269 m
.95057 .5401 L
s
.441 1 0 r
.94895 .54269 m
.95033 .54023 L
s
0 1 .732 r
.94895 .54269 m
.95399 .54099 L
s
1 .531 0 r
.94895 .54269 m
.95387 .54122 L
s
.937 1 0 r
.94895 .54269 m
.95456 .54057 L
s
0 .482 1 r
.94895 .54269 m
.9513 .54084 L
s
0 1 .437 r
.95537 .54469 m
.95909 .54633 L
s
0 .685 1 r
.95537 .54469 m
.96134 .54552 L
s
0 .688 1 r
.95537 .54469 m
.95745 .54524 L
s
1 .185 0 r
.95537 .54469 m
.96145 .54605 L
s
0 .603 1 r
.95537 .54469 m
.94745 .5455 L
s
.883 1 0 r
.95537 .54469 m
.95399 .54099 L
s
1 .97 0 r
.95909 .54633 m
.96069 .54762 L
s
0 1 .583 r
.95909 .54633 m
.96569 .54707 L
s
0 .053 1 r
.95909 .54633 m
.95859 .54706 L
s
0 1 .558 r
.95909 .54633 m
.96021 .5467 L
s
.135 0 1 r
.96069 .54762 m
.96276 .54878 L
s
0 1 .197 r
.96069 .54762 m
.96647 .54938 L
s
0 .134 1 r
.96069 .54762 m
.96328 .54834 L
s
0 .166 1 r
.96069 .54762 m
.96009 .54835 L
s
.594 1 0 r
.96276 .54878 m
.9665 .54926 L
s
1 .844 0 r
.96276 .54878 m
.96273 .54937 L
s
.253 1 0 r
.96276 .54878 m
.96548 .5505 L
s
0 .786 1 r
.95244 .54515 m
.95007 .54426 L
s
0 .856 1 r
.95244 .54515 m
.94839 .54712 L
s
0 1 .366 r
.95244 .54515 m
.94893 .54126 L
s
0 .972 1 r
.95312 .54413 m
.95303 .54352 L
s
1 .566 0 r
.95312 .54413 m
.95131 .54684 L
s
0 1 .615 r
.95312 .54413 m
.95581 .54085 L
s
0 1 .01 r
.94962 .54445 m
.9491 .54361 L
s
1 .792 0 r
.94962 .54445 m
.94546 .54542 L
s
.987 1 0 r
.94962 .54445 m
.95006 .5407 L
s
.788 1 0 r
.95398 .54464 m
.95394 .5453 L
s
0 1 .26 r
.95398 .54464 m
.95005 .54643 L
s
.716 1 0 r
.95398 .54464 m
.9515 .54751 L
s
1 .343 0 r
.95398 .54464 m
.95387 .54122 L
s
0 .754 1 r
.95398 .54464 m
.95267 .54149 L
s
.612 1 0 r
.96134 .54552 m
.96373 .54589 L
s
1 .627 0 r
.96569 .54707 m
.96555 .54731 L
s
1 .447 0 r
.96647 .54938 m
.96622 .55025 L
s
.333 1 0 r
.95007 .54426 m
.94739 .54607 L
s
.085 0 1 r
.95007 .54426 m
.94839 .54712 L
s
1 .937 0 r
.95007 .54426 m
.95051 .54083 L
s
0 .073 1 r
.95007 .54426 m
.94893 .54126 L
s
0 .412 1 r
.95417 .54387 m
.9542 .54362 L
s
0 1 .687 r
.95417 .54387 m
.95141 .54637 L
s
1 .817 0 r
.95417 .54387 m
.95337 .54721 L
s
0 .956 1 r
.95417 .54387 m
.95456 .54057 L
s
.496 1 0 r
.95417 .54387 m
.95522 .54052 L
s
0 1 .69 r
.95745 .54524 m
.95737 .54564 L
s
0 1 .826 r
.95859 .54706 m
.95838 .54741 L
s
1 .209 0 r
.96328 .54834 m
.9634 .54809 L
s
.898 1 0 r
.95303 .54352 m
.9481 .54544 L
s
0 .69 1 r
.95303 .54352 m
.95131 .54684 L
s
1 .32 0 r
.95303 .54352 m
.94987 .53976 L
s
0 .573 1 r
.95303 .54352 m
.95581 .54085 L
s
.183 1 0 r
.94994 .54415 m
.95469 .54536 L
s
0 1 .033 r
.94994 .54415 m
.94956 .54653 L
s
.976 1 0 r
.94994 .54415 m
.95101 .54735 L
s
.717 1 0 r
.94994 .54415 m
.9513 .54084 L
s
1 .902 0 r
.94994 .54415 m
.95294 .54154 L
s
1 .961 0 r
.96145 .54605 m
.96049 .54572 L
s
0 .879 1 r
.96021 .5467 m
.96028 .54635 L
s
0 .557 1 r
.96009 .54835 m
.95989 .54856 L
s
.596 1 0 r
.9491 .54361 m
.94838 .54612 L
s
.806 1 0 r
.9491 .54361 m
.94546 .54542 L
s
1 .725 0 r
.9491 .54361 m
.95033 .5405 L
s
1 .209 0 r
.9491 .54361 m
.95006 .5407 L
s
0 1 .604 r
.95394 .5453 m
.9515 .54751 L
s
.704 1 0 r
.95394 .5453 m
.95267 .54149 L
s
0 .946 1 r
.9542 .54362 m
.95337 .54721 L
s
.02 0 1 r
.9542 .54362 m
.95522 .54052 L
s
.063 0 1 r
.95469 .54536 m
.95101 .54735 L
s
0 1 .332 r
.95469 .54536 m
.95294 .54154 L
s
1 .784 0 r
.95055 .53801 m
.9534 .53813 L
s
1 .368 0 r
.95055 .53801 m
.94817 .53658 L
s
.068 1 0 r
.95055 .53801 m
.94911 .53824 L
s
0 .045 1 r
.95055 .53801 m
.95301 .53818 L
s
0 1 .622 r
.95055 .53801 m
.94911 .5379 L
s
.982 1 0 r
.95055 .53801 m
.95273 .53861 L
s
0 1 .333 r
.95055 .53801 m
.95051 .54083 L
s
0 .803 1 r
.95055 .53801 m
.94893 .54126 L
s
.123 1 0 r
.95055 .53801 m
.95267 .54149 L
s
0 .143 1 r
.95055 .53801 m
.94999 .53465 L
s
0 .4 1 r
.95055 .53801 m
.94795 .535 L
s
1 .765 0 r
.95055 .53801 m
.95308 .53496 L
s
0 .097 1 r
.9534 .53813 m
.95823 .53839 L
s
0 1 .315 r
.9534 .53813 m
.9511 .53718 L
s
0 .436 1 r
.9534 .53813 m
.95301 .53818 L
s
0 1 .498 r
.9534 .53813 m
.95346 .53729 L
s
1 .748 0 r
.9534 .53813 m
.95273 .53861 L
s
0 1 .453 r
.9534 .53813 m
.95339 .5376 L
s
.743 1 0 r
.9534 .53813 m
.95387 .54122 L
s
.503 1 0 r
.9534 .53813 m
.95267 .54149 L
s
.74 1 0 r
.9534 .53813 m
.9527 .53463 L
s
1 .549 0 r
.9534 .53813 m
.95308 .53496 L
s
.714 1 0 r
.95823 .53839 m
.96529 .53945 L
s
0 1 .315 r
.95823 .53839 m
.95644 .53791 L
s
0 1 .375 r
.95823 .53839 m
.95346 .53729 L
s
0 1 .174 r
.95823 .53839 m
.95977 .53896 L
s
1 .939 0 r
.95823 .53839 m
.95339 .5376 L
s
0 .943 1 r
.95823 .53839 m
.95983 .53867 L
s
.022 1 0 r
.96529 .53945 m
.9689 .53921 L
s
.83 1 0 r
.96529 .53945 m
.96172 .53879 L
s
1 .212 0 r
.96529 .53945 m
.95977 .53896 L
s
1 .903 0 r
.96529 .53945 m
.96909 .53968 L
s
0 .295 1 r
.96529 .53945 m
.95983 .53867 L
s
1 .173 0 r
.96529 .53945 m
.96545 .53917 L
s
0 .77 1 r
.9689 .53921 m
.96701 .53881 L
s
0 1 .774 r
.9689 .53921 m
.96408 .53857 L
s
1 .294 0 r
.9689 .53921 m
.96909 .53968 L
s
1 .349 0 r
.9689 .53921 m
.96545 .53917 L
s
0 1 .359 r
.9689 .53921 m
.96904 .53869 L
s
1 .209 0 r
.96701 .53881 m
.96718 .53835 L
s
1 .275 0 r
.96701 .53881 m
.96712 .53841 L
s
0 .243 1 r
.96701 .53881 m
.96904 .53869 L
s
.751 1 0 r
.95477 .53719 m
.95555 .53701 L
s
.027 1 0 r
.95477 .53719 m
.94817 .53658 L
s
.067 1 0 r
.95477 .53719 m
.95595 .53694 L
s
0 .768 1 r
.95477 .53719 m
.9549 .53692 L
s
1 .158 0 r
.95477 .53719 m
.95289 .53708 L
s
0 1 .314 r
.95477 .53719 m
.95671 .53674 L
s
0 1 .861 r
.95477 .53719 m
.94987 .53976 L
s
0 .801 1 r
.95477 .53719 m
.95581 .54085 L
s
.691 1 0 r
.95477 .53719 m
.95522 .54052 L
s
0 1 .126 r
.95477 .53719 m
.95261 .53383 L
s
1 .348 0 r
.95477 .53719 m
.95521 .53365 L
s
.222 1 0 r
.95477 .53719 m
.95707 .53368 L
s
0 1 .311 r
.95555 .53701 m
.96063 .53768 L
s
0 .261 1 r
.95555 .53701 m
.9511 .53718 L
s
0 .641 1 r
.95555 .53701 m
.9549 .53692 L
s
0 1 .068 r
.95555 .53701 m
.96063 .5372 L
s
1 .053 0 r
.95555 .53701 m
.95671 .53674 L
s
1 .569 0 r
.95555 .53701 m
.96061 .53736 L
s
0 1 .401 r
.95555 .53701 m
.95456 .54057 L
s
1 .139 0 r
.95555 .53701 m
.95522 .54052 L
s
.061 1 0 r
.95555 .53701 m
.95527 .5339 L
s
1 .126 0 r
.95555 .53701 m
.95707 .53368 L
s
0 1 .305 r
.96063 .53768 m
.96327 .53855 L
s
0 .484 1 r
.96063 .53768 m
.95644 .53791 L
s
0 1 .706 r
.96063 .53768 m
.96063 .5372 L
s
0 .451 1 r
.96063 .53768 m
.96455 .53802 L
s
0 .739 1 r
.96063 .53768 m
.96061 .53736 L
s
1 .993 0 r
.96063 .53768 m
.96464 .53749 L
s
0 1 .357 r
.96327 .53855 m
.97067 .53926 L
s
1 .369 0 r
.96327 .53855 m
.96172 .53879 L
s
0 .091 1 r
.96327 .53855 m
.96455 .53802 L
s
0 .599 1 r
.96327 .53855 m
.97078 .53966 L
s
0 .552 1 r
.96327 .53855 m
.96464 .53749 L
s
0 1 .252 r
.96327 .53855 m
.97137 .53996 L
s
1 .262 0 r
.97067 .53926 m
.97116 .53857 L
s
.462 1 0 r
.97067 .53926 m
.96408 .53857 L
s
0 1 .199 r
.97067 .53926 m
.97078 .53966 L
s
.824 1 0 r
.97067 .53926 m
.97137 .53996 L
s
.062 1 0 r
.97067 .53926 m
.97172 .53795 L
s
.363 1 0 r
.97116 .53857 m
.96718 .53835 L
s
1 .208 0 r
.97116 .53857 m
.9672 .53785 L
s
0 1 .973 r
.97116 .53857 m
.97172 .53795 L
s
.324 1 0 r
.9523 .53788 m
.95533 .53853 L
s
1 .666 0 r
.9523 .53788 m
.94817 .53658 L
s
.183 1 0 r
.9523 .53788 m
.95085 .53755 L
s
0 1 .439 r
.9523 .53788 m
.95466 .53844 L
s
0 1 .415 r
.9523 .53788 m
.95014 .53741 L
s
0 1 .788 r
.9523 .53788 m
.95695 .53901 L
s
0 .543 1 r
.9523 .53788 m
.95033 .5405 L
s
1 .079 0 r
.9523 .53788 m
.95006 .5407 L
s
0 .915 1 r
.9523 .53788 m
.95294 .54154 L
s
1 .951 0 r
.9523 .53788 m
.94847 .53427 L
s
0 .071 1 r
.9523 .53788 m
.95199 .53428 L
s
0 .075 1 r
.9523 .53788 m
.95384 .53503 L
s
0 1 .833 r
.95533 .53853 m
.96066 .5394 L
s
0 .901 1 r
.95533 .53853 m
.9511 .53718 L
s
0 1 .112 r
.95533 .53853 m
.95466 .53844 L
s
1 .17 0 r
.95533 .53853 m
.95537 .53947 L
s
.555 1 0 r
.95533 .53853 m
.95695 .53901 L
s
1 .266 0 r
.95533 .53853 m
.9555 .53929 L
s
0 .393 1 r
.95533 .53853 m
.9513 .54084 L
s
.385 1 0 r
.95533 .53853 m
.95294 .54154 L
s
0 .146 1 r
.95533 .53853 m
.95213 .53461 L
s
1 .827 0 r
.95533 .53853 m
.95384 .53503 L
s
1 .095 0 r
.96066 .5394 m
.96532 .53869 L
s
.926 1 0 r
.96066 .5394 m
.95644 .53791 L
s
.029 1 0 r
.96066 .5394 m
.95537 .53947 L
s
.163 1 0 r
.96066 .5394 m
.96517 .53998 L
s
1 .61 0 r
.96066 .5394 m
.9555 .53929 L
s
0 1 .883 r
.96066 .5394 m
.96157 .53928 L
s
0 .227 1 r
.96532 .53869 m
.96558 .53763 L
s
0 .427 1 r
.96532 .53869 m
.96172 .53879 L
s
.303 1 0 r
.96532 .53869 m
.96517 .53998 L
s
.668 1 0 r
.96532 .53869 m
.96567 .53669 L
s
0 1 .014 r
.96532 .53869 m
.96157 .53928 L
s
.157 1 0 r
.96532 .53869 m
.9656 .53679 L
s
.166 0 1 r
.96558 .53763 m
.97289 .53884 L
s
0 .763 1 r
.96558 .53763 m
.96408 .53857 L
s
0 1 .01 r
.96558 .53763 m
.96567 .53669 L
s
1 .564 0 r
.96558 .53763 m
.9656 .53679 L
s
1 .952 0 r
.96558 .53763 m
.97307 .53838 L
s
1 .303 0 r
.97289 .53884 m
.96718 .53835 L
s
1 .316 0 r
.97289 .53884 m
.97619 .53938 L
s
1 .278 0 r
.97289 .53884 m
.97307 .53838 L
s
.808 1 0 r
.95015 .53643 m
.95142 .53702 L
s
.576 1 0 r
.95015 .53643 m
.94817 .53658 L
s
0 1 .652 r
.95015 .53643 m
.9496 .53921 L
s
0 .897 1 r
.95015 .53643 m
.95029 .53928 L
s
0 .839 1 r
.95015 .53643 m
.9485 .53352 L
s
1 .932 0 r
.95015 .53643 m
.95097 .5339 L
s
1 .763 0 r
.95142 .53702 m
.95466 .53788 L
s
0 1 .847 r
.95142 .53702 m
.94817 .53658 L
s
1 .772 0 r
.95142 .53702 m
.9511 .53718 L
s
0 .859 1 r
.95142 .53702 m
.95029 .53928 L
s
.313 1 0 r
.95142 .53702 m
.94726 .53896 L
s
.403 1 0 r
.95142 .53702 m
.94987 .53954 L
s
0 1 .034 r
.95142 .53702 m
.95314 .54058 L
s
0 .018 1 r
.95142 .53702 m
.95097 .5339 L
s
0 1 .002 r
.95142 .53702 m
.94854 .5337 L
s
.999 1 0 r
.95142 .53702 m
.95048 .53414 L
s
.183 1 0 r
.95142 .53702 m
.95276 .53441 L
s
0 .477 1 r
.95466 .53788 m
.96235 .53914 L
s
1 .133 0 r
.95466 .53788 m
.9511 .53718 L
s
0 1 .909 r
.95466 .53788 m
.95644 .53791 L
s
0 .391 1 r
.95466 .53788 m
.95314 .54058 L
s
0 .808 1 r
.95466 .53788 m
.9498 .54001 L
s
0 1 .658 r
.95466 .53788 m
.95276 .53441 L
s
0 1 .34 r
.95466 .53788 m
.95145 .53412 L
s
.666 1 0 r
.96235 .53914 m
.96506 .5402 L
s
.178 0 1 r
.96235 .53914 m
.95644 .53791 L
s
1 .955 0 r
.96235 .53914 m
.96172 .53879 L
s
.51 1 0 r
.96506 .5402 m
.96721 .53975 L
s
0 .825 1 r
.96506 .5402 m
.96172 .53879 L
s
0 1 .573 r
.96506 .5402 m
.96408 .53857 L
s
0 .858 1 r
.96721 .53975 m
.96408 .53857 L
s
.22 1 0 r
.96721 .53975 m
.96718 .53835 L
s
.13 0 1 r
.94904 .53699 m
.94919 .53685 L
s
.812 1 0 r
.94904 .53699 m
.94817 .53658 L
s
1 .865 0 r
.94904 .53699 m
.94621 .53867 L
s
0 1 .756 r
.94904 .53699 m
.94758 .53946 L
s
0 1 .463 r
.94904 .53699 m
.95003 .53395 L
s
0 .441 1 r
.94904 .53699 m
.94831 .53424 L
s
1 .824 0 r
.94919 .53685 m
.95478 .53764 L
s
0 1 .279 r
.94919 .53685 m
.94817 .53658 L
s
1 .221 0 r
.94919 .53685 m
.9511 .53718 L
s
.074 0 1 r
.94919 .53685 m
.94758 .53946 L
s
1 .835 0 r
.94919 .53685 m
.94817 .53943 L
s
0 1 .907 r
.94919 .53685 m
.94929 .53965 L
s
0 .758 1 r
.94919 .53685 m
.95062 .53992 L
s
1 .955 0 r
.94919 .53685 m
.94831 .53424 L
s
1 .989 0 r
.94919 .53685 m
.94881 .53407 L
s
0 .08 1 r
.94919 .53685 m
.95026 .53423 L
s
0 1 .795 r
.94919 .53685 m
.95172 .53444 L
s
1 .149 0 r
.95478 .53764 m
.96187 .53839 L
s
1 .286 0 r
.95478 .53764 m
.9511 .53718 L
s
.159 1 0 r
.95478 .53764 m
.95644 .53791 L
s
0 1 .508 r
.95478 .53764 m
.95062 .53992 L
s
0 1 .203 r
.95478 .53764 m
.95415 .54076 L
s
.343 1 0 r
.95478 .53764 m
.95172 .53444 L
s
1 .479 0 r
.95478 .53764 m
.95497 .53445 L
s
0 .259 1 r
.96187 .53839 m
.9647 .5385 L
s
0 1 .389 r
.96187 .53839 m
.95644 .53791 L
s
1 .768 0 r
.96187 .53839 m
.96172 .53879 L
s
0 .091 1 r
.9647 .5385 m
.96477 .53891 L
s
.71 1 0 r
.9647 .5385 m
.96172 .53879 L
s
1 .449 0 r
.9647 .5385 m
.96408 .53857 L
s
1 .933 0 r
.96477 .53891 m
.96408 .53857 L
s
0 1 .124 r
.96477 .53891 m
.96718 .53835 L
s
.393 1 0 r
.95108 .53632 m
.94914 .53606 L
s
0 1 .159 r
.95108 .53632 m
.94817 .53658 L
s
0 .214 1 r
.95108 .53632 m
.94678 .53799 L
s
0 .283 1 r
.95108 .53632 m
.94792 .53821 L
s
.128 1 0 r
.95108 .53632 m
.95132 .53344 L
s
1 .695 0 r
.95108 .53632 m
.95028 .53302 L
s
1 .918 0 r
.94914 .53606 m
.95363 .53706 L
s
1 .206 0 r
.94914 .53606 m
.94817 .53658 L
s
1 .047 0 r
.94914 .53606 m
.9511 .53718 L
s
.057 0 1 r
.94914 .53606 m
.94792 .53821 L
s
1 .002 0 r
.94914 .53606 m
.94502 .53799 L
s
0 1 .428 r
.94914 .53606 m
.94729 .53849 L
s
0 .661 1 r
.94914 .53606 m
.94741 .53862 L
s
0 .534 1 r
.94914 .53606 m
.95028 .53302 L
s
0 .925 1 r
.94914 .53606 m
.94849 .5331 L
s
1 .095 0 r
.94914 .53606 m
.95039 .53343 L
s
0 1 .977 r
.94914 .53606 m
.95096 .53329 L
s
0 .256 1 r
.95363 .53706 m
.9564 .53824 L
s
0 .972 1 r
.95363 .53706 m
.9511 .53718 L
s
0 1 .258 r
.95363 .53706 m
.95644 .53791 L
s
1 .978 0 r
.95363 .53706 m
.94741 .53862 L
s
1 .525 0 r
.95363 .53706 m
.9528 .54028 L
s
.846 1 0 r
.95363 .53706 m
.95096 .53329 L
s
0 1 .857 r
.95363 .53706 m
.95523 .53412 L
s
1 .417 0 r
.9564 .53824 m
.95849 .53796 L
s
1 .776 0 r
.9564 .53824 m
.95644 .53791 L
s
0 .5 1 r
.9564 .53824 m
.96172 .53879 L
s
0 .473 1 r
.95849 .53796 m
.95856 .53742 L
s
0 1 .927 r
.95849 .53796 m
.96172 .53879 L
s
0 .398 1 r
.95849 .53796 m
.96408 .53857 L
s
0 .705 1 r
.95856 .53742 m
.96408 .53857 L
s
0 .779 1 r
.95856 .53742 m
.96718 .53835 L
s
0 .016 1 r
.9464 .5367 m
.94686 .5368 L
s
0 1 .605 r
.9464 .5367 m
.94817 .53658 L
s
0 1 .016 r
.9464 .5367 m
.94642 .53936 L
s
0 1 .051 r
.9464 .5367 m
.94533 .53934 L
s
0 .25 1 r
.9464 .5367 m
.94628 .53403 L
s
0 .558 1 r
.9464 .5367 m
.94554 .53412 L
s
.336 1 0 r
.94686 .5368 m
.95147 .53763 L
s
0 .608 1 r
.94686 .5368 m
.94817 .53658 L
s
.977 1 0 r
.94686 .5368 m
.9511 .53718 L
s
0 1 .439 r
.94686 .5368 m
.94533 .53934 L
s
0 1 .007 r
.94686 .5368 m
.94359 .5387 L
s
0 1 .453 r
.94686 .5368 m
.94717 .53961 L
s
0 1 .84 r
.94686 .5368 m
.94711 .53995 L
s
0 1 .35 r
.94686 .5368 m
.94554 .53412 L
s
.722 1 0 r
.94686 .5368 m
.94338 .53368 L
s
.703 1 0 r
.94686 .5368 m
.94802 .5343 L
s
1 .623 0 r
.94686 .5368 m
.9481 .53408 L
s
1 .23 0 r
.95147 .53763 m
.95611 .53828 L
s
1 .019 0 r
.95147 .53763 m
.9511 .53718 L
s
.761 1 0 r
.95147 .53763 m
.95644 .53791 L
s
.222 1 0 r
.95147 .53763 m
.94711 .53995 L
s
0 1 .354 r
.95147 .53763 m
.94901 .5401 L
s
0 .323 1 r
.95147 .53763 m
.9481 .53408 L
s
.087 0 1 r
.95147 .53763 m
.9514 .53431 L
s
1 .321 0 r
.95611 .53828 m
.95617 .53762 L
s
0 .873 1 r
.95611 .53828 m
.95644 .53791 L
s
0 .805 1 r
.95611 .53828 m
.96172 .53879 L
s
0 1 .408 r
.95617 .53762 m
.95631 .53695 L
s
1 .276 0 r
.95617 .53762 m
.96172 .53879 L
s
0 .987 1 r
.95617 .53762 m
.96408 .53857 L
s
0 .763 1 r
.95631 .53695 m
.96408 .53857 L
s
1 .772 0 r
.95631 .53695 m
.96718 .53835 L
s
0 1 .595 r
.94885 .53625 m
.94748 .53647 L
s
0 1 .752 r
.94885 .53625 m
.94817 .53658 L
s
0 1 .975 r
.94885 .53625 m
.94733 .53889 L
s
.54 1 0 r
.94885 .53625 m
.9466 .53851 L
s
1 .823 0 r
.94885 .53625 m
.9487 .53336 L
s
0 1 .969 r
.94885 .53625 m
.94784 .53345 L
s
.088 1 0 r
.94748 .53647 m
.95068 .5371 L
s
0 .99 1 r
.94748 .53647 m
.94817 .53658 L
s
0 .926 1 r
.94748 .53647 m
.9511 .53718 L
s
0 1 .069 r
.94748 .53647 m
.9466 .53851 L
s
.643 1 0 r
.94748 .53647 m
.94499 .5388 L
s
.12 0 1 r
.94748 .53647 m
.94835 .53971 L
s
1 .538 0 r
.94748 .53647 m
.94663 .53926 L
s
.067 0 1 r
.94748 .53647 m
.94784 .53345 L
s
0 1 .648 r
.94748 .53647 m
.9444 .53357 L
s
0 .226 1 r
.94748 .53647 m
.94782 .53412 L
s
1 .898 0 r
.94748 .53647 m
.94735 .53366 L
s
1 .43 0 r
.95068 .5371 m
.95996 .5382 L
s
1 .76 0 r
.95068 .5371 m
.9511 .53718 L
s
.267 1 0 r
.95068 .5371 m
.95644 .53791 L
s
.225 1 0 r
.95068 .5371 m
.94663 .53926 L
s
1 .639 0 r
.95068 .5371 m
.95057 .5401 L
s
0 1 .718 r
.95068 .5371 m
.94735 .53366 L
s
.945 1 0 r
.95068 .5371 m
.95132 .53408 L
s
0 1 .112 r
.95996 .5382 m
.96014 .53845 L
s
0 1 .118 r
.95996 .5382 m
.95644 .53791 L
s
0 1 .756 r
.95996 .5382 m
.96172 .53879 L
s
1 .542 0 r
.96014 .53845 m
.96541 .53883 L
s
0 1 .686 r
.96014 .53845 m
.96172 .53879 L
s
1 .415 0 r
.96014 .53845 m
.96408 .53857 L
s
0 1 .68 r
.96541 .53883 m
.96408 .53857 L
s
0 1 .442 r
.96541 .53883 m
.96718 .53835 L
s
0 .597 1 r
.94871 .53676 m
.9485 .53697 L
s
0 .633 1 r
.94871 .53676 m
.94817 .53658 L
s
1 .627 0 r
.94871 .53676 m
.94691 .53921 L
s
.142 0 1 r
.94871 .53676 m
.94851 .53958 L
s
.066 1 0 r
.94871 .53676 m
.949 .53402 L
s
.823 1 0 r
.94871 .53676 m
.94798 .53396 L
s
.033 1 0 r
.9485 .53697 m
.95267 .53758 L
s
.695 1 0 r
.9485 .53697 m
.94817 .53658 L
s
0 1 .26 r
.9485 .53697 m
.9511 .53718 L
s
0 1 .489 r
.9485 .53697 m
.94851 .53958 L
s
1 .447 0 r
.9485 .53697 m
.9461 .53903 L
s
0 .148 1 r
.9485 .53697 m
.94777 .53927 L
s
1 .48 0 r
.9485 .53697 m
.95089 .54031 L
s
0 .529 1 r
.9485 .53697 m
.94798 .53396 L
s
0 .256 1 r
.9485 .53697 m
.94679 .53387 L
s
0 1 .93 r
.9485 .53697 m
.94881 .53387 L
s
1 .627 0 r
.9485 .53697 m
.9489 .53452 L
s
.86 1 0 r
.95267 .53758 m
.95805 .53879 L
s
.641 1 0 r
.95267 .53758 m
.9511 .53718 L
s
0 1 .493 r
.95267 .53758 m
.95644 .53791 L
s
0 .071 1 r
.95267 .53758 m
.95089 .54031 L
s
.804 1 0 r
.95267 .53758 m
.95033 .54023 L
s
0 .644 1 r
.95267 .53758 m
.9489 .53452 L
s
.862 1 0 r
.95267 .53758 m
.95047 .53436 L
s
1 .652 0 r
.95805 .53879 m
.96574 .53997 L
s
.559 1 0 r
.95805 .53879 m
.95644 .53791 L
s
1 .503 0 r
.95805 .53879 m
.96172 .53879 L
s
1 .669 0 r
.96574 .53997 m
.96583 .53957 L
s
.901 1 0 r
.96574 .53997 m
.96172 .53879 L
s
0 .842 1 r
.96574 .53997 m
.96408 .53857 L
s
0 .186 1 r
.96583 .53957 m
.96408 .53857 L
s
0 .288 1 r
.96583 .53957 m
.96718 .53835 L
s
.51 1 0 r
.94817 .53658 m
.9511 .53718 L
s
0 .883 1 r
.94817 .53658 m
.94911 .5379 L
s
.608 1 0 r
.94817 .53658 m
.95289 .53708 L
s
.556 1 0 r
.94817 .53658 m
.95014 .53741 L
s
1 .601 0 r
.94817 .53658 m
.9496 .53921 L
s
0 .914 1 r
.94817 .53658 m
.94621 .53867 L
s
.849 1 0 r
.94817 .53658 m
.94678 .53799 L
s
0 .63 1 r
.94817 .53658 m
.94642 .53936 L
s
.229 1 0 r
.94817 .53658 m
.94733 .53889 L
s
.293 1 0 r
.94817 .53658 m
.94691 .53921 L
s
1 .7 0 r
.94817 .53658 m
.94726 .53896 L
s
.212 1 0 r
.94817 .53658 m
.94817 .53943 L
s
.068 1 0 r
.94817 .53658 m
.94502 .53799 L
s
0 1 .607 r
.94817 .53658 m
.94359 .5387 L
s
1 .612 0 r
.94817 .53658 m
.94499 .5388 L
s
1 .598 0 r
.94817 .53658 m
.9461 .53903 L
s
0 1 .655 r
.94817 .53658 m
.943 .53852 L
s
.348 1 0 r
.94817 .53658 m
.95051 .54083 L
s
0 1 .516 r
.94817 .53658 m
.94987 .53976 L
s
.067 0 1 r
.94817 .53658 m
.95033 .5405 L
s
0 .947 1 r
.94817 .53658 m
.9485 .53352 L
s
1 .041 0 r
.94817 .53658 m
.95003 .53395 L
s
0 1 .267 r
.94817 .53658 m
.95132 .53344 L
s
0 .048 1 r
.94817 .53658 m
.94628 .53403 L
s
.862 1 0 r
.94817 .53658 m
.9487 .53336 L
s
0 .172 1 r
.94817 .53658 m
.949 .53402 L
s
0 .224 1 r
.94817 .53658 m
.94854 .5337 L
s
0 1 .939 r
.94817 .53658 m
.94881 .53407 L
s
0 1 .373 r
.94817 .53658 m
.94849 .5331 L
s
1 .915 0 r
.94817 .53658 m
.94338 .53368 L
s
1 .217 0 r
.94817 .53658 m
.9444 .53357 L
s
0 1 .268 r
.94817 .53658 m
.94679 .53387 L
s
0 .256 1 r
.94817 .53658 m
.94394 .53352 L
s
0 1 .945 r
.94817 .53658 m
.94999 .53465 L
s
1 .248 0 r
.94817 .53658 m
.95261 .53383 L
s
1 .71 0 r
.94817 .53658 m
.94847 .53427 L
s
0 .993 1 r
.9511 .53718 m
.95644 .53791 L
s
1 .822 0 r
.9511 .53718 m
.95301 .53818 L
s
1 .595 0 r
.9511 .53718 m
.9549 .53692 L
s
.585 1 0 r
.9511 .53718 m
.95466 .53844 L
s
.103 1 0 r
.9511 .53718 m
.943 .53852 L
s
1 .355 0 r
.9511 .53718 m
.94987 .53954 L
s
0 .544 1 r
.9511 .53718 m
.94929 .53965 L
s
0 1 .575 r
.9511 .53718 m
.94729 .53849 L
s
0 1 .388 r
.9511 .53718 m
.94717 .53961 L
s
0 1 .024 r
.9511 .53718 m
.94835 .53971 L
s
0 1 .998 r
.9511 .53718 m
.94777 .53927 L
s
.161 1 0 r
.9511 .53718 m
.9498 .54001 L
s
0 .282 1 r
.9511 .53718 m
.95415 .54076 L
s
0 1 .96 r
.9511 .53718 m
.9528 .54028 L
s
0 .187 1 r
.9511 .53718 m
.94901 .5401 L
s
0 .564 1 r
.9511 .53718 m
.95057 .5401 L
s
.787 1 0 r
.9511 .53718 m
.95033 .54023 L
s
1 .176 0 r
.9511 .53718 m
.95399 .54099 L
s
0 .414 1 r
.9511 .53718 m
.95387 .54122 L
s
0 .314 1 r
.9511 .53718 m
.95456 .54057 L
s
.185 0 1 r
.9511 .53718 m
.9513 .54084 L
s
.918 1 0 r
.9511 .53718 m
.94394 .53352 L
s
0 .008 1 r
.9511 .53718 m
.95048 .53414 L
s
0 .155 1 r
.9511 .53718 m
.95026 .53423 L
s
1 .014 0 r
.9511 .53718 m
.95039 .53343 L
s
0 .864 1 r
.9511 .53718 m
.94802 .5343 L
s
0 .035 1 r
.9511 .53718 m
.94782 .53412 L
s
1 .877 0 r
.9511 .53718 m
.94881 .53387 L
s
0 1 .717 r
.9511 .53718 m
.95145 .53412 L
s
.048 0 1 r
.9511 .53718 m
.95497 .53445 L
s
0 1 .191 r
.9511 .53718 m
.95523 .53412 L
s
0 1 .09 r
.9511 .53718 m
.9514 .53431 L
s
.601 1 0 r
.9511 .53718 m
.95132 .53408 L
s
0 1 .668 r
.9511 .53718 m
.95047 .53436 L
s
0 1 .891 r
.9511 .53718 m
.95242 .53418 L
s
0 1 .909 r
.9511 .53718 m
.9527 .53463 L
s
0 .739 1 r
.9511 .53718 m
.95527 .5339 L
s
1 .126 0 r
.9511 .53718 m
.95213 .53461 L
s
1 .593 0 r
.95644 .53791 m
.96172 .53879 L
s
1 .686 0 r
.95644 .53791 m
.95346 .53729 L
s
1 .509 0 r
.95644 .53791 m
.96063 .5372 L
s
1 .511 0 r
.95644 .53791 m
.95537 .53947 L
s
.749 1 0 r
.95644 .53791 m
.95399 .54099 L
s
.737 1 0 r
.95644 .53791 m
.95242 .53418 L
s
1 .147 0 r
.96172 .53879 m
.96408 .53857 L
s
1 .069 0 r
.96172 .53879 m
.95977 .53896 L
s
0 .079 1 r
.96172 .53879 m
.96455 .53802 L
s
0 1 .57 r
.96172 .53879 m
.96517 .53998 L
s
0 1 .838 r
.96408 .53857 m
.96718 .53835 L
s
0 .548 1 r
.96408 .53857 m
.96909 .53968 L
s
.321 1 0 r
.96408 .53857 m
.97078 .53966 L
s
0 .606 1 r
.96408 .53857 m
.96567 .53669 L
s
0 .058 1 r
.96718 .53835 m
.96712 .53841 L
s
0 .734 1 r
.96718 .53835 m
.9672 .53785 L
s
1 .288 0 r
.96718 .53835 m
.97619 .53938 L
s
0 1 .966 r
.94911 .53824 m
.94911 .5379 L
s
.208 1 0 r
.94911 .53824 m
.94893 .54126 L
s
1 .671 0 r
.94911 .53824 m
.94795 .535 L
s
1 .863 0 r
.95595 .53694 m
.95289 .53708 L
s
0 .946 1 r
.95595 .53694 m
.95581 .54085 L
s
0 1 .068 r
.95595 .53694 m
.95521 .53365 L
s
0 1 .801 r
.95085 .53755 m
.95014 .53741 L
s
.305 1 0 r
.95085 .53755 m
.95006 .5407 L
s
1 .482 0 r
.95085 .53755 m
.95199 .53428 L
s
1 .13 0 r
.95301 .53818 m
.95273 .53861 L
s
0 .419 1 r
.95301 .53818 m
.95387 .54122 L
s
1 .865 0 r
.95301 .53818 m
.95267 .54149 L
s
1 .119 0 r
.95301 .53818 m
.9527 .53463 L
s
.559 1 0 r
.95301 .53818 m
.95308 .53496 L
s
0 1 .96 r
.95346 .53729 m
.95339 .5376 L
s
0 .608 1 r
.95977 .53896 m
.95983 .53867 L
s
1 .042 0 r
.96909 .53968 m
.96545 .53917 L
s
0 .171 1 r
.94911 .5379 m
.95051 .54083 L
s
0 1 .427 r
.94911 .5379 m
.94893 .54126 L
s
.362 1 0 r
.94911 .5379 m
.94999 .53465 L
s
.012 0 1 r
.94911 .5379 m
.94795 .535 L
s
0 1 .066 r
.9549 .53692 m
.95671 .53674 L
s
.506 1 0 r
.9549 .53692 m
.95456 .54057 L
s
1 .975 0 r
.9549 .53692 m
.95522 .54052 L
s
.341 1 0 r
.9549 .53692 m
.95527 .5339 L
s
.02 1 0 r
.9549 .53692 m
.95707 .53368 L
s
1 .218 0 r
.96063 .5372 m
.96061 .53736 L
s
0 .374 1 r
.96455 .53802 m
.96464 .53749 L
s
0 1 .267 r
.97078 .53966 m
.97137 .53996 L
s
1 .133 0 r
.95289 .53708 m
.94987 .53976 L
s
.039 0 1 r
.95289 .53708 m
.95581 .54085 L
s
0 1 .245 r
.95289 .53708 m
.95261 .53383 L
s
0 .922 1 r
.95289 .53708 m
.95521 .53365 L
s
0 1 .837 r
.95466 .53844 m
.95695 .53901 L
s
.431 1 0 r
.95466 .53844 m
.9513 .54084 L
s
0 1 .662 r
.95466 .53844 m
.95294 .54154 L
s
1 .239 0 r
.95466 .53844 m
.95213 .53461 L
s
1 .867 0 r
.95466 .53844 m
.95384 .53503 L
s
.87 1 0 r
.95537 .53947 m
.9555 .53929 L
s
.921 1 0 r
.96517 .53998 m
.96157 .53928 L
s
.17 1 0 r
.96567 .53669 m
.9656 .53679 L
s
0 .008 1 r
.95014 .53741 m
.95033 .5405 L
s
.725 1 0 r
.95014 .53741 m
.95006 .5407 L
s
0 1 .708 r
.95014 .53741 m
.94847 .53427 L
s
0 1 .293 r
.95014 .53741 m
.95199 .53428 L
s
1 .308 0 r
.95273 .53861 m
.95267 .54149 L
s
1 .154 0 r
.95273 .53861 m
.95308 .53496 L
s
.203 1 0 r
.95671 .53674 m
.95522 .54052 L
s
1 .687 0 r
.95671 .53674 m
.95707 .53368 L
s
1 .636 0 r
.95695 .53901 m
.95294 .54154 L
s
1 .328 0 r
.95695 .53901 m
.95384 .53503 L
s
0 .992 1 r
.95097 .53168 m
.95466 .53142 L
s
0 1 .595 r
.95097 .53168 m
.94716 .53093 L
s
.369 1 0 r
.95097 .53168 m
.94915 .53208 L
s
1 .302 0 r
.95097 .53168 m
.95384 .53157 L
s
0 1 .689 r
.95097 .53168 m
.94919 .53175 L
s
0 1 .946 r
.95097 .53168 m
.95324 .53188 L
s
0 .544 1 r
.95097 .53168 m
.94999 .53465 L
s
.383 1 0 r
.95097 .53168 m
.94795 .535 L
s
0 1 .553 r
.95097 .53168 m
.95308 .53496 L
s
1 .203 0 r
.95097 .53168 m
.94936 .52842 L
s
.825 1 0 r
.95097 .53168 m
.94827 .52879 L
s
.995 1 0 r
.95097 .53168 m
.95355 .52817 L
s
0 1 .166 r
.95466 .53142 m
.95695 .53012 L
s
0 .558 1 r
.95466 .53142 m
.9508 .53103 L
s
0 .243 1 r
.95466 .53142 m
.95384 .53157 L
s
.154 0 1 r
.95466 .53142 m
.96096 .53149 L
s
.341 1 0 r
.95466 .53142 m
.95324 .53188 L
s
0 .367 1 r
.95466 .53142 m
.95755 .53157 L
s
0 .256 1 r
.95466 .53142 m
.9527 .53463 L
s
1 .695 0 r
.95466 .53142 m
.95308 .53496 L
s
0 .043 1 r
.95466 .53142 m
.9524 .52801 L
s
0 1 .063 r
.95466 .53142 m
.95355 .52817 L
s
0 .254 1 r
.95695 .53012 m
.96292 .52925 L
s
0 1 .808 r
.95695 .53012 m
.95673 .53071 L
s
0 1 .539 r
.95695 .53012 m
.96096 .53149 L
s
.626 1 0 r
.95695 .53012 m
.96307 .53054 L
s
0 1 .444 r
.95695 .53012 m
.95755 .53157 L
s
.459 1 0 r
.95695 .53012 m
.96308 .53036 L
s
0 .402 1 r
.96292 .52925 m
.96273 .52805 L
s
.402 1 0 r
.96292 .52925 m
.96002 .52918 L
s
0 1 .283 r
.96292 .52925 m
.96307 .53054 L
s
.005 1 0 r
.96292 .52925 m
.96837 .52875 L
s
0 1 .497 r
.96292 .52925 m
.96308 .53036 L
s
0 1 .773 r
.96292 .52925 m
.96943 .529 L
s
0 .292 1 r
.96273 .52805 m
.96252 .52877 L
s
0 1 .866 r
.96273 .52805 m
.96227 .5281 L
s
.277 1 0 r
.96273 .52805 m
.96837 .52875 L
s
.812 1 0 r
.96273 .52805 m
.96943 .529 L
s
.297 1 0 r
.96273 .52805 m
.96273 .5277 L
s
1 .86 0 r
.96252 .52877 m
.96281 .52724 L
s
.215 1 0 r
.96252 .52877 m
.96267 .52858 L
s
1 .306 0 r
.96252 .52877 m
.96273 .5277 L
s
0 .425 1 r
.95272 .53038 m
.9552 .53028 L
s
0 1 .886 r
.95272 .53038 m
.94716 .53093 L
s
0 .21 1 r
.95272 .53038 m
.95164 .5301 L
s
0 1 .491 r
.95272 .53038 m
.95481 .5304 L
s
1 .677 0 r
.95272 .53038 m
.95099 .53065 L
s
0 1 .405 r
.95272 .53038 m
.95543 .52975 L
s
0 1 .175 r
.95272 .53038 m
.95261 .53383 L
s
.133 1 0 r
.95272 .53038 m
.95521 .53365 L
s
.865 1 0 r
.95272 .53038 m
.95707 .53368 L
s
.436 1 0 r
.95272 .53038 m
.95074 .5276 L
s
.157 0 1 r
.95272 .53038 m
.95213 .52706 L
s
.205 1 0 r
.95272 .53038 m
.95601 .52693 L
s
0 .858 1 r
.9552 .53028 m
.96002 .53032 L
s
0 1 .725 r
.9552 .53028 m
.9508 .53103 L
s
0 1 .608 r
.9552 .53028 m
.95481 .5304 L
s
0 1 .296 r
.9552 .53028 m
.96003 .53025 L
s
0 .903 1 r
.9552 .53028 m
.95543 .52975 L
s
0 1 .625 r
.9552 .53028 m
.9578 .53 L
s
1 .547 0 r
.9552 .53028 m
.95527 .5339 L
s
0 .561 1 r
.9552 .53028 m
.95707 .53368 L
s
1 .752 0 r
.9552 .53028 m
.95191 .52738 L
s
0 1 .702 r
.9552 .53028 m
.95601 .52693 L
s
0 .734 1 r
.96002 .53032 m
.96734 .5297 L
s
.919 1 0 r
.96002 .53032 m
.95673 .53071 L
s
.636 1 0 r
.96002 .53032 m
.96003 .53025 L
s
1 .909 0 r
.96002 .53032 m
.96615 .53007 L
s
0 1 .887 r
.96002 .53032 m
.9578 .53 L
s
.71 1 0 r
.96002 .53032 m
.96932 .53073 L
s
0 .459 1 r
.96734 .5297 m
.97083 .52872 L
s
0 1 .564 r
.96734 .5297 m
.96002 .52918 L
s
0 1 .021 r
.96734 .5297 m
.96615 .53007 L
s
0 .689 1 r
.96734 .5297 m
.97051 .52923 L
s
1 .574 0 r
.96734 .5297 m
.96932 .53073 L
s
0 1 .319 r
.96734 .5297 m
.97063 .52906 L
s
0 1 .055 r
.97083 .52872 m
.97088 .5273 L
s
0 .868 1 r
.97083 .52872 m
.96227 .5281 L
s
0 1 .675 r
.97083 .52872 m
.97051 .52923 L
s
1 .914 0 r
.97083 .52872 m
.97063 .52906 L
s
0 1 .204 r
.97083 .52872 m
.97079 .52812 L
s
0 .728 1 r
.97088 .5273 m
.96281 .52724 L
s
0 1 .041 r
.97088 .5273 m
.97092 .52753 L
s
.402 1 0 r
.97088 .5273 m
.97079 .52812 L
s
1 .234 0 r
.95254 .53141 m
.95416 .53083 L
s
0 1 .028 r
.95254 .53141 m
.94716 .53093 L
s
0 1 .203 r
.95254 .53141 m
.95572 .53166 L
s
0 .768 1 r
.95254 .53141 m
.95437 .53161 L
s
0 .987 1 r
.95254 .53141 m
.94998 .53091 L
s
1 .464 0 r
.95254 .53141 m
.95435 .53202 L
s
0 .273 1 r
.95254 .53141 m
.94847 .53427 L
s
0 1 .697 r
.95254 .53141 m
.95199 .53428 L
s
.522 1 0 r
.95254 .53141 m
.95384 .53503 L
s
1 .086 0 r
.95254 .53141 m
.95059 .52804 L
s
0 1 .695 r
.95254 .53141 m
.95473 .52801 L
s
1 .344 0 r
.95254 .53141 m
.95403 .52802 L
s
0 1 .815 r
.95416 .53083 m
.95977 .5295 L
s
.233 1 0 r
.95416 .53083 m
.9508 .53103 L
s
1 .586 0 r
.95416 .53083 m
.95437 .53161 L
s
0 1 .037 r
.95416 .53083 m
.95737 .52974 L
s
1 .554 0 r
.95416 .53083 m
.95435 .53202 L
s
.77 1 0 r
.95416 .53083 m
.95752 .52946 L
s
.814 1 0 r
.95416 .53083 m
.95213 .53461 L
s
1 .458 0 r
.95416 .53083 m
.95384 .53503 L
s
.013 1 0 r
.95416 .53083 m
.95396 .52777 L
s
.463 1 0 r
.95416 .53083 m
.95403 .52802 L
s
0 1 .477 r
.95977 .5295 m
.96019 .52728 L
s
0 .089 1 r
.95977 .5295 m
.95673 .53071 L
s
0 1 .792 r
.95977 .5295 m
.95737 .52974 L
s
0 1 .467 r
.95977 .5295 m
.96022 .52718 L
s
.947 1 0 r
.95977 .5295 m
.95752 .52946 L
s
0 1 .93 r
.95977 .5295 m
.96008 .52767 L
s
0 .006 1 r
.96019 .52728 m
.96473 .52658 L
s
1 .759 0 r
.96019 .52728 m
.96002 .52918 L
s
0 .007 1 r
.96019 .52728 m
.96022 .52718 L
s
0 1 .348 r
.96019 .52728 m
.96028 .52592 L
s
.282 1 0 r
.96019 .52728 m
.96008 .52767 L
s
.023 0 1 r
.96019 .52728 m
.96029 .52604 L
s
0 .79 1 r
.96473 .52658 m
.96655 .52686 L
s
0 .491 1 r
.96473 .52658 m
.96227 .5281 L
s
0 1 .846 r
.96473 .52658 m
.96028 .52592 L
s
.079 1 0 r
.96473 .52658 m
.96029 .52604 L
s
0 1 .014 r
.96473 .52658 m
.96673 .52545 L
s
0 .669 1 r
.96655 .52686 m
.96281 .52724 L
s
.908 1 0 r
.96655 .52686 m
.96676 .52661 L
s
0 1 .492 r
.96655 .52686 m
.96673 .52545 L
s
1 .875 0 r
.95196 .53127 m
.95099 .53126 L
s
0 .772 1 r
.95196 .53127 m
.94716 .53093 L
s
.204 1 0 r
.95196 .53127 m
.9485 .53352 L
s
0 1 .231 r
.95196 .53127 m
.95097 .5339 L
s
0 .08 1 r
.95196 .53127 m
.94813 .52837 L
s
.257 1 0 r
.95196 .53127 m
.95074 .52843 L
s
.105 0 1 r
.95099 .53126 m
.95336 .53088 L
s
.173 1 0 r
.95099 .53126 m
.94716 .53093 L
s
0 .893 1 r
.95099 .53126 m
.9508 .53103 L
s
0 .109 1 r
.95099 .53126 m
.95097 .5339 L
s
0 .839 1 r
.95099 .53126 m
.94854 .5337 L
s
1 .69 0 r
.95099 .53126 m
.95048 .53414 L
s
0 1 .098 r
.95099 .53126 m
.95276 .53441 L
s
0 .789 1 r
.95099 .53126 m
.95074 .52843 L
s
1 .522 0 r
.95099 .53126 m
.94969 .52814 L
s
0 .622 1 r
.95099 .53126 m
.94789 .52886 L
s
0 1 .526 r
.95099 .53126 m
.95247 .52818 L
s
1 .393 0 r
.95336 .53088 m
.95731 .5292 L
s
0 .395 1 r
.95336 .53088 m
.9508 .53103 L
s
1 .813 0 r
.95336 .53088 m
.95673 .53071 L
s
0 .96 1 r
.95336 .53088 m
.95276 .53441 L
s
.408 1 0 r
.95336 .53088 m
.95145 .53412 L
s
0 1 .76 r
.95336 .53088 m
.95247 .52818 L
s
.733 1 0 r
.95336 .53088 m
.95256 .52769 L
s
.092 0 1 r
.95731 .5292 m
.95737 .52746 L
s
0 .023 1 r
.95731 .5292 m
.95673 .53071 L
s
.803 1 0 r
.95731 .5292 m
.96002 .52918 L
s
1 .503 0 r
.95737 .52746 m
.95734 .52705 L
s
0 1 .801 r
.95737 .52746 m
.96002 .52918 L
s
0 1 .82 r
.95737 .52746 m
.96227 .5281 L
s
0 .755 1 r
.95734 .52705 m
.96227 .5281 L
s
1 .533 0 r
.95734 .52705 m
.96281 .52724 L
s
0 1 .992 r
.9493 .53131 m
.94985 .53145 L
s
0 .399 1 r
.9493 .53131 m
.94716 .53093 L
s
0 1 .265 r
.9493 .53131 m
.95003 .53395 L
s
.727 1 0 r
.9493 .53131 m
.94831 .53424 L
s
.254 1 0 r
.9493 .53131 m
.94972 .5284 L
s
.332 1 0 r
.9493 .53131 m
.94848 .5291 L
s
1 .049 0 r
.94985 .53145 m
.95423 .53116 L
s
.164 1 0 r
.94985 .53145 m
.94716 .53093 L
s
0 .697 1 r
.94985 .53145 m
.9508 .53103 L
s
.43 1 0 r
.94985 .53145 m
.94831 .53424 L
s
1 .355 0 r
.94985 .53145 m
.94881 .53407 L
s
0 1 .639 r
.94985 .53145 m
.95026 .53423 L
s
1 .535 0 r
.94985 .53145 m
.95172 .53444 L
s
1 .545 0 r
.94985 .53145 m
.94848 .5291 L
s
1 .335 0 r
.94985 .53145 m
.94708 .52863 L
s
.793 1 0 r
.94985 .53145 m
.94944 .52867 L
s
1 .245 0 r
.94985 .53145 m
.95013 .52872 L
s
0 1 .985 r
.95423 .53116 m
.96153 .53085 L
s
0 1 .606 r
.95423 .53116 m
.9508 .53103 L
s
1 .922 0 r
.95423 .53116 m
.95673 .53071 L
s
0 1 0 r
.95423 .53116 m
.95172 .53444 L
s
0 1 .891 r
.95423 .53116 m
.95497 .53445 L
s
0 .351 1 r
.95423 .53116 m
.95013 .52872 L
s
.984 1 0 r
.95423 .53116 m
.95373 .52803 L
s
1 .345 0 r
.96153 .53085 m
.96435 .52945 L
s
0 .642 1 r
.96153 .53085 m
.95673 .53071 L
s
.476 1 0 r
.96153 .53085 m
.96002 .52918 L
s
1 .838 0 r
.96435 .52945 m
.96275 .52819 L
s
0 .717 1 r
.96435 .52945 m
.96002 .52918 L
s
0 1 .536 r
.96435 .52945 m
.96227 .5281 L
s
.881 1 0 r
.96275 .52819 m
.96227 .5281 L
s
.51 1 0 r
.96275 .52819 m
.96281 .52724 L
s
0 .054 1 r
.95031 .5304 m
.95117 .53039 L
s
.537 1 0 r
.95031 .5304 m
.94716 .53093 L
s
1 .531 0 r
.95031 .5304 m
.95132 .53344 L
s
0 1 .705 r
.95031 .5304 m
.95028 .53302 L
s
1 .049 0 r
.95031 .5304 m
.95011 .52778 L
s
.881 1 0 r
.95031 .5304 m
.95086 .52736 L
s
1 .775 0 r
.95117 .53039 m
.95316 .53032 L
s
0 .87 1 r
.95117 .53039 m
.94716 .53093 L
s
0 1 .721 r
.95117 .53039 m
.9508 .53103 L
s
.479 1 0 r
.95117 .53039 m
.95028 .53302 L
s
0 .036 1 r
.95117 .53039 m
.94849 .5331 L
s
0 1 .044 r
.95117 .53039 m
.95039 .53343 L
s
0 1 .091 r
.95117 .53039 m
.95096 .53329 L
s
1 .713 0 r
.95117 .53039 m
.95086 .52736 L
s
1 .854 0 r
.95117 .53039 m
.94865 .52769 L
s
0 .412 1 r
.95117 .53039 m
.95179 .52758 L
s
.604 1 0 r
.95117 .53039 m
.9505 .52717 L
s
0 1 .474 r
.95316 .53032 m
.95501 .5289 L
s
1 .5 0 r
.95316 .53032 m
.9508 .53103 L
s
.978 1 0 r
.95316 .53032 m
.95673 .53071 L
s
.156 0 1 r
.95316 .53032 m
.95096 .53329 L
s
0 1 .855 r
.95316 .53032 m
.95523 .53412 L
s
.085 0 1 r
.95316 .53032 m
.9505 .52717 L
s
0 1 .142 r
.95316 .53032 m
.95369 .52746 L
s
1 .289 0 r
.95501 .5289 m
.95514 .52775 L
s
0 1 .557 r
.95501 .5289 m
.95673 .53071 L
s
1 .578 0 r
.95501 .5289 m
.96002 .52918 L
s
1 .762 0 r
.95514 .52775 m
.95804 .52702 L
s
.972 1 0 r
.95514 .52775 m
.96002 .52918 L
s
.437 1 0 r
.95514 .52775 m
.96227 .5281 L
s
0 .444 1 r
.95804 .52702 m
.96227 .5281 L
s
0 1 .885 r
.95804 .52702 m
.96281 .52724 L
s
.866 1 0 r
.94633 .53151 m
.94657 .53121 L
s
0 1 .258 r
.94633 .53151 m
.94716 .53093 L
s
.453 1 0 r
.94633 .53151 m
.94628 .53403 L
s
.414 1 0 r
.94633 .53151 m
.94554 .53412 L
s
0 1 .16 r
.94633 .53151 m
.94359 .52881 L
s
0 .245 1 r
.94633 .53151 m
.94562 .52882 L
s
0 .137 1 r
.94657 .53121 m
.95215 .53094 L
s
0 .064 1 r
.94657 .53121 m
.94716 .53093 L
s
0 1 .643 r
.94657 .53121 m
.9508 .53103 L
s
0 1 .908 r
.94657 .53121 m
.94554 .53412 L
s
.321 1 0 r
.94657 .53121 m
.94338 .53368 L
s
0 .584 1 r
.94657 .53121 m
.94802 .5343 L
s
0 1 .382 r
.94657 .53121 m
.9481 .53408 L
s
1 .628 0 r
.94657 .53121 m
.94562 .52882 L
s
0 1 .532 r
.94657 .53121 m
.94369 .52845 L
s
1 .914 0 r
.94657 .53121 m
.94796 .52859 L
s
.127 0 1 r
.94657 .53121 m
.94703 .52799 L
s
.288 1 0 r
.95215 .53094 m
.96054 .53095 L
s
.564 1 0 r
.95215 .53094 m
.9508 .53103 L
s
0 1 .921 r
.95215 .53094 m
.95673 .53071 L
s
1 .931 0 r
.95215 .53094 m
.9481 .53408 L
s
.217 1 0 r
.95215 .53094 m
.9514 .53431 L
s
.658 1 0 r
.95215 .53094 m
.94703 .52799 L
s
0 1 .96 r
.95215 .53094 m
.95245 .52788 L
s
1 .139 0 r
.96054 .53095 m
.96311 .52957 L
s
0 1 .549 r
.96054 .53095 m
.95673 .53071 L
s
0 1 .095 r
.96054 .53095 m
.96002 .52918 L
s
0 .424 1 r
.96311 .52957 m
.9628 .52754 L
s
0 1 .014 r
.96311 .52957 m
.96002 .52918 L
s
.435 1 0 r
.96311 .52957 m
.96227 .5281 L
s
0 1 .199 r
.9628 .52754 m
.96227 .5281 L
s
.078 1 0 r
.9628 .52754 m
.96281 .52724 L
s
0 .254 1 r
.94806 .5307 m
.94808 .53107 L
s
0 1 .298 r
.94806 .5307 m
.94716 .53093 L
s
1 .364 0 r
.94806 .5307 m
.9487 .53336 L
s
0 .502 1 r
.94806 .5307 m
.94784 .53345 L
s
.685 1 0 r
.94806 .5307 m
.94799 .5279 L
s
1 .527 0 r
.94806 .5307 m
.9463 .52829 L
s
1 .461 0 r
.94808 .53107 m
.95238 .53086 L
s
.675 1 0 r
.94808 .53107 m
.94716 .53093 L
s
0 .701 1 r
.94808 .53107 m
.9508 .53103 L
s
1 .388 0 r
.94808 .53107 m
.94784 .53345 L
s
0 .121 1 r
.94808 .53107 m
.9444 .53357 L
s
.416 1 0 r
.94808 .53107 m
.94782 .53412 L
s
.43 1 0 r
.94808 .53107 m
.94735 .53366 L
s
.019 0 1 r
.94808 .53107 m
.9463 .52829 L
s
0 1 .239 r
.94808 .53107 m
.94438 .52845 L
s
.021 0 1 r
.94808 .53107 m
.94697 .52869 L
s
0 1 .667 r
.94808 .53107 m
.94721 .52826 L
s
1 .479 0 r
.95238 .53086 m
.95537 .52981 L
s
0 1 .756 r
.95238 .53086 m
.9508 .53103 L
s
0 1 .03 r
.95238 .53086 m
.95673 .53071 L
s
1 .075 0 r
.95238 .53086 m
.94735 .53366 L
s
0 1 .992 r
.95238 .53086 m
.95132 .53408 L
s
0 .582 1 r
.95238 .53086 m
.94721 .52826 L
s
0 1 .669 r
.95238 .53086 m
.94918 .52812 L
s
0 .426 1 r
.95537 .52981 m
.95559 .52832 L
s
0 .911 1 r
.95537 .52981 m
.95673 .53071 L
s
1 .66 0 r
.95537 .52981 m
.96002 .52918 L
s
0 1 .273 r
.95559 .52832 m
.9555 .52767 L
s
0 .287 1 r
.95559 .52832 m
.96002 .52918 L
s
.438 1 0 r
.95559 .52832 m
.96227 .5281 L
s
1 .16 0 r
.9555 .52767 m
.96227 .5281 L
s
0 1 .158 r
.9555 .52767 m
.96281 .52724 L
s
0 .101 1 r
.94828 .53143 m
.94856 .5312 L
s
0 1 .351 r
.94828 .53143 m
.94716 .53093 L
s
0 .006 1 r
.94828 .53143 m
.949 .53402 L
s
0 1 .733 r
.94828 .53143 m
.94798 .53396 L
s
1 .7 0 r
.94828 .53143 m
.94609 .52887 L
s
1 .984 0 r
.94828 .53143 m
.94828 .52851 L
s
0 1 .946 r
.94856 .5312 m
.95161 .53112 L
s
1 .931 0 r
.94856 .5312 m
.94716 .53093 L
s
1 .775 0 r
.94856 .5312 m
.9508 .53103 L
s
.215 1 0 r
.94856 .5312 m
.94798 .53396 L
s
0 .962 1 r
.94856 .5312 m
.94679 .53387 L
s
.474 1 0 r
.94856 .5312 m
.94881 .53387 L
s
1 .426 0 r
.94856 .5312 m
.9489 .53452 L
s
1 .162 0 r
.94856 .5312 m
.94828 .52851 L
s
0 1 .966 r
.94856 .5312 m
.94655 .52851 L
s
.943 1 0 r
.94856 .5312 m
.94748 .52811 L
s
1 .482 0 r
.94856 .5312 m
.94885 .52843 L
s
1 .452 0 r
.95161 .53112 m
.95726 .53041 L
s
0 .598 1 r
.95161 .53112 m
.9508 .53103 L
s
1 .85 0 r
.95161 .53112 m
.95673 .53071 L
s
0 .888 1 r
.95161 .53112 m
.9489 .53452 L
s
0 1 .712 r
.95161 .53112 m
.95047 .53436 L
s
1 .524 0 r
.95161 .53112 m
.94885 .52843 L
s
.01 0 1 r
.95161 .53112 m
.9523 .5282 L
s
.376 1 0 r
.95726 .53041 m
.9574 .5285 L
s
0 .594 1 r
.95726 .53041 m
.95673 .53071 L
s
0 1 .399 r
.95726 .53041 m
.96002 .52918 L
s
1 .109 0 r
.9574 .5285 m
.95736 .52754 L
s
0 1 .423 r
.9574 .5285 m
.96002 .52918 L
s
0 .828 1 r
.9574 .5285 m
.96227 .5281 L
s
1 .987 0 r
.95736 .52754 m
.96227 .5281 L
s
1 .338 0 r
.95736 .52754 m
.96281 .52724 L
s
0 .951 1 r
.94716 .53093 m
.9508 .53103 L
s
.142 1 0 r
.94716 .53093 m
.94919 .53175 L
s
.54 1 0 r
.94716 .53093 m
.95099 .53065 L
s
.691 1 0 r
.94716 .53093 m
.94998 .53091 L
s
0 .014 1 r
.94716 .53093 m
.9485 .53352 L
s
1 .598 0 r
.94716 .53093 m
.95003 .53395 L
s
0 .846 1 r
.94716 .53093 m
.95132 .53344 L
s
.83 1 0 r
.94716 .53093 m
.94628 .53403 L
s
0 1 .408 r
.94716 .53093 m
.9487 .53336 L
s
0 1 .033 r
.94716 .53093 m
.949 .53402 L
s
0 1 .332 r
.94716 .53093 m
.94854 .5337 L
s
1 .11 0 r
.94716 .53093 m
.94881 .53407 L
s
1 .759 0 r
.94716 .53093 m
.94849 .5331 L
s
.469 1 0 r
.94716 .53093 m
.94338 .53368 L
s
.112 0 1 r
.94716 .53093 m
.9444 .53357 L
s
0 .929 1 r
.94716 .53093 m
.94679 .53387 L
s
0 1 .64 r
.94716 .53093 m
.94394 .53352 L
s
.505 1 0 r
.94716 .53093 m
.94999 .53465 L
s
0 .105 1 r
.94716 .53093 m
.95261 .53383 L
s
0 .11 1 r
.94716 .53093 m
.94847 .53427 L
s
1 .714 0 r
.94716 .53093 m
.94813 .52837 L
s
.249 1 0 r
.94716 .53093 m
.94972 .5284 L
s
.027 1 0 r
.94716 .53093 m
.95011 .52778 L
s
1 .905 0 r
.94716 .53093 m
.94359 .52881 L
s
0 .189 1 r
.94716 .53093 m
.94799 .5279 L
s
.173 1 0 r
.94716 .53093 m
.94609 .52887 L
s
0 .217 1 r
.94716 .53093 m
.94969 .52814 L
s
.559 1 0 r
.94716 .53093 m
.94708 .52863 L
s
0 1 .455 r
.94716 .53093 m
.94865 .52769 L
s
1 .922 0 r
.94716 .53093 m
.94369 .52845 L
s
.888 1 0 r
.94716 .53093 m
.94438 .52845 L
s
0 .428 1 r
.94716 .53093 m
.94655 .52851 L
s
0 1 .744 r
.94716 .53093 m
.94392 .52824 L
s
.052 1 0 r
.94716 .53093 m
.94936 .52842 L
s
0 1 .29 r
.94716 .53093 m
.95074 .5276 L
s
0 1 .209 r
.94716 .53093 m
.95059 .52804 L
s
0 .28 1 r
.9508 .53103 m
.95673 .53071 L
s
.807 1 0 r
.9508 .53103 m
.95384 .53157 L
s
.079 0 1 r
.9508 .53103 m
.95481 .5304 L
s
.283 1 0 r
.9508 .53103 m
.95437 .53161 L
s
0 .919 1 r
.9508 .53103 m
.94394 .53352 L
s
.363 1 0 r
.9508 .53103 m
.95048 .53414 L
s
0 .779 1 r
.9508 .53103 m
.95026 .53423 L
s
1 .66 0 r
.9508 .53103 m
.95039 .53343 L
s
0 .665 1 r
.9508 .53103 m
.94802 .5343 L
s
0 1 .559 r
.9508 .53103 m
.94782 .53412 L
s
.918 1 0 r
.9508 .53103 m
.94881 .53387 L
s
0 .817 1 r
.9508 .53103 m
.95145 .53412 L
s
0 1 .753 r
.9508 .53103 m
.95497 .53445 L
s
0 .106 1 r
.9508 .53103 m
.95523 .53412 L
s
.008 1 0 r
.9508 .53103 m
.9514 .53431 L
s
0 .905 1 r
.9508 .53103 m
.95132 .53408 L
s
1 .194 0 r
.9508 .53103 m
.95047 .53436 L
s
0 .685 1 r
.9508 .53103 m
.95242 .53418 L
s
0 1 .312 r
.9508 .53103 m
.9527 .53463 L
s
0 .626 1 r
.9508 .53103 m
.95527 .5339 L
s
.713 1 0 r
.9508 .53103 m
.95213 .53461 L
s
1 .584 0 r
.9508 .53103 m
.94392 .52824 L
s
0 1 .335 r
.9508 .53103 m
.94789 .52886 L
s
.301 1 0 r
.9508 .53103 m
.94944 .52867 L
s
0 1 .223 r
.9508 .53103 m
.95179 .52758 L
s
1 .91 0 r
.9508 .53103 m
.94796 .52859 L
s
.095 1 0 r
.9508 .53103 m
.94697 .52869 L
s
0 .426 1 r
.9508 .53103 m
.94748 .52811 L
s
0 1 .659 r
.9508 .53103 m
.95256 .52769 L
s
.093 0 1 r
.9508 .53103 m
.95373 .52803 L
s
.081 0 1 r
.9508 .53103 m
.95369 .52746 L
s
0 1 .168 r
.9508 .53103 m
.95245 .52788 L
s
1 .553 0 r
.9508 .53103 m
.94918 .52812 L
s
.2 1 0 r
.9508 .53103 m
.9523 .5282 L
s
0 .128 1 r
.9508 .53103 m
.95168 .52766 L
s
0 1 .913 r
.9508 .53103 m
.9524 .52801 L
s
.585 1 0 r
.9508 .53103 m
.95191 .52738 L
s
1 .907 0 r
.9508 .53103 m
.95396 .52777 L
s
0 1 .033 r
.95673 .53071 m
.96002 .52918 L
s
0 .124 1 r
.95673 .53071 m
.96096 .53149 L
s
0 1 .079 r
.95673 .53071 m
.96003 .53025 L
s
.07 1 0 r
.95673 .53071 m
.95737 .52974 L
s
0 1 .093 r
.95673 .53071 m
.95242 .53418 L
s
1 .372 0 r
.95673 .53071 m
.95168 .52766 L
s
0 .54 1 r
.96002 .52918 m
.96227 .5281 L
s
.188 1 0 r
.96002 .52918 m
.96307 .53054 L
s
0 1 .062 r
.96002 .52918 m
.96615 .53007 L
s
.694 1 0 r
.96002 .52918 m
.96022 .52718 L
s
0 1 .937 r
.96227 .5281 m
.96281 .52724 L
s
0 .88 1 r
.96227 .5281 m
.96837 .52875 L
s
.242 1 0 r
.96227 .5281 m
.97051 .52923 L
s
0 1 .955 r
.96227 .5281 m
.96028 .52592 L
s
0 .96 1 r
.96281 .52724 m
.96267 .52858 L
s
.365 1 0 r
.96281 .52724 m
.97092 .52753 L
s
.202 1 0 r
.96281 .52724 m
.96676 .52661 L
s
1 .767 0 r
.94915 .53208 m
.94919 .53175 L
s
.199 0 1 r
.94915 .53208 m
.94795 .535 L
s
0 1 .564 r
.94915 .53208 m
.94827 .52879 L
s
0 1 .883 r
.95164 .5301 m
.95099 .53065 L
s
0 .013 1 r
.95164 .5301 m
.95521 .53365 L
s
1 .319 0 r
.95164 .5301 m
.95213 .52706 L
s
0 .546 1 r
.95572 .53166 m
.94998 .53091 L
s
0 1 .121 r
.95572 .53166 m
.95199 .53428 L
s
.128 0 1 r
.95572 .53166 m
.95473 .52801 L
s
0 1 .127 r
.95384 .53157 m
.95324 .53188 L
s
1 .209 0 r
.95384 .53157 m
.9527 .53463 L
s
0 1 .394 r
.95384 .53157 m
.95308 .53496 L
s
0 .658 1 r
.95384 .53157 m
.9524 .52801 L
s
0 1 .138 r
.95384 .53157 m
.95355 .52817 L
s
1 .46 0 r
.96096 .53149 m
.95755 .53157 L
s
0 .583 1 r
.96307 .53054 m
.96308 .53036 L
s
1 .399 0 r
.96837 .52875 m
.96943 .529 L
s
0 1 .243 r
.94919 .53175 m
.94999 .53465 L
s
0 1 .547 r
.94919 .53175 m
.94795 .535 L
s
0 .572 1 r
.94919 .53175 m
.94936 .52842 L
s
.346 1 0 r
.94919 .53175 m
.94827 .52879 L
s
.702 1 0 r
.95481 .5304 m
.95543 .52975 L
s
.76 1 0 r
.95481 .5304 m
.95527 .5339 L
s
1 .488 0 r
.95481 .5304 m
.95707 .53368 L
s
0 1 .849 r
.95481 .5304 m
.95191 .52738 L
s
1 .754 0 r
.95481 .5304 m
.95601 .52693 L
s
0 .937 1 r
.96003 .53025 m
.9578 .53 L
s
0 1 .61 r
.96615 .53007 m
.96932 .53073 L
s
1 .579 0 r
.97051 .52923 m
.97063 .52906 L
s
.808 1 0 r
.95099 .53065 m
.95261 .53383 L
s
.957 1 0 r
.95099 .53065 m
.95521 .53365 L
s
.69 1 0 r
.95099 .53065 m
.95074 .5276 L
s
.807 1 0 r
.95099 .53065 m
.95213 .52706 L
s
.996 1 0 r
.95437 .53161 m
.95435 .53202 L
s
0 1 .115 r
.95437 .53161 m
.95213 .53461 L
s
0 .655 1 r
.95437 .53161 m
.95384 .53503 L
s
1 .368 0 r
.95437 .53161 m
.95396 .52777 L
s
.063 0 1 r
.95437 .53161 m
.95403 .52802 L
s
0 .792 1 r
.95737 .52974 m
.95752 .52946 L
s
1 .564 0 r
.96022 .52718 m
.96008 .52767 L
s
0 .155 1 r
.96028 .52592 m
.96029 .52604 L
s
0 1 .018 r
.94998 .53091 m
.94847 .53427 L
s
0 1 .226 r
.94998 .53091 m
.95199 .53428 L
s
.577 1 0 r
.94998 .53091 m
.95059 .52804 L
s
.738 1 0 r
.94998 .53091 m
.95473 .52801 L
s
.068 0 1 r
.95324 .53188 m
.95308 .53496 L
s
0 1 .163 r
.95324 .53188 m
.95355 .52817 L
s
0 .87 1 r
.95543 .52975 m
.95707 .53368 L
s
0 1 .401 r
.95543 .52975 m
.95601 .52693 L
s
1 .374 0 r
.95435 .53202 m
.95384 .53503 L
s
0 .576 1 r
.95435 .53202 m
.95403 .52802 L
s
0 .146 1 r
.94835 .52521 m
.95125 .52413 L
s
.983 1 0 r
.94835 .52521 m
.9461 .52544 L
s
.809 1 0 r
.94835 .52521 m
.94714 .52578 L
s
1 .175 0 r
.94835 .52521 m
.95073 .525 L
s
0 1 .829 r
.94835 .52521 m
.94847 .52549 L
s
0 1 .507 r
.94835 .52521 m
.95331 .525 L
s
0 .338 1 r
.94835 .52521 m
.94936 .52842 L
s
0 .391 1 r
.94835 .52521 m
.94827 .52879 L
s
0 .663 1 r
.94835 .52521 m
.95355 .52817 L
s
0 .354 1 r
.94835 .52521 m
.94727 .52217 L
s
.173 0 1 r
.94835 .52521 m
.94764 .52207 L
s
.625 1 0 r
.94835 .52521 m
.95112 .52167 L
s
0 1 .113 r
.95125 .52413 m
.96024 .52273 L
s
1 .066 0 r
.95125 .52413 m
.94815 .52501 L
s
0 .686 1 r
.95125 .52413 m
.95073 .525 L
s
.764 1 0 r
.95125 .52413 m
.95995 .52397 L
s
0 .013 1 r
.95125 .52413 m
.95331 .525 L
s
.561 1 0 r
.95125 .52413 m
.96102 .52408 L
s
1 .505 0 r
.95125 .52413 m
.9524 .52801 L
s
1 .978 0 r
.95125 .52413 m
.95355 .52817 L
s
.833 1 0 r
.95125 .52413 m
.95106 .52156 L
s
1 .54 0 r
.95125 .52413 m
.95112 .52167 L
s
0 .142 1 r
.96024 .52273 m
.95857 .5198 L
s
0 .462 1 r
.96024 .52273 m
.95531 .52357 L
s
0 .888 1 r
.96024 .52273 m
.95995 .52397 L
s
0 1 .494 r
.96024 .52273 m
.96371 .52118 L
s
0 1 .831 r
.96024 .52273 m
.96102 .52408 L
s
0 .412 1 r
.96024 .52273 m
.96249 .52135 L
s
0 .311 1 r
.95857 .5198 m
.96435 .51816 L
s
0 1 .786 r
.95857 .5198 m
.95852 .5212 L
s
0 .633 1 r
.95857 .5198 m
.96371 .52118 L
s
0 .474 1 r
.95857 .5198 m
.96451 .51921 L
s
1 .202 0 r
.95857 .5198 m
.96249 .52135 L
s
0 1 .521 r
.95857 .5198 m
.96457 .51889 L
s
.065 0 1 r
.96435 .51816 m
.96445 .51647 L
s
0 .982 1 r
.96435 .51816 m
.96137 .5193 L
s
.155 1 0 r
.96435 .51816 m
.96451 .51921 L
s
0 .001 1 r
.96435 .51816 m
.96457 .51889 L
s
0 .018 1 r
.96435 .51816 m
.9644 .5154 L
s
0 1 .324 r
.96445 .51647 m
.96102 .51788 L
s
0 .318 1 r
.96445 .51647 m
.9648 .51563 L
s
0 .149 1 r
.96445 .51647 m
.9644 .5154 L
s
0 .019 1 r
.95163 .52409 m
.9539 .52329 L
s
.177 1 0 r
.95163 .52409 m
.9461 .52544 L
s
0 1 .703 r
.95163 .52409 m
.95091 .52374 L
s
0 1 .365 r
.95163 .52409 m
.95402 .5241 L
s
1 .214 0 r
.95163 .52409 m
.94756 .52421 L
s
1 .156 0 r
.95163 .52409 m
.95562 .52342 L
s
.973 1 0 r
.95163 .52409 m
.95074 .5276 L
s
.194 0 1 r
.95163 .52409 m
.95213 .52706 L
s
0 1 .669 r
.95163 .52409 m
.95601 .52693 L
s
0 1 .571 r
.95163 .52409 m
.94919 .52168 L
s
.135 0 1 r
.95163 .52409 m
.95182 .52083 L
s
.945 1 0 r
.95163 .52409 m
.95397 .52069 L
s
.332 1 0 r
.9539 .52329 m
.95701 .5203 L
s
.746 1 0 r
.9539 .52329 m
.94815 .52501 L
s
0 1 .946 r
.9539 .52329 m
.95402 .5241 L
s
0 .283 1 r
.9539 .52329 m
.95681 .52177 L
s
0 .624 1 r
.9539 .52329 m
.95562 .52342 L
s
0 .652 1 r
.9539 .52329 m
.95696 .52119 L
s
0 .531 1 r
.9539 .52329 m
.95191 .52738 L
s
0 1 .707 r
.9539 .52329 m
.95601 .52693 L
s
1 .599 0 r
.9539 .52329 m
.95066 .5215 L
s
0 .969 1 r
.9539 .52329 m
.95397 .52069 L
s
.051 1 0 r
.95701 .5203 m
.95705 .51794 L
s
0 1 .878 r
.95701 .5203 m
.95531 .52357 L
s
.567 1 0 r
.95701 .5203 m
.95681 .52177 L
s
1 .145 0 r
.95701 .5203 m
.95691 .5185 L
s
0 .028 1 r
.95701 .5203 m
.95696 .52119 L
s
0 .859 1 r
.95701 .5203 m
.95715 .51663 L
s
1 .078 0 r
.95705 .51794 m
.96225 .517 L
s
1 .629 0 r
.95705 .51794 m
.95852 .5212 L
s
1 .698 0 r
.95705 .51794 m
.95691 .5185 L
s
0 .586 1 r
.95705 .51794 m
.96244 .5174 L
s
1 .325 0 r
.95705 .51794 m
.95715 .51663 L
s
0 .313 1 r
.95705 .51794 m
.95715 .5167 L
s
.5 1 0 r
.96225 .517 m
.96098 .51658 L
s
1 .35 0 r
.96225 .517 m
.96137 .5193 L
s
1 .656 0 r
.96225 .517 m
.96244 .5174 L
s
1 .39 0 r
.96225 .517 m
.95715 .5167 L
s
.92 1 0 r
.96225 .517 m
.96627 .51631 L
s
.596 1 0 r
.96098 .51658 m
.96102 .51788 L
s
0 .774 1 r
.96098 .51658 m
.96441 .51683 L
s
1 .487 0 r
.96098 .51658 m
.96627 .51631 L
s
0 1 .537 r
.95274 .52475 m
.95479 .52412 L
s
1 .807 0 r
.95274 .52475 m
.9461 .52544 L
s
0 .294 1 r
.95274 .52475 m
.95596 .52432 L
s
1 .659 0 r
.95274 .52475 m
.95308 .52447 L
s
.68 1 0 r
.95274 .52475 m
.95336 .52481 L
s
1 .791 0 r
.95274 .52475 m
.95435 .52446 L
s
1 .197 0 r
.95274 .52475 m
.95059 .52804 L
s
0 1 .337 r
.95274 .52475 m
.95473 .52801 L
s
0 1 .599 r
.95274 .52475 m
.95403 .52802 L
s
0 .642 1 r
.95274 .52475 m
.94961 .52201 L
s
1 .104 0 r
.95274 .52475 m
.95258 .52105 L
s
0 1 .199 r
.95274 .52475 m
.9523 .52104 L
s
1 .575 0 r
.95479 .52412 m
.95777 .52257 L
s
1 .308 0 r
.95479 .52412 m
.94815 .52501 L
s
0 .669 1 r
.95479 .52412 m
.95308 .52447 L
s
.89 1 0 r
.95479 .52412 m
.95801 .523 L
s
.468 1 0 r
.95479 .52412 m
.95435 .52446 L
s
0 1 .152 r
.95479 .52412 m
.95795 .52324 L
s
.131 0 1 r
.95479 .52412 m
.95396 .52777 L
s
.151 1 0 r
.95479 .52412 m
.95403 .52802 L
s
.976 1 0 r
.95479 .52412 m
.95169 .52135 L
s
.419 1 0 r
.95479 .52412 m
.9523 .52104 L
s
0 .83 1 r
.95777 .52257 m
.96249 .52111 L
s
.637 1 0 r
.95777 .52257 m
.95531 .52357 L
s
.868 1 0 r
.95777 .52257 m
.95801 .523 L
s
0 1 .638 r
.95777 .52257 m
.96252 .52212 L
s
0 1 .879 r
.95777 .52257 m
.95795 .52324 L
s
.947 1 0 r
.95777 .52257 m
.96503 .52239 L
s
0 .268 1 r
.96249 .52111 m
.96235 .51883 L
s
0 .454 1 r
.96249 .52111 m
.95852 .5212 L
s
1 .084 0 r
.96249 .52111 m
.96252 .52212 L
s
1 1 0 r
.96249 .52111 m
.96266 .51928 L
s
0 .571 1 r
.96249 .52111 m
.96503 .52239 L
s
0 .007 1 r
.96249 .52111 m
.96271 .51968 L
s
1 .596 0 r
.96235 .51883 m
.96509 .51745 L
s
1 .869 0 r
.96235 .51883 m
.96137 .5193 L
s
.772 1 0 r
.96235 .51883 m
.96266 .51928 L
s
0 1 .647 r
.96235 .51883 m
.96271 .51968 L
s
.483 1 0 r
.96235 .51883 m
.96507 .51842 L
s
0 .379 1 r
.96509 .51745 m
.96102 .51788 L
s
.036 0 1 r
.96509 .51745 m
.9651 .5176 L
s
0 1 .757 r
.96509 .51745 m
.96507 .51842 L
s
.026 0 1 r
.94586 .52642 m
.94798 .52578 L
s
1 .615 0 r
.94586 .52642 m
.9461 .52544 L
s
1 .665 0 r
.94586 .52642 m
.94813 .52837 L
s
0 1 .528 r
.94586 .52642 m
.95074 .52843 L
s
0 1 .25 r
.94586 .52642 m
.944 .52359 L
s
1 .84 0 r
.94586 .52642 m
.94573 .52365 L
s
0 .57 1 r
.94798 .52578 m
.9521 .52439 L
s
0 1 .117 r
.94798 .52578 m
.9461 .52544 L
s
.11 1 0 r
.94798 .52578 m
.94815 .52501 L
s
.877 1 0 r
.94798 .52578 m
.95074 .52843 L
s
0 .688 1 r
.94798 .52578 m
.94969 .52814 L
s
0 1 .942 r
.94798 .52578 m
.94789 .52886 L
s
1 .685 0 r
.94798 .52578 m
.95247 .52818 L
s
0 1 .241 r
.94798 .52578 m
.94573 .52365 L
s
0 1 .576 r
.94798 .52578 m
.94729 .52265 L
s
0 .31 1 r
.94798 .52578 m
.94642 .5233 L
s
1 .904 0 r
.94798 .52578 m
.94772 .52265 L
s
1 .112 0 r
.9521 .52439 m
.95845 .52281 L
s
0 1 .796 r
.9521 .52439 m
.94815 .52501 L
s
0 1 .583 r
.9521 .52439 m
.95531 .52357 L
s
1 .29 0 r
.9521 .52439 m
.95247 .52818 L
s
.344 1 0 r
.9521 .52439 m
.95256 .52769 L
s
0 1 .943 r
.9521 .52439 m
.94772 .52265 L
s
1 .452 0 r
.9521 .52439 m
.94883 .52217 L
s
.423 1 0 r
.95845 .52281 m
.95858 .52012 L
s
1 .978 0 r
.95845 .52281 m
.95531 .52357 L
s
.042 1 0 r
.95845 .52281 m
.95852 .5212 L
s
1 .271 0 r
.95858 .52012 m
.96452 .51938 L
s
1 .14 0 r
.95858 .52012 m
.95852 .5212 L
s
.44 1 0 r
.95858 .52012 m
.96137 .5193 L
s
0 .861 1 r
.96452 .51938 m
.96137 .5193 L
s
.642 1 0 r
.96452 .51938 m
.96102 .51788 L
s
.849 1 0 r
.94705 .52642 m
.94716 .52609 L
s
.287 1 0 r
.94705 .52642 m
.9461 .52544 L
s
.045 1 0 r
.94705 .52642 m
.94972 .5284 L
s
1 .686 0 r
.94705 .52642 m
.94848 .5291 L
s
.499 1 0 r
.94705 .52642 m
.94681 .52296 L
s
0 1 .253 r
.94705 .52642 m
.94703 .52382 L
s
0 1 .019 r
.94716 .52609 m
.95205 .52502 L
s
1 .816 0 r
.94716 .52609 m
.9461 .52544 L
s
.943 1 0 r
.94716 .52609 m
.94815 .52501 L
s
1 .619 0 r
.94716 .52609 m
.94848 .5291 L
s
1 .939 0 r
.94716 .52609 m
.94708 .52863 L
s
0 .364 1 r
.94716 .52609 m
.94944 .52867 L
s
0 1 .319 r
.94716 .52609 m
.95013 .52872 L
s
1 .241 0 r
.94716 .52609 m
.94703 .52382 L
s
0 1 .052 r
.94716 .52609 m
.94034 .52404 L
s
.294 1 0 r
.94716 .52609 m
.9468 .52345 L
s
0 .018 1 r
.94716 .52609 m
.94709 .52348 L
s
1 .986 0 r
.95205 .52502 m
.95947 .52331 L
s
0 .689 1 r
.95205 .52502 m
.94815 .52501 L
s
.417 1 0 r
.95205 .52502 m
.95531 .52357 L
s
1 .758 0 r
.95205 .52502 m
.95013 .52872 L
s
1 .309 0 r
.95205 .52502 m
.95373 .52803 L
s
1 .643 0 r
.95205 .52502 m
.94709 .52348 L
s
0 1 .467 r
.95205 .52502 m
.95132 .52218 L
s
1 .3 0 r
.95947 .52331 m
.96212 .52097 L
s
.188 1 0 r
.95947 .52331 m
.95531 .52357 L
s
.925 1 0 r
.95947 .52331 m
.95852 .5212 L
s
1 .136 0 r
.96212 .52097 m
.96359 .51921 L
s
0 1 .158 r
.96212 .52097 m
.95852 .5212 L
s
0 .501 1 r
.96212 .52097 m
.96137 .5193 L
s
0 .424 1 r
.96359 .51921 m
.96137 .5193 L
s
0 .41 1 r
.96359 .51921 m
.96102 .51788 L
s
.278 1 0 r
.94695 .5252 m
.9496 .52468 L
s
.783 1 0 r
.94695 .5252 m
.9461 .52544 L
s
0 .786 1 r
.94695 .5252 m
.95011 .52778 L
s
.242 1 0 r
.94695 .5252 m
.95086 .52736 L
s
.744 1 0 r
.94695 .5252 m
.94555 .52287 L
s
0 .162 1 r
.94695 .5252 m
.94624 .52271 L
s
1 .253 0 r
.9496 .52468 m
.9527 .52388 L
s
0 1 .721 r
.9496 .52468 m
.9461 .52544 L
s
.069 1 0 r
.9496 .52468 m
.94815 .52501 L
s
.544 1 0 r
.9496 .52468 m
.95086 .52736 L
s
0 1 .397 r
.9496 .52468 m
.94865 .52769 L
s
.174 0 1 r
.9496 .52468 m
.95179 .52758 L
s
0 .908 1 r
.9496 .52468 m
.9505 .52717 L
s
.735 1 0 r
.9496 .52468 m
.94624 .52271 L
s
.702 1 0 r
.9496 .52468 m
.94634 .5224 L
s
0 1 .865 r
.9496 .52468 m
.94738 .52248 L
s
1 .306 0 r
.9496 .52468 m
.9499 .52139 L
s
0 .78 1 r
.9527 .52388 m
.96069 .52299 L
s
0 .086 1 r
.9527 .52388 m
.94815 .52501 L
s
0 .486 1 r
.9527 .52388 m
.95531 .52357 L
s
0 1 .473 r
.9527 .52388 m
.9505 .52717 L
s
1 .284 0 r
.9527 .52388 m
.95369 .52746 L
s
.208 1 0 r
.9527 .52388 m
.9499 .52139 L
s
1 .941 0 r
.9527 .52388 m
.94806 .52221 L
s
0 1 .534 r
.96069 .52299 m
.96123 .52059 L
s
.675 1 0 r
.96069 .52299 m
.95531 .52357 L
s
0 .381 1 r
.96069 .52299 m
.95852 .5212 L
s
.71 1 0 r
.96123 .52059 m
.96454 .51957 L
s
.002 0 1 r
.96123 .52059 m
.95852 .5212 L
s
1 .591 0 r
.96123 .52059 m
.96137 .5193 L
s
0 .459 1 r
.96454 .51957 m
.96137 .5193 L
s
1 .076 0 r
.96454 .51957 m
.96102 .51788 L
s
1 .857 0 r
.94524 .52629 m
.94699 .52549 L
s
.45 1 0 r
.94524 .52629 m
.9461 .52544 L
s
1 .937 0 r
.94524 .52629 m
.94359 .52881 L
s
0 1 .27 r
.94524 .52629 m
.94562 .52882 L
s
0 .814 1 r
.94524 .52629 m
.94358 .52336 L
s
0 .828 1 r
.94524 .52629 m
.94609 .52355 L
s
0 .442 1 r
.94699 .52549 m
.95207 .52484 L
s
0 1 .638 r
.94699 .52549 m
.9461 .52544 L
s
1 .575 0 r
.94699 .52549 m
.94815 .52501 L
s
0 1 .998 r
.94699 .52549 m
.94562 .52882 L
s
1 .099 0 r
.94699 .52549 m
.94369 .52845 L
s
0 .426 1 r
.94699 .52549 m
.94796 .52859 L
s
.1 1 0 r
.94699 .52549 m
.94703 .52799 L
s
1 .782 0 r
.94699 .52549 m
.94609 .52355 L
s
.11 1 0 r
.94699 .52549 m
.94358 .52345 L
s
.869 1 0 r
.94699 .52549 m
.94702 .5231 L
s
.329 1 0 r
.94699 .52549 m
.95019 .52262 L
s
1 .797 0 r
.95207 .52484 m
.95439 .52181 L
s
0 .831 1 r
.95207 .52484 m
.94815 .52501 L
s
.306 1 0 r
.95207 .52484 m
.95531 .52357 L
s
.868 1 0 r
.95207 .52484 m
.94703 .52799 L
s
1 .985 0 r
.95207 .52484 m
.95245 .52788 L
s
0 1 .894 r
.95207 .52484 m
.95019 .52262 L
s
0 1 .223 r
.95207 .52484 m
.95026 .52211 L
s
1 .27 0 r
.95439 .52181 m
.95721 .51974 L
s
0 .192 1 r
.95439 .52181 m
.95531 .52357 L
s
0 1 .239 r
.95439 .52181 m
.95852 .5212 L
s
0 1 .171 r
.95721 .51974 m
.9572 .51849 L
s
.012 1 0 r
.95721 .51974 m
.95852 .5212 L
s
.116 0 1 r
.95721 .51974 m
.96137 .5193 L
s
.086 0 1 r
.9572 .51849 m
.96137 .5193 L
s
1 .808 0 r
.9572 .51849 m
.96102 .51788 L
s
0 1 .879 r
.947 .52558 m
.94563 .52561 L
s
1 .624 0 r
.947 .52558 m
.9461 .52544 L
s
.115 0 1 r
.947 .52558 m
.94799 .5279 L
s
0 .999 1 r
.947 .52558 m
.9463 .52829 L
s
.941 1 0 r
.947 .52558 m
.94687 .5223 L
s
0 1 .445 r
.947 .52558 m
.94624 .52295 L
s
0 .322 1 r
.94563 .52561 m
.9494 .5246 L
s
1 .758 0 r
.94563 .52561 m
.9461 .52544 L
s
1 .394 0 r
.94563 .52561 m
.94815 .52501 L
s
0 .078 1 r
.94563 .52561 m
.9463 .52829 L
s
.259 1 0 r
.94563 .52561 m
.94438 .52845 L
s
1 .243 0 r
.94563 .52561 m
.94697 .52869 L
s
1 .203 0 r
.94563 .52561 m
.94721 .52826 L
s
0 1 .683 r
.94563 .52561 m
.94624 .52295 L
s
0 .464 1 r
.94563 .52561 m
.9405 .52355 L
s
.315 1 0 r
.94563 .52561 m
.94582 .5232 L
s
.584 1 0 r
.94563 .52561 m
.94507 .5229 L
s
0 .836 1 r
.9494 .5246 m
.95833 .52355 L
s
.454 1 0 r
.9494 .5246 m
.94815 .52501 L
s
1 .22 0 r
.9494 .5246 m
.95531 .52357 L
s
1 .749 0 r
.9494 .5246 m
.94721 .52826 L
s
.89 1 0 r
.9494 .5246 m
.94918 .52812 L
s
.049 1 0 r
.9494 .5246 m
.94507 .5229 L
s
.589 1 0 r
.9494 .5246 m
.94893 .52235 L
s
1 .303 0 r
.95833 .52355 m
.95872 .52088 L
s
1 .327 0 r
.95833 .52355 m
.95531 .52357 L
s
.198 0 1 r
.95833 .52355 m
.95852 .5212 L
s
0 1 .769 r
.95872 .52088 m
.95903 .51895 L
s
0 1 .843 r
.95872 .52088 m
.95852 .5212 L
s
1 .605 0 r
.95872 .52088 m
.96137 .5193 L
s
.767 1 0 r
.95903 .51895 m
.96137 .5193 L
s
.85 1 0 r
.95903 .51895 m
.96102 .51788 L
s
1 .261 0 r
.94555 .52615 m
.94625 .52562 L
s
.724 1 0 r
.94555 .52615 m
.9461 .52544 L
s
.117 0 1 r
.94555 .52615 m
.94609 .52887 L
s
0 1 .724 r
.94555 .52615 m
.94828 .52851 L
s
.019 0 1 r
.94555 .52615 m
.94415 .5234 L
s
0 .652 1 r
.94555 .52615 m
.94656 .52303 L
s
0 .625 1 r
.94625 .52562 m
.94963 .52492 L
s
.216 1 0 r
.94625 .52562 m
.9461 .52544 L
s
1 .146 0 r
.94625 .52562 m
.94815 .52501 L
s
0 1 .89 r
.94625 .52562 m
.94828 .52851 L
s
.055 1 0 r
.94625 .52562 m
.94655 .52851 L
s
0 .685 1 r
.94625 .52562 m
.94748 .52811 L
s
.762 1 0 r
.94625 .52562 m
.94885 .52843 L
s
1 .778 0 r
.94625 .52562 m
.94656 .52303 L
s
0 .21 1 r
.94625 .52562 m
.94385 .52319 L
s
1 .996 0 r
.94625 .52562 m
.94021 .5233 L
s
1 .396 0 r
.94625 .52562 m
.94607 .52274 L
s
.031 1 0 r
.94963 .52492 m
.94988 .52202 L
s
1 .24 0 r
.94963 .52492 m
.94815 .52501 L
s
0 1 .962 r
.94963 .52492 m
.95531 .52357 L
s
0 .202 1 r
.94963 .52492 m
.94885 .52843 L
s
0 .378 1 r
.94963 .52492 m
.9523 .5282 L
s
0 .14 1 r
.94963 .52492 m
.94607 .52274 L
s
.526 1 0 r
.94963 .52492 m
.95028 .52231 L
s
0 1 .488 r
.94988 .52202 m
.95516 .52015 L
s
.329 1 0 r
.94988 .52202 m
.95531 .52357 L
s
.076 0 1 r
.94988 .52202 m
.95852 .5212 L
s
0 1 .074 r
.95516 .52015 m
.95512 .51862 L
s
1 .61 0 r
.95516 .52015 m
.95852 .5212 L
s
1 .192 0 r
.95516 .52015 m
.96137 .5193 L
s
0 .662 1 r
.95512 .51862 m
.96137 .5193 L
s
1 .245 0 r
.95512 .51862 m
.96102 .51788 L
s
0 1 .503 r
.9461 .52544 m
.94815 .52501 L
s
0 1 .151 r
.9461 .52544 m
.94847 .52549 L
s
.107 0 1 r
.9461 .52544 m
.94756 .52421 L
s
1 .545 0 r
.9461 .52544 m
.95336 .52481 L
s
0 1 .535 r
.9461 .52544 m
.94813 .52837 L
s
0 .643 1 r
.9461 .52544 m
.94972 .5284 L
s
.682 1 0 r
.9461 .52544 m
.95011 .52778 L
s
1 .348 0 r
.9461 .52544 m
.94359 .52881 L
s
0 .118 1 r
.9461 .52544 m
.94799 .5279 L
s
0 .606 1 r
.9461 .52544 m
.94609 .52887 L
s
.154 0 1 r
.9461 .52544 m
.94969 .52814 L
s
1 .05 0 r
.9461 .52544 m
.94708 .52863 L
s
1 .018 0 r
.9461 .52544 m
.94865 .52769 L
s
0 .911 1 r
.9461 .52544 m
.94369 .52845 L
s
1 .481 0 r
.9461 .52544 m
.94438 .52845 L
s
0 .215 1 r
.9461 .52544 m
.94655 .52851 L
s
.717 1 0 r
.9461 .52544 m
.94392 .52824 L
s
1 .824 0 r
.9461 .52544 m
.94936 .52842 L
s
0 1 .005 r
.9461 .52544 m
.95074 .5276 L
s
0 .832 1 r
.9461 .52544 m
.95059 .52804 L
s
.139 1 0 r
.9461 .52544 m
.944 .52359 L
s
0 .067 1 r
.9461 .52544 m
.94681 .52296 L
s
0 1 .964 r
.9461 .52544 m
.94555 .52287 L
s
.521 1 0 r
.9461 .52544 m
.94358 .52336 L
s
0 1 .83 r
.9461 .52544 m
.94687 .5223 L
s
1 .776 0 r
.9461 .52544 m
.94415 .5234 L
s
0 .216 1 r
.9461 .52544 m
.94729 .52265 L
s
0 1 .501 r
.9461 .52544 m
.94034 .52404 L
s
0 1 .195 r
.9461 .52544 m
.94634 .5224 L
s
0 1 .261 r
.9461 .52544 m
.94358 .52345 L
s
.151 1 0 r
.9461 .52544 m
.9405 .52355 L
s
.408 1 0 r
.9461 .52544 m
.94385 .52319 L
s
0 1 .221 r
.9461 .52544 m
.94226 .52308 L
s
.936 1 0 r
.9461 .52544 m
.94727 .52217 L
s
0 .896 1 r
.9461 .52544 m
.94919 .52168 L
s
1 .185 0 r
.9461 .52544 m
.94961 .52201 L
s
.722 1 0 r
.94815 .52501 m
.95531 .52357 L
s
.102 0 1 r
.94815 .52501 m
.95073 .525 L
s
1 .2 0 r
.94815 .52501 m
.95402 .5241 L
s
0 1 .034 r
.94815 .52501 m
.95308 .52447 L
s
0 1 .824 r
.94815 .52501 m
.94392 .52824 L
s
1 .363 0 r
.94815 .52501 m
.94789 .52886 L
s
1 .576 0 r
.94815 .52501 m
.94944 .52867 L
s
1 .259 0 r
.94815 .52501 m
.95179 .52758 L
s
0 .244 1 r
.94815 .52501 m
.94796 .52859 L
s
0 1 .882 r
.94815 .52501 m
.94697 .52869 L
s
.183 1 0 r
.94815 .52501 m
.94748 .52811 L
s
1 .933 0 r
.94815 .52501 m
.95256 .52769 L
s
1 .276 0 r
.94815 .52501 m
.95373 .52803 L
s
1 .678 0 r
.94815 .52501 m
.95369 .52746 L
s
0 .515 1 r
.94815 .52501 m
.95245 .52788 L
s
.138 0 1 r
.94815 .52501 m
.94918 .52812 L
s
.217 1 0 r
.94815 .52501 m
.9523 .5282 L
s
1 .607 0 r
.94815 .52501 m
.95168 .52766 L
s
0 1 .904 r
.94815 .52501 m
.9524 .52801 L
s
1 .021 0 r
.94815 .52501 m
.95191 .52738 L
s
.842 1 0 r
.94815 .52501 m
.95396 .52777 L
s
0 1 .468 r
.94815 .52501 m
.94226 .52308 L
s
.172 1 0 r
.94815 .52501 m
.94642 .5233 L
s
1 .466 0 r
.94815 .52501 m
.9468 .52345 L
s
0 .78 1 r
.94815 .52501 m
.94738 .52248 L
s
.529 1 0 r
.94815 .52501 m
.94702 .5231 L
s
1 .261 0 r
.94815 .52501 m
.94582 .5232 L
s
0 1 .742 r
.94815 .52501 m
.94021 .5233 L
s
.646 1 0 r
.94815 .52501 m
.94883 .52217 L
s
1 .679 0 r
.94815 .52501 m
.95132 .52218 L
s
0 .854 1 r
.94815 .52501 m
.94806 .52221 L
s
.89 1 0 r
.94815 .52501 m
.95026 .52211 L
s
.364 1 0 r
.94815 .52501 m
.94893 .52235 L
s
0 1 .052 r
.94815 .52501 m
.95028 .52231 L
s
0 .298 1 r
.94815 .52501 m
.95255 .52153 L
s
.125 0 1 r
.94815 .52501 m
.95106 .52156 L
s
0 1 .114 r
.94815 .52501 m
.95066 .5215 L
s
1 .646 0 r
.94815 .52501 m
.95169 .52135 L
s
0 1 .309 r
.95531 .52357 m
.95852 .5212 L
s
0 1 .624 r
.95531 .52357 m
.95995 .52397 L
s
.236 1 0 r
.95531 .52357 m
.95681 .52177 L
s
0 .278 1 r
.95531 .52357 m
.95801 .523 L
s
0 .895 1 r
.95531 .52357 m
.95168 .52766 L
s
0 .26 1 r
.95531 .52357 m
.95255 .52153 L
s
0 .187 1 r
.95852 .5212 m
.96137 .5193 L
s
.223 1 0 r
.95852 .5212 m
.96371 .52118 L
s
0 1 .28 r
.95852 .5212 m
.95691 .5185 L
s
0 1 .117 r
.95852 .5212 m
.96252 .52212 L
s
.848 1 0 r
.96137 .5193 m
.96102 .51788 L
s
.861 1 0 r
.96137 .5193 m
.96451 .51921 L
s
0 .953 1 r
.96137 .5193 m
.96244 .5174 L
s
1 .807 0 r
.96137 .5193 m
.96266 .51928 L
s
1 .727 0 r
.96102 .51788 m
.9648 .51563 L
s
1 .622 0 r
.96102 .51788 m
.96441 .51683 L
s
0 1 .442 r
.96102 .51788 m
.9651 .5176 L
s
.018 0 1 r
.94714 .52578 m
.94847 .52549 L
s
0 .321 1 r
.94714 .52578 m
.94827 .52879 L
s
0 .584 1 r
.94714 .52578 m
.94764 .52207 L
s
.525 1 0 r
.95091 .52374 m
.94756 .52421 L
s
.155 1 0 r
.95091 .52374 m
.95213 .52706 L
s
0 .747 1 r
.95091 .52374 m
.95182 .52083 L
s
0 1 .905 r
.95596 .52432 m
.95336 .52481 L
s
0 1 .618 r
.95596 .52432 m
.95473 .52801 L
s
.592 1 0 r
.95596 .52432 m
.95258 .52105 L
s
.085 1 0 r
.95073 .525 m
.95331 .525 L
s
1 .201 0 r
.95073 .525 m
.9524 .52801 L
s
.487 1 0 r
.95073 .525 m
.95355 .52817 L
s
0 1 .451 r
.95073 .525 m
.95106 .52156 L
s
0 1 .185 r
.95073 .525 m
.95112 .52167 L
s
.805 1 0 r
.95995 .52397 m
.96102 .52408 L
s
.802 1 0 r
.96371 .52118 m
.96249 .52135 L
s
0 .378 1 r
.96451 .51921 m
.96457 .51889 L
s
0 .537 1 r
.94847 .52549 m
.94936 .52842 L
s
0 .933 1 r
.94847 .52549 m
.94827 .52879 L
s
1 .463 0 r
.94847 .52549 m
.94727 .52217 L
s
0 .811 1 r
.94847 .52549 m
.94764 .52207 L
s
1 .044 0 r
.95402 .5241 m
.95562 .52342 L
s
1 .035 0 r
.95402 .5241 m
.95191 .52738 L
s
.352 1 0 r
.95402 .5241 m
.95601 .52693 L
s
0 1 .236 r
.95402 .5241 m
.95066 .5215 L
s
0 1 .295 r
.95402 .5241 m
.95397 .52069 L
s
0 .467 1 r
.95681 .52177 m
.95696 .52119 L
s
0 1 .949 r
.95691 .5185 m
.95715 .51663 L
s
0 .202 1 r
.96244 .5174 m
.95715 .5167 L
s
.381 1 0 r
.94756 .52421 m
.95074 .5276 L
s
.87 1 0 r
.94756 .52421 m
.95213 .52706 L
s
.029 1 0 r
.94756 .52421 m
.94919 .52168 L
s
0 .336 1 r
.94756 .52421 m
.95182 .52083 L
s
1 .828 0 r
.95308 .52447 m
.95435 .52446 L
s
0 .644 1 r
.95308 .52447 m
.95396 .52777 L
s
0 .789 1 r
.95308 .52447 m
.95403 .52802 L
s
0 .915 1 r
.95308 .52447 m
.95169 .52135 L
s
0 1 .019 r
.95308 .52447 m
.9523 .52104 L
s
0 .237 1 r
.95801 .523 m
.95795 .52324 L
s
0 .033 1 r
.96252 .52212 m
.96503 .52239 L
s
0 .236 1 r
.96266 .51928 m
.96271 .51968 L
s
1 .613 0 r
.95336 .52481 m
.95059 .52804 L
s
0 .465 1 r
.95336 .52481 m
.95473 .52801 L
s
0 .836 1 r
.95336 .52481 m
.94961 .52201 L
s
.441 1 0 r
.95336 .52481 m
.95258 .52105 L
s
.093 0 1 r
.95331 .525 m
.95355 .52817 L
s
0 .52 1 r
.95331 .525 m
.95112 .52167 L
s
0 .027 1 r
.95562 .52342 m
.95601 .52693 L
s
0 .111 1 r
.95562 .52342 m
.95397 .52069 L
s
1 .686 0 r
.95435 .52446 m
.95403 .52802 L
s
0 1 .071 r
.95435 .52446 m
.9523 .52104 L
s
1 .037 0 r
.94514 .51906 m
.94978 .51791 L
s
.349 1 0 r
.94514 .51906 m
.94261 .52015 L
s
1 .708 0 r
.94514 .51906 m
.94589 .51888 L
s
0 1 .654 r
.94514 .51906 m
.94816 .5189 L
s
.568 1 0 r
.94514 .51906 m
.94489 .51932 L
s
.783 1 0 r
.94514 .51906 m
.9489 .51883 L
s
.132 0 1 r
.94514 .51906 m
.94727 .52217 L
s
0 .565 1 r
.94514 .51906 m
.94764 .52207 L
s
.354 1 0 r
.94514 .51906 m
.95112 .52167 L
s
.469 1 0 r
.94514 .51906 m
.94472 .51637 L
s
.434 1 0 r
.94514 .51906 m
.94637 .51562 L
s
0 1 .859 r
.94514 .51906 m
.94841 .5156 L
s
0 1 .127 r
.94978 .51791 m
.9523 .51472 L
s
.963 1 0 r
.94978 .51791 m
.94649 .51982 L
s
1 .247 0 r
.94978 .51791 m
.94816 .5189 L
s
.496 1 0 r
.94978 .51791 m
.95237 .51618 L
s
0 1 .721 r
.94978 .51791 m
.9489 .51883 L
s
0 1 .606 r
.94978 .51791 m
.9524 .51572 L
s
0 1 .233 r
.94978 .51791 m
.95106 .52156 L
s
0 1 .898 r
.94978 .51791 m
.95112 .52167 L
s
0 1 .546 r
.94978 .51791 m
.94769 .51603 L
s
0 .197 1 r
.94978 .51791 m
.94841 .5156 L
s
.165 0 1 r
.9523 .51472 m
.95969 .51322 L
s
.577 1 0 r
.9523 .51472 m
.95231 .51745 L
s
1 .401 0 r
.9523 .51472 m
.95237 .51618 L
s
0 .864 1 r
.9523 .51472 m
.95857 .51373 L
s
0 1 .926 r
.9523 .51472 m
.9524 .51572 L
s
0 .091 1 r
.9523 .51472 m
.9523 .51372 L
s
0 1 .824 r
.95969 .51322 m
.96271 .51277 L
s
.05 0 1 r
.95969 .51322 m
.95761 .5149 L
s
1 .6 0 r
.95969 .51322 m
.95857 .51373 L
s
.778 1 0 r
.95969 .51322 m
.96281 .51162 L
s
0 1 .425 r
.95969 .51322 m
.9523 .51372 L
s
0 .071 1 r
.95969 .51322 m
.96284 .51179 L
s
0 .833 1 r
.96271 .51277 m
.963 .51288 L
s
0 1 .509 r
.96271 .51277 m
.96 .51315 L
s
1 .719 0 r
.96271 .51277 m
.96281 .51162 L
s
1 .305 0 r
.96271 .51277 m
.96284 .51179 L
s
0 1 .658 r
.96271 .51277 m
.9699 .51256 L
s
0 .477 1 r
.963 .51288 m
.96262 .51253 L
s
0 1 .889 r
.963 .51288 m
.96295 .51195 L
s
0 1 .81 r
.963 .51288 m
.9699 .51256 L
s
0 1 .569 r
.94931 .51836 m
.95129 .51795 L
s
0 1 .401 r
.94931 .51836 m
.94261 .52015 L
s
1 .448 0 r
.94931 .51836 m
.95299 .51752 L
s
.495 1 0 r
.94931 .51836 m
.94918 .51854 L
s
1 .06 0 r
.94931 .51836 m
.94929 .5182 L
s
.101 1 0 r
.94931 .51836 m
.95361 .51778 L
s
.821 1 0 r
.94931 .51836 m
.94919 .52168 L
s
.979 1 0 r
.94931 .51836 m
.95182 .52083 L
s
0 .58 1 r
.94931 .51836 m
.95397 .52069 L
s
0 .082 1 r
.94931 .51836 m
.94658 .51621 L
s
0 .301 1 r
.94931 .51836 m
.95059 .51474 L
s
1 .54 0 r
.94931 .51836 m
.94927 .51549 L
s
1 .662 0 r
.95129 .51795 m
.95415 .51597 L
s
0 .963 1 r
.95129 .51795 m
.94649 .51982 L
s
1 .56 0 r
.95129 .51795 m
.94918 .51854 L
s
.517 1 0 r
.95129 .51795 m
.95619 .51682 L
s
1 .185 0 r
.95129 .51795 m
.95361 .51778 L
s
1 .285 0 r
.95129 .51795 m
.95419 .51726 L
s
0 .696 1 r
.95129 .51795 m
.95066 .5215 L
s
0 1 .736 r
.95129 .51795 m
.95397 .52069 L
s
0 1 .339 r
.95129 .51795 m
.94709 .51632 L
s
1 .426 0 r
.95129 .51795 m
.94927 .51549 L
s
.696 1 0 r
.95415 .51597 m
.96304 .51456 L
s
1 .046 0 r
.95415 .51597 m
.95231 .51745 L
s
0 1 .822 r
.95415 .51597 m
.95619 .51682 L
s
0 .353 1 r
.95415 .51597 m
.96255 .51523 L
s
0 .501 1 r
.95415 .51597 m
.95419 .51726 L
s
0 .992 1 r
.95415 .51597 m
.96384 .51533 L
s
0 .479 1 r
.96304 .51456 m
.96698 .51329 L
s
1 .086 0 r
.96304 .51456 m
.95761 .5149 L
s
0 .733 1 r
.96304 .51456 m
.96255 .51523 L
s
0 1 .39 r
.96304 .51456 m
.96295 .5135 L
s
1 .632 0 r
.96304 .51456 m
.96384 .51533 L
s
0 1 .735 r
.96304 .51456 m
.96768 .51348 L
s
1 .973 0 r
.96698 .51329 m
.96928 .51263 L
s
0 .597 1 r
.96698 .51329 m
.96 .51315 L
s
.031 1 0 r
.96698 .51329 m
.96295 .5135 L
s
0 .725 1 r
.96698 .51329 m
.96768 .51348 L
s
0 .737 1 r
.96698 .51329 m
.96696 .51271 L
s
0 .042 1 r
.96928 .51263 m
.96262 .51253 L
s
.8 1 0 r
.96928 .51263 m
.97073 .51235 L
s
1 .734 0 r
.96928 .51263 m
.96696 .51271 L
s
0 .14 1 r
.9484 .51866 m
.94893 .51712 L
s
1 .827 0 r
.9484 .51866 m
.94261 .52015 L
s
.978 1 0 r
.9484 .51866 m
.94791 .5177 L
s
0 .011 1 r
.9484 .51866 m
.94878 .51833 L
s
.949 1 0 r
.9484 .51866 m
.94773 .51883 L
s
.359 1 0 r
.9484 .51866 m
.94883 .51844 L
s
1 .047 0 r
.9484 .51866 m
.94961 .52201 L
s
0 1 1 r
.9484 .51866 m
.95258 .52105 L
s
.054 1 0 r
.9484 .51866 m
.9523 .52104 L
s
.164 1 0 r
.9484 .51866 m
.94564 .51625 L
s
0 .205 1 r
.9484 .51866 m
.9482 .51494 L
s
.027 0 1 r
.9484 .51866 m
.94776 .51525 L
s
.524 1 0 r
.94893 .51712 m
.95406 .51398 L
s
0 1 .387 r
.94893 .51712 m
.94649 .51982 L
s
.674 1 0 r
.94893 .51712 m
.94878 .51833 L
s
1 .062 0 r
.94893 .51712 m
.95401 .51554 L
s
.043 0 1 r
.94893 .51712 m
.94883 .51844 L
s
1 .721 0 r
.94893 .51712 m
.9542 .51496 L
s
.323 1 0 r
.94893 .51712 m
.95169 .52135 L
s
.955 1 0 r
.94893 .51712 m
.9523 .52104 L
s
0 1 .461 r
.94893 .51712 m
.94613 .51622 L
s
0 1 .504 r
.94893 .51712 m
.94776 .51525 L
s
1 .834 0 r
.95406 .51398 m
.95811 .51164 L
s
0 .783 1 r
.95406 .51398 m
.95231 .51745 L
s
.731 1 0 r
.95406 .51398 m
.95401 .51554 L
s
0 .309 1 r
.95406 .51398 m
.95412 .51237 L
s
0 1 .974 r
.95406 .51398 m
.9542 .51496 L
s
0 1 .463 r
.95406 .51398 m
.95504 .51108 L
s
.143 1 0 r
.95811 .51164 m
.96135 .51052 L
s
0 1 .985 r
.95811 .51164 m
.95761 .5149 L
s
0 .17 1 r
.95811 .51164 m
.95412 .51237 L
s
0 1 .402 r
.95811 .51164 m
.96097 .51088 L
s
0 1 .423 r
.95811 .51164 m
.95504 .51108 L
s
1 .039 0 r
.95811 .51164 m
.96091 .50945 L
s
.168 1 0 r
.96135 .51052 m
.96111 .51098 L
s
0 1 .327 r
.96135 .51052 m
.96 .51315 L
s
.221 1 0 r
.96135 .51052 m
.96097 .51088 L
s
0 1 .558 r
.96135 .51052 m
.96091 .50945 L
s
0 .883 1 r
.96135 .51052 m
.9612 .50945 L
s
1 .807 0 r
.96111 .51098 m
.96262 .51253 L
s
0 .427 1 r
.96111 .51098 m
.96113 .51062 L
s
.037 1 0 r
.96111 .51098 m
.9612 .50945 L
s
0 .439 1 r
.94399 .52063 m
.94389 .52053 L
s
0 .298 1 r
.94399 .52063 m
.94261 .52015 L
s
1 .328 0 r
.94399 .52063 m
.944 .52359 L
s
.571 1 0 r
.94399 .52063 m
.94573 .52365 L
s
0 1 .284 r
.94399 .52063 m
.94127 .51814 L
s
0 .253 1 r
.94399 .52063 m
.94256 .51815 L
s
.336 1 0 r
.94389 .52053 m
.94712 .51893 L
s
0 .765 1 r
.94389 .52053 m
.94261 .52015 L
s
0 .59 1 r
.94389 .52053 m
.94649 .51982 L
s
0 1 .342 r
.94389 .52053 m
.94573 .52365 L
s
1 .516 0 r
.94389 .52053 m
.94729 .52265 L
s
.052 1 0 r
.94389 .52053 m
.94642 .5233 L
s
0 .608 1 r
.94389 .52053 m
.94772 .52265 L
s
0 .634 1 r
.94389 .52053 m
.94256 .51815 L
s
0 1 .601 r
.94389 .52053 m
.94323 .51748 L
s
0 1 .959 r
.94389 .52053 m
.94197 .51881 L
s
1 .575 0 r
.94389 .52053 m
.93988 .51842 L
s
.032 0 1 r
.94712 .51893 m
.95094 .51595 L
s
0 .123 1 r
.94712 .51893 m
.94649 .51982 L
s
.141 1 0 r
.94712 .51893 m
.95231 .51745 L
s
1 .684 0 r
.94712 .51893 m
.94772 .52265 L
s
.552 1 0 r
.94712 .51893 m
.94883 .52217 L
s
0 .455 1 r
.94712 .51893 m
.93988 .51842 L
s
0 .704 1 r
.94712 .51893 m
.94567 .51698 L
s
.559 1 0 r
.95094 .51595 m
.95408 .51414 L
s
.164 0 1 r
.95094 .51595 m
.95231 .51745 L
s
1 .644 0 r
.95094 .51595 m
.95761 .5149 L
s
0 .063 1 r
.95408 .51414 m
.95396 .51322 L
s
.184 0 1 r
.95408 .51414 m
.95761 .5149 L
s
1 .999 0 r
.95408 .51414 m
.96 .51315 L
s
0 1 .157 r
.95396 .51322 m
.96 .51315 L
s
1 .331 0 r
.95396 .51322 m
.96262 .51253 L
s
0 1 .399 r
.94465 .52111 m
.94356 .52131 L
s
1 .065 0 r
.94465 .52111 m
.94261 .52015 L
s
1 .885 0 r
.94465 .52111 m
.94681 .52296 L
s
.321 1 0 r
.94465 .52111 m
.94703 .52382 L
s
0 .936 1 r
.94465 .52111 m
.94422 .51747 L
s
0 1 .569 r
.94465 .52111 m
.94297 .51899 L
s
0 .793 1 r
.94356 .52131 m
.94745 .51945 L
s
0 1 .735 r
.94356 .52131 m
.94261 .52015 L
s
0 1 .029 r
.94356 .52131 m
.94649 .51982 L
s
0 .318 1 r
.94356 .52131 m
.94703 .52382 L
s
1 .623 0 r
.94356 .52131 m
.94034 .52404 L
s
1 .131 0 r
.94356 .52131 m
.9468 .52345 L
s
.804 1 0 r
.94356 .52131 m
.94709 .52348 L
s
.327 1 0 r
.94356 .52131 m
.94297 .51899 L
s
.688 1 0 r
.94356 .52131 m
.93764 .51916 L
s
.636 1 0 r
.94356 .52131 m
.94178 .51915 L
s
.584 1 0 r
.94356 .52131 m
.94423 .51838 L
s
1 .931 0 r
.94745 .51945 m
.95584 .51728 L
s
1 .435 0 r
.94745 .51945 m
.94649 .51982 L
s
1 .53 0 r
.94745 .51945 m
.95231 .51745 L
s
1 .947 0 r
.94745 .51945 m
.94709 .52348 L
s
1 .117 0 r
.94745 .51945 m
.95132 .52218 L
s
.822 1 0 r
.94745 .51945 m
.94423 .51838 L
s
1 .856 0 r
.94745 .51945 m
.94686 .51727 L
s
.688 1 0 r
.95584 .51728 m
.95848 .51502 L
s
.068 1 0 r
.95584 .51728 m
.95231 .51745 L
s
.177 1 0 r
.95584 .51728 m
.95761 .5149 L
s
0 .42 1 r
.95848 .51502 m
.95975 .5136 L
s
0 1 .149 r
.95848 .51502 m
.95761 .5149 L
s
.115 1 0 r
.95848 .51502 m
.96 .51315 L
s
.432 1 0 r
.95975 .5136 m
.96 .51315 L
s
0 .849 1 r
.95975 .5136 m
.96262 .51253 L
s
0 1 .858 r
.94336 .52084 m
.94471 .52007 L
s
0 .424 1 r
.94336 .52084 m
.94261 .52015 L
s
0 1 .897 r
.94336 .52084 m
.94555 .52287 L
s
0 1 .537 r
.94336 .52084 m
.94624 .52271 L
s
1 .858 0 r
.94336 .52084 m
.93853 .51881 L
s
.907 1 0 r
.94336 .52084 m
.94086 .51886 L
s
0 .876 1 r
.94471 .52007 m
.94677 .51846 L
s
0 .926 1 r
.94471 .52007 m
.94261 .52015 L
s
.929 1 0 r
.94471 .52007 m
.94649 .51982 L
s
.272 1 0 r
.94471 .52007 m
.94624 .52271 L
s
0 .688 1 r
.94471 .52007 m
.94634 .5224 L
s
0 .466 1 r
.94471 .52007 m
.94738 .52248 L
s
0 .547 1 r
.94471 .52007 m
.9499 .52139 L
s
.032 0 1 r
.94471 .52007 m
.94086 .51886 L
s
0 1 .483 r
.94471 .52007 m
.94196 .51794 L
s
0 .813 1 r
.94471 .52007 m
.93877 .51917 L
s
0 .388 1 r
.94471 .52007 m
.94382 .5174 L
s
0 .627 1 r
.94677 .51846 m
.95304 .51607 L
s
1 .611 0 r
.94677 .51846 m
.94649 .51982 L
s
.595 1 0 r
.94677 .51846 m
.95231 .51745 L
s
.894 1 0 r
.94677 .51846 m
.9499 .52139 L
s
1 .241 0 r
.94677 .51846 m
.94806 .52221 L
s
1 .919 0 r
.94677 .51846 m
.94382 .5174 L
s
0 .22 1 r
.94677 .51846 m
.94313 .51799 L
s
1 .771 0 r
.95304 .51607 m
.95302 .51396 L
s
0 1 .522 r
.95304 .51607 m
.95231 .51745 L
s
0 1 .632 r
.95304 .51607 m
.95761 .5149 L
s
0 1 .066 r
.95302 .51396 m
.95309 .51296 L
s
0 .101 1 r
.95302 .51396 m
.95761 .5149 L
s
0 .516 1 r
.95302 .51396 m
.96 .51315 L
s
0 1 .32 r
.95309 .51296 m
.96 .51315 L
s
0 1 .787 r
.95309 .51296 m
.96262 .51253 L
s
0 .361 1 r
.94244 .52124 m
.94565 .52049 L
s
1 .421 0 r
.94244 .52124 m
.94261 .52015 L
s
0 1 .588 r
.94244 .52124 m
.94358 .52336 L
s
1 .645 0 r
.94244 .52124 m
.94609 .52355 L
s
0 1 .072 r
.94244 .52124 m
.94089 .51813 L
s
0 1 .717 r
.94244 .52124 m
.94241 .51857 L
s
0 .173 1 r
.94565 .52049 m
.95079 .51891 L
s
0 1 .324 r
.94565 .52049 m
.94261 .52015 L
s
.181 1 0 r
.94565 .52049 m
.94649 .51982 L
s
.092 1 0 r
.94565 .52049 m
.94609 .52355 L
s
0 .401 1 r
.94565 .52049 m
.94358 .52345 L
s
0 1 .729 r
.94565 .52049 m
.94702 .5231 L
s
.592 1 0 r
.94565 .52049 m
.95019 .52262 L
s
0 .218 1 r
.94565 .52049 m
.94241 .51857 L
s
.755 1 0 r
.94565 .52049 m
.94217 .51816 L
s
.086 0 1 r
.94565 .52049 m
.94317 .51864 L
s
0 .175 1 r
.94565 .52049 m
.94631 .51746 L
s
.447 1 0 r
.95079 .51891 m
.958 .51696 L
s
0 .666 1 r
.95079 .51891 m
.94649 .51982 L
s
1 .387 0 r
.95079 .51891 m
.95231 .51745 L
s
1 .406 0 r
.95079 .51891 m
.95019 .52262 L
s
1 .662 0 r
.95079 .51891 m
.95026 .52211 L
s
0 1 .802 r
.95079 .51891 m
.94631 .51746 L
s
.827 1 0 r
.95079 .51891 m
.94542 .51754 L
s
.631 1 0 r
.958 .51696 m
.95996 .51453 L
s
0 .548 1 r
.958 .51696 m
.95231 .51745 L
s
0 .228 1 r
.958 .51696 m
.95761 .5149 L
s
0 .086 1 r
.95996 .51453 m
.96062 .51242 L
s
.885 1 0 r
.95996 .51453 m
.95761 .5149 L
s
0 .475 1 r
.95996 .51453 m
.96 .51315 L
s
0 .26 1 r
.96062 .51242 m
.96 .51315 L
s
0 1 .429 r
.96062 .51242 m
.96262 .51253 L
s
.297 1 0 r
.94464 .52022 m
.94399 .5207 L
s
.653 1 0 r
.94464 .52022 m
.94261 .52015 L
s
.028 1 0 r
.94464 .52022 m
.94687 .5223 L
s
0 1 .74 r
.94464 .52022 m
.94624 .52295 L
s
0 .905 1 r
.94464 .52022 m
.94396 .51696 L
s
.092 1 0 r
.94464 .52022 m
.94309 .51769 L
s
0 .981 1 r
.94399 .5207 m
.94851 .51919 L
s
0 .955 1 r
.94399 .5207 m
.94261 .52015 L
s
0 .599 1 r
.94399 .5207 m
.94649 .51982 L
s
0 .155 1 r
.94399 .5207 m
.94624 .52295 L
s
0 1 .307 r
.94399 .5207 m
.9405 .52355 L
s
.617 1 0 r
.94399 .5207 m
.94582 .5232 L
s
.013 0 1 r
.94399 .5207 m
.94507 .5229 L
s
1 .437 0 r
.94399 .5207 m
.94309 .51769 L
s
.082 1 0 r
.94399 .5207 m
.93985 .51858 L
s
0 .465 1 r
.94399 .5207 m
.94441 .51795 L
s
1 .095 0 r
.94399 .5207 m
.94352 .51786 L
s
1 .022 0 r
.94851 .51919 m
.95649 .51704 L
s
0 .686 1 r
.94851 .51919 m
.94649 .51982 L
s
0 1 .307 r
.94851 .51919 m
.95231 .51745 L
s
0 .008 1 r
.94851 .51919 m
.94507 .5229 L
s
0 .69 1 r
.94851 .51919 m
.94893 .52235 L
s
1 .487 0 r
.94851 .51919 m
.94352 .51786 L
s
0 1 .2 r
.94851 .51919 m
.94681 .51697 L
s
.134 0 1 r
.95649 .51704 m
.95933 .51466 L
s
.991 1 0 r
.95649 .51704 m
.95231 .51745 L
s
.535 1 0 r
.95649 .51704 m
.95761 .5149 L
s
0 .133 1 r
.95933 .51466 m
.96015 .51261 L
s
.251 1 0 r
.95933 .51466 m
.95761 .5149 L
s
0 .892 1 r
.95933 .51466 m
.96 .51315 L
s
1 .126 0 r
.96015 .51261 m
.96 .51315 L
s
1 .278 0 r
.96015 .51261 m
.96262 .51253 L
s
0 .029 1 r
.94292 .52097 m
.94332 .52039 L
s
0 .243 1 r
.94292 .52097 m
.94261 .52015 L
s
1 .625 0 r
.94292 .52097 m
.94415 .5234 L
s
.166 0 1 r
.94292 .52097 m
.94656 .52303 L
s
0 .187 1 r
.94292 .52097 m
.94164 .51782 L
s
.015 1 0 r
.94292 .52097 m
.94295 .51781 L
s
0 1 .13 r
.94332 .52039 m
.94904 .51919 L
s
0 .638 1 r
.94332 .52039 m
.94261 .52015 L
s
0 1 .282 r
.94332 .52039 m
.94649 .51982 L
s
0 1 .348 r
.94332 .52039 m
.94656 .52303 L
s
0 .457 1 r
.94332 .52039 m
.94385 .52319 L
s
.408 1 0 r
.94332 .52039 m
.94021 .5233 L
s
0 1 .062 r
.94332 .52039 m
.94607 .52274 L
s
.114 1 0 r
.94332 .52039 m
.94295 .51781 L
s
0 1 .848 r
.94332 .52039 m
.93882 .51852 L
s
1 .194 0 r
.94332 .52039 m
.93979 .51877 L
s
1 .269 0 r
.94332 .52039 m
.94552 .51726 L
s
1 .773 0 r
.94904 .51919 m
.95333 .51608 L
s
0 1 .642 r
.94904 .51919 m
.94649 .51982 L
s
.674 1 0 r
.94904 .51919 m
.95231 .51745 L
s
0 .963 1 r
.94904 .51919 m
.94607 .52274 L
s
0 1 .472 r
.94904 .51919 m
.95028 .52231 L
s
0 1 .331 r
.94904 .51919 m
.94552 .51726 L
s
1 .497 0 r
.94904 .51919 m
.94742 .51684 L
s
.524 1 0 r
.95333 .51608 m
.96029 .5149 L
s
0 1 .578 r
.95333 .51608 m
.95231 .51745 L
s
1 .736 0 r
.95333 .51608 m
.95761 .5149 L
s
.705 1 0 r
.96029 .5149 m
.96033 .51337 L
s
0 1 .132 r
.96029 .5149 m
.95761 .5149 L
s
1 .512 0 r
.96029 .5149 m
.96 .51315 L
s
0 .882 1 r
.96033 .51337 m
.96 .51315 L
s
.83 1 0 r
.96033 .51337 m
.96262 .51253 L
s
0 1 .352 r
.94261 .52015 m
.94649 .51982 L
s
0 .39 1 r
.94261 .52015 m
.94489 .51932 L
s
1 .654 0 r
.94261 .52015 m
.94929 .5182 L
s
.858 1 0 r
.94261 .52015 m
.94773 .51883 L
s
1 .303 0 r
.94261 .52015 m
.944 .52359 L
s
0 1 .16 r
.94261 .52015 m
.94681 .52296 L
s
.517 1 0 r
.94261 .52015 m
.94555 .52287 L
s
0 1 .272 r
.94261 .52015 m
.94358 .52336 L
s
1 .924 0 r
.94261 .52015 m
.94687 .5223 L
s
0 .389 1 r
.94261 .52015 m
.94415 .5234 L
s
0 .227 1 r
.94261 .52015 m
.94729 .52265 L
s
.096 0 1 r
.94261 .52015 m
.94034 .52404 L
s
.53 1 0 r
.94261 .52015 m
.94634 .5224 L
s
0 1 .34 r
.94261 .52015 m
.94358 .52345 L
s
.131 0 1 r
.94261 .52015 m
.9405 .52355 L
s
0 .222 1 r
.94261 .52015 m
.94385 .52319 L
s
.578 1 0 r
.94261 .52015 m
.94226 .52308 L
s
1 .164 0 r
.94261 .52015 m
.94727 .52217 L
s
.72 1 0 r
.94261 .52015 m
.94919 .52168 L
s
0 1 .504 r
.94261 .52015 m
.94961 .52201 L
s
.471 1 0 r
.94261 .52015 m
.94127 .51814 L
s
1 .962 0 r
.94261 .52015 m
.94422 .51747 L
s
.142 0 1 r
.94261 .52015 m
.93853 .51881 L
s
0 1 .011 r
.94261 .52015 m
.94089 .51813 L
s
.955 1 0 r
.94261 .52015 m
.94396 .51696 L
s
1 .488 0 r
.94261 .52015 m
.94164 .51782 L
s
.765 1 0 r
.94261 .52015 m
.94323 .51748 L
s
0 1 .811 r
.94261 .52015 m
.93764 .51916 L
s
0 .232 1 r
.94261 .52015 m
.94196 .51794 L
s
.382 1 0 r
.94261 .52015 m
.94217 .51816 L
s
1 .137 0 r
.94261 .52015 m
.93985 .51858 L
s
0 .971 1 r
.94261 .52015 m
.93882 .51852 L
s
0 .361 1 r
.94261 .52015 m
.93955 .51808 L
s
.627 1 0 r
.94261 .52015 m
.94472 .51637 L
s
0 .624 1 r
.94261 .52015 m
.94658 .51621 L
s
0 .145 1 r
.94261 .52015 m
.94564 .51625 L
s
.938 1 0 r
.94649 .51982 m
.95231 .51745 L
s
0 .118 1 r
.94649 .51982 m
.94816 .5189 L
s
1 .169 0 r
.94649 .51982 m
.94918 .51854 L
s
.428 1 0 r
.94649 .51982 m
.94878 .51833 L
s
.075 0 1 r
.94649 .51982 m
.94226 .52308 L
s
0 1 .958 r
.94649 .51982 m
.94642 .5233 L
s
0 1 .79 r
.94649 .51982 m
.9468 .52345 L
s
0 .29 1 r
.94649 .51982 m
.94738 .52248 L
s
0 .432 1 r
.94649 .51982 m
.94702 .5231 L
s
0 .48 1 r
.94649 .51982 m
.94582 .5232 L
s
.807 1 0 r
.94649 .51982 m
.94021 .5233 L
s
0 1 .277 r
.94649 .51982 m
.94883 .52217 L
s
0 .303 1 r
.94649 .51982 m
.95132 .52218 L
s
0 1 .104 r
.94649 .51982 m
.94806 .52221 L
s
.059 0 1 r
.94649 .51982 m
.95026 .52211 L
s
.237 1 0 r
.94649 .51982 m
.94893 .52235 L
s
0 .877 1 r
.94649 .51982 m
.95028 .52231 L
s
1 .339 0 r
.94649 .51982 m
.95255 .52153 L
s
0 1 .673 r
.94649 .51982 m
.95106 .52156 L
s
0 1 .415 r
.94649 .51982 m
.95066 .5215 L
s
.467 1 0 r
.94649 .51982 m
.95169 .52135 L
s
.135 0 1 r
.94649 .51982 m
.93955 .51808 L
s
.109 1 0 r
.94649 .51982 m
.94197 .51881 L
s
0 .956 1 r
.94649 .51982 m
.94178 .51915 L
s
0 .1 1 r
.94649 .51982 m
.93877 .51917 L
s
1 .025 0 r
.94649 .51982 m
.94317 .51864 L
s
.005 0 1 r
.94649 .51982 m
.94441 .51795 L
s
0 .899 1 r
.94649 .51982 m
.93979 .51877 L
s
.111 1 0 r
.94649 .51982 m
.94567 .51698 L
s
1 .767 0 r
.94649 .51982 m
.94686 .51727 L
s
0 .081 1 r
.94649 .51982 m
.94313 .51799 L
s
.022 1 0 r
.94649 .51982 m
.94542 .51754 L
s
.74 1 0 r
.94649 .51982 m
.94681 .51697 L
s
0 1 .659 r
.94649 .51982 m
.94742 .51684 L
s
.119 1 0 r
.94649 .51982 m
.94875 .51606 L
s
0 .775 1 r
.94649 .51982 m
.94769 .51603 L
s
0 1 .936 r
.94649 .51982 m
.94709 .51632 L
s
1 .115 0 r
.94649 .51982 m
.94613 .51622 L
s
1 .527 0 r
.95231 .51745 m
.95761 .5149 L
s
.017 1 0 r
.95231 .51745 m
.95237 .51618 L
s
0 .523 1 r
.95231 .51745 m
.95619 .51682 L
s
1 .792 0 r
.95231 .51745 m
.95401 .51554 L
s
1 .283 0 r
.95231 .51745 m
.95255 .52153 L
s
1 .219 0 r
.95231 .51745 m
.94875 .51606 L
s
0 .265 1 r
.95761 .5149 m
.96 .51315 L
s
.129 1 0 r
.95761 .5149 m
.95857 .51373 L
s
1 .278 0 r
.95761 .5149 m
.96255 .51523 L
s
.32 1 0 r
.95761 .5149 m
.95412 .51237 L
s
1 .795 0 r
.96 .51315 m
.96262 .51253 L
s
.229 1 0 r
.96 .51315 m
.96281 .51162 L
s
.391 1 0 r
.96 .51315 m
.96295 .5135 L
s
.276 1 0 r
.96 .51315 m
.96097 .51088 L
s
.467 1 0 r
.96262 .51253 m
.96295 .51195 L
s
.055 0 1 r
.96262 .51253 m
.97073 .51235 L
s
0 .094 1 r
.96262 .51253 m
.96113 .51062 L
s
0 .255 1 r
.94589 .51888 m
.94489 .51932 L
s
.608 1 0 r
.94589 .51888 m
.94764 .52207 L
s
.295 1 0 r
.94589 .51888 m
.94637 .51562 L
s
0 .091 1 r
.95299 .51752 m
.94929 .5182 L
s
1 .465 0 r
.95299 .51752 m
.95182 .52083 L
s
0 .317 1 r
.95299 .51752 m
.95059 .51474 L
s
.886 1 0 r
.94791 .5177 m
.94773 .51883 L
s
0 .292 1 r
.94791 .5177 m
.95258 .52105 L
s
0 .898 1 r
.94791 .5177 m
.9482 .51494 L
s
1 .125 0 r
.94816 .5189 m
.9489 .51883 L
s
0 1 .712 r
.94816 .5189 m
.95106 .52156 L
s
0 1 .638 r
.94816 .5189 m
.95112 .52167 L
s
0 1 .581 r
.94816 .5189 m
.94769 .51603 L
s
.49 1 0 r
.94816 .5189 m
.94841 .5156 L
s
0 1 .072 r
.95237 .51618 m
.9524 .51572 L
s
.079 1 0 r
.95857 .51373 m
.9523 .51372 L
s
.767 1 0 r
.96281 .51162 m
.96284 .51179 L
s
0 .252 1 r
.94489 .51932 m
.94727 .52217 L
s
0 .392 1 r
.94489 .51932 m
.94764 .52207 L
s
0 1 .814 r
.94489 .51932 m
.94472 .51637 L
s
.683 1 0 r
.94489 .51932 m
.94637 .51562 L
s
1 .307 0 r
.94918 .51854 m
.95361 .51778 L
s
0 1 .47 r
.94918 .51854 m
.95066 .5215 L
s
1 .148 0 r
.94918 .51854 m
.95397 .52069 L
s
.784 1 0 r
.94918 .51854 m
.94709 .51632 L
s
.828 1 0 r
.94918 .51854 m
.94927 .51549 L
s
0 1 .532 r
.95619 .51682 m
.95419 .51726 L
s
0 1 .197 r
.96255 .51523 m
.96384 .51533 L
s
.182 0 1 r
.96295 .5135 m
.96768 .51348 L
s
.867 1 0 r
.94929 .5182 m
.94919 .52168 L
s
.609 1 0 r
.94929 .5182 m
.95182 .52083 L
s
.826 1 0 r
.94929 .5182 m
.94658 .51621 L
s
0 1 .853 r
.94929 .5182 m
.95059 .51474 L
s
.678 1 0 r
.94878 .51833 m
.94883 .51844 L
s
0 1 .108 r
.94878 .51833 m
.95169 .52135 L
s
1 .413 0 r
.94878 .51833 m
.9523 .52104 L
s
.063 0 1 r
.94878 .51833 m
.94613 .51622 L
s
.691 1 0 r
.94878 .51833 m
.94776 .51525 L
s
1 .772 0 r
.95401 .51554 m
.9542 .51496 L
s
.205 1 0 r
.95412 .51237 m
.95504 .51108 L
s
.201 1 0 r
.96097 .51088 m
.96091 .50945 L
s
0 1 .525 r
.94773 .51883 m
.94961 .52201 L
s
0 1 .484 r
.94773 .51883 m
.95258 .52105 L
s
0 1 .144 r
.94773 .51883 m
.94564 .51625 L
s
0 .907 1 r
.94773 .51883 m
.9482 .51494 L
s
0 .363 1 r
.9489 .51883 m
.95112 .52167 L
s
0 1 .548 r
.9489 .51883 m
.94841 .5156 L
s
0 .304 1 r
.95361 .51778 m
.95397 .52069 L
s
.245 1 0 r
.95361 .51778 m
.94927 .51549 L
s
0 .17 1 r
.94883 .51844 m
.9523 .52104 L
s
.193 1 0 r
.94883 .51844 m
.94776 .51525 L
s
.175 0 1 r
.94461 .51316 m
.94692 .51237 L
s
1 .465 0 r
.94461 .51316 m
.93946 .51506 L
s
.02 1 0 r
.94461 .51316 m
.94533 .51209 L
s
.454 1 0 r
.94461 .51316 m
.94351 .51358 L
s
1 .65 0 r
.94461 .51316 m
.94158 .51334 L
s
.004 0 1 r
.94461 .51316 m
.94812 .51238 L
s
1 .793 0 r
.94461 .51316 m
.94472 .51637 L
s
0 1 .009 r
.94461 .51316 m
.94637 .51562 L
s
0 1 .723 r
.94461 .51316 m
.94841 .5156 L
s
.03 0 1 r
.94461 .51316 m
.94103 .51113 L
s
0 .688 1 r
.94461 .51316 m
.9426 .50999 L
s
0 1 .747 r
.94461 .51316 m
.94368 .51083 L
s
1 .555 0 r
.94692 .51237 m
.94862 .50941 L
s
1 .311 0 r
.94692 .51237 m
.94177 .51535 L
s
0 .84 1 r
.94692 .51237 m
.94351 .51358 L
s
.865 1 0 r
.94692 .51237 m
.95239 .51063 L
s
0 1 .995 r
.94692 .51237 m
.94812 .51238 L
s
0 .137 1 r
.94692 .51237 m
.95249 .51005 L
s
.173 0 1 r
.94692 .51237 m
.94769 .51603 L
s
0 1 .736 r
.94692 .51237 m
.94841 .5156 L
s
1 .827 0 r
.94692 .51237 m
.94209 .51213 L
s
0 1 .732 r
.94692 .51237 m
.94368 .51083 L
s
0 1 .448 r
.94862 .50941 m
.95655 .5074 L
s
1 .325 0 r
.94862 .50941 m
.94689 .51194 L
s
0 1 .545 r
.94862 .50941 m
.95239 .51063 L
s
.291 1 0 r
.94862 .50941 m
.95679 .50872 L
s
.257 1 0 r
.94862 .50941 m
.95249 .51005 L
s
0 1 .939 r
.94862 .50941 m
.95667 .50838 L
s
0 1 .372 r
.95655 .5074 m
.95649 .50524 L
s
1 .397 0 r
.95655 .5074 m
.95306 .50915 L
s
0 .098 1 r
.95655 .5074 m
.95679 .50872 L
s
.037 1 0 r
.95655 .5074 m
.95647 .50511 L
s
.943 1 0 r
.95655 .5074 m
.95667 .50838 L
s
0 1 .265 r
.95655 .5074 m
.95652 .50453 L
s
0 1 .436 r
.95649 .50524 m
.95981 .50427 L
s
1 .598 0 r
.95649 .50524 m
.95682 .50712 L
s
.011 1 0 r
.95649 .50524 m
.95647 .50511 L
s
0 1 .123 r
.95649 .50524 m
.95652 .50453 L
s
.287 1 0 r
.95649 .50524 m
.95988 .5039 L
s
0 .73 1 r
.95981 .50427 m
.95992 .50553 L
s
.37 1 0 r
.95981 .50427 m
.95982 .50303 L
s
1 .231 0 r
.95981 .50427 m
.95988 .5039 L
s
1 .322 0 r
.94619 .5131 m
.94726 .51278 L
s
1 .476 0 r
.94619 .5131 m
.93946 .51506 L
s
.656 1 0 r
.94619 .5131 m
.949 .51152 L
s
0 1 .923 r
.94619 .5131 m
.94572 .51359 L
s
0 1 .984 r
.94619 .5131 m
.94651 .51296 L
s
1 .938 0 r
.94619 .5131 m
.94822 .51261 L
s
.808 1 0 r
.94619 .5131 m
.94658 .51621 L
s
0 1 .913 r
.94619 .5131 m
.95059 .51474 L
s
0 1 .342 r
.94619 .5131 m
.94927 .51549 L
s
.319 1 0 r
.94619 .5131 m
.94234 .5112 L
s
1 .299 0 r
.94619 .5131 m
.94522 .5096 L
s
0 .318 1 r
.94619 .5131 m
.94312 .51142 L
s
1 .016 0 r
.94726 .51278 m
.94969 .51042 L
s
0 1 .976 r
.94726 .51278 m
.94177 .51535 L
s
0 1 .327 r
.94726 .51278 m
.94572 .51359 L
s
1 .945 0 r
.94726 .51278 m
.95243 .51141 L
s
.635 1 0 r
.94726 .51278 m
.94822 .51261 L
s
0 .663 1 r
.94726 .51278 m
.95284 .5109 L
s
0 1 .686 r
.94726 .51278 m
.94709 .51632 L
s
1 .267 0 r
.94726 .51278 m
.94927 .51549 L
s
0 1 .8 r
.94726 .51278 m
.94091 .51266 L
s
0 .908 1 r
.94726 .51278 m
.94312 .51142 L
s
.466 1 0 r
.94969 .51042 m
.95901 .50864 L
s
.804 1 0 r
.94969 .51042 m
.94689 .51194 L
s
1 .031 0 r
.94969 .51042 m
.95243 .51141 L
s
.762 1 0 r
.94969 .51042 m
.95735 .50941 L
s
.056 0 1 r
.94969 .51042 m
.95284 .5109 L
s
1 .945 0 r
.94969 .51042 m
.95899 .50951 L
s
1 .771 0 r
.95901 .50864 m
.96348 .5069 L
s
1 .97 0 r
.95901 .50864 m
.95306 .50915 L
s
0 .796 1 r
.95901 .50864 m
.95735 .50941 L
s
.44 1 0 r
.95901 .50864 m
.95888 .50771 L
s
0 .038 1 r
.95901 .50864 m
.95899 .50951 L
s
0 .123 1 r
.95901 .50864 m
.96383 .50774 L
s
0 .866 1 r
.96348 .5069 m
.96472 .50528 L
s
0 .371 1 r
.96348 .5069 m
.95682 .50712 L
s
0 .084 1 r
.96348 .5069 m
.95888 .50771 L
s
1 .728 0 r
.96348 .5069 m
.96383 .50774 L
s
0 1 .407 r
.96348 .5069 m
.96457 .50503 L
s
.783 1 0 r
.96472 .50528 m
.95992 .50553 L
s
0 .485 1 r
.96472 .50528 m
.96475 .50415 L
s
0 1 .393 r
.96472 .50528 m
.96457 .50503 L
s
.176 1 0 r
.94425 .51305 m
.94489 .51234 L
s
0 1 .981 r
.94425 .51305 m
.93946 .51506 L
s
1 .134 0 r
.94425 .51305 m
.94596 .5117 L
s
1 .471 0 r
.94425 .51305 m
.94262 .51373 L
s
0 .346 1 r
.94425 .51305 m
.94248 .51311 L
s
0 1 .956 r
.94425 .51305 m
.946 .51243 L
s
1 .75 0 r
.94425 .51305 m
.94564 .51625 L
s
1 .088 0 r
.94425 .51305 m
.9482 .51494 L
s
0 .722 1 r
.94425 .51305 m
.94776 .51525 L
s
.655 1 0 r
.94425 .51305 m
.9408 .51099 L
s
.242 1 0 r
.94425 .51305 m
.943 .50965 L
s
0 .037 1 r
.94425 .51305 m
.94202 .51085 L
s
0 .696 1 r
.94489 .51234 m
.95028 .50922 L
s
1 .501 0 r
.94489 .51234 m
.94177 .51535 L
s
0 .453 1 r
.94489 .51234 m
.94262 .51373 L
s
1 .383 0 r
.94489 .51234 m
.94849 .51008 L
s
0 .677 1 r
.94489 .51234 m
.946 .51243 L
s
0 .661 1 r
.94489 .51234 m
.94648 .50987 L
s
0 1 .766 r
.94489 .51234 m
.94613 .51622 L
s
.043 0 1 r
.94489 .51234 m
.94776 .51525 L
s
0 .768 1 r
.94489 .51234 m
.93897 .51288 L
s
1 .303 0 r
.94489 .51234 m
.94202 .51085 L
s
0 .897 1 r
.95028 .50922 m
.95704 .50731 L
s
0 1 .16 r
.95028 .50922 m
.94689 .51194 L
s
0 .361 1 r
.95028 .50922 m
.94849 .51008 L
s
0 1 .723 r
.95028 .50922 m
.95026 .50762 L
s
0 .883 1 r
.95028 .50922 m
.94648 .50987 L
s
.073 1 0 r
.95028 .50922 m
.95397 .5071 L
s
1 .278 0 r
.95704 .50731 m
.95995 .50608 L
s
0 1 .224 r
.95704 .50731 m
.95306 .50915 L
s
.809 1 0 r
.95704 .50731 m
.95026 .50762 L
s
1 .99 0 r
.95704 .50731 m
.96052 .50641 L
s
1 .992 0 r
.95704 .50731 m
.95397 .5071 L
s
0 .375 1 r
.95704 .50731 m
.96045 .50572 L
s
1 0 0 r
.95995 .50608 m
.96516 .50535 L
s
.552 1 0 r
.95995 .50608 m
.95682 .50712 L
s
.149 1 0 r
.95995 .50608 m
.96052 .50641 L
s
0 .109 1 r
.95995 .50608 m
.96045 .50572 L
s
1 .898 0 r
.95995 .50608 m
.96525 .50574 L
s
0 1 .264 r
.96516 .50535 m
.95992 .50553 L
s
0 .56 1 r
.96516 .50535 m
.9652 .50464 L
s
0 1 .324 r
.96516 .50535 m
.96525 .50574 L
s
0 1 .508 r
.9402 .51546 m
.93962 .51596 L
s
1 .384 0 r
.9402 .51546 m
.93946 .51506 L
s
0 1 .555 r
.9402 .51546 m
.94127 .51814 L
s
0 .104 1 r
.9402 .51546 m
.94256 .51815 L
s
0 .615 1 r
.9402 .51546 m
.93625 .51319 L
s
1 .832 0 r
.9402 .51546 m
.93702 .5134 L
s
1 .63 0 r
.93962 .51596 m
.94274 .51432 L
s
0 1 .995 r
.93962 .51596 m
.93946 .51506 L
s
.068 1 0 r
.93962 .51596 m
.94177 .51535 L
s
0 1 .74 r
.93962 .51596 m
.94256 .51815 L
s
.699 1 0 r
.93962 .51596 m
.94323 .51748 L
s
0 1 .795 r
.93962 .51596 m
.94197 .51881 L
s
0 .392 1 r
.93962 .51596 m
.93988 .51842 L
s
.504 1 0 r
.93962 .51596 m
.93702 .5134 L
s
1 .823 0 r
.93962 .51596 m
.9369 .51356 L
s
0 .984 1 r
.93962 .51596 m
.93692 .51494 L
s
1 .093 0 r
.93962 .51596 m
.93591 .51442 L
s
1 .345 0 r
.94274 .51432 m
.94779 .5107 L
s
.155 1 0 r
.94274 .51432 m
.94177 .51535 L
s
0 .061 1 r
.94274 .51432 m
.94689 .51194 L
s
.17 1 0 r
.94274 .51432 m
.93988 .51842 L
s
0 1 .791 r
.94274 .51432 m
.94567 .51698 L
s
0 1 .6 r
.94274 .51432 m
.93591 .51442 L
s
1 .635 0 r
.94274 .51432 m
.93979 .51369 L
s
0 1 .367 r
.94779 .5107 m
.94767 .5082 L
s
.593 1 0 r
.94779 .5107 m
.94689 .51194 L
s
.805 1 0 r
.94779 .5107 m
.95306 .50915 L
s
0 1 .217 r
.94767 .5082 m
.95666 .5064 L
s
0 .069 1 r
.94767 .5082 m
.95306 .50915 L
s
0 .968 1 r
.94767 .5082 m
.95682 .50712 L
s
0 .354 1 r
.95666 .5064 m
.95682 .50712 L
s
0 1 .397 r
.95666 .5064 m
.95992 .50553 L
s
.57 1 0 r
.94126 .51591 m
.93971 .51667 L
s
.151 0 1 r
.94126 .51591 m
.93946 .51506 L
s
.769 1 0 r
.94126 .51591 m
.94422 .51747 L
s
.455 1 0 r
.94126 .51591 m
.94297 .51899 L
s
.134 1 0 r
.94126 .51591 m
.93957 .51231 L
s
.857 1 0 r
.94126 .51591 m
.93732 .51456 L
s
0 1 .237 r
.93971 .51667 m
.94448 .51456 L
s
0 1 .876 r
.93971 .51667 m
.93946 .51506 L
s
1 .557 0 r
.93971 .51667 m
.94177 .51535 L
s
0 .924 1 r
.93971 .51667 m
.94297 .51899 L
s
0 .331 1 r
.93971 .51667 m
.93764 .51916 L
s
0 .087 1 r
.93971 .51667 m
.94178 .51915 L
s
.825 1 0 r
.93971 .51667 m
.94423 .51838 L
s
0 .313 1 r
.93971 .51667 m
.93732 .51456 L
s
0 .568 1 r
.93971 .51667 m
.93616 .51427 L
s
0 1 .97 r
.93971 .51667 m
.93402 .51591 L
s
0 1 .246 r
.93971 .51667 m
.93881 .51456 L
s
.368 1 0 r
.94448 .51456 m
.94756 .5102 L
s
1 .987 0 r
.94448 .51456 m
.94177 .51535 L
s
1 .211 0 r
.94448 .51456 m
.94689 .51194 L
s
.003 1 0 r
.94448 .51456 m
.94423 .51838 L
s
1 .622 0 r
.94448 .51456 m
.94686 .51727 L
s
1 .046 0 r
.94448 .51456 m
.93881 .51456 L
s
0 .048 1 r
.94448 .51456 m
.94089 .51394 L
s
.471 1 0 r
.94756 .5102 m
.95621 .50875 L
s
.605 1 0 r
.94756 .5102 m
.94689 .51194 L
s
.387 1 0 r
.94756 .5102 m
.95306 .50915 L
s
.074 1 0 r
.95621 .50875 m
.95668 .50658 L
s
.29 1 0 r
.95621 .50875 m
.95306 .50915 L
s
.077 0 1 r
.95621 .50875 m
.95682 .50712 L
s
0 .283 1 r
.95668 .50658 m
.95682 .50712 L
s
1 .126 0 r
.95668 .50658 m
.95992 .50553 L
s
0 .19 1 r
.93949 .51636 m
.93875 .51636 L
s
0 1 .922 r
.93949 .51636 m
.93946 .51506 L
s
.379 1 0 r
.93949 .51636 m
.93853 .51881 L
s
0 1 .399 r
.93949 .51636 m
.94086 .51886 L
s
1 .733 0 r
.93949 .51636 m
.93685 .51324 L
s
1 .86 0 r
.93949 .51636 m
.93757 .51398 L
s
1 .927 0 r
.93875 .51636 m
.94174 .51436 L
s
0 1 .374 r
.93875 .51636 m
.93946 .51506 L
s
0 .297 1 r
.93875 .51636 m
.94177 .51535 L
s
.888 1 0 r
.93875 .51636 m
.94086 .51886 L
s
0 1 .143 r
.93875 .51636 m
.94196 .51794 L
s
0 .542 1 r
.93875 .51636 m
.93877 .51917 L
s
1 .317 0 r
.93875 .51636 m
.94382 .5174 L
s
1 1 0 r
.93875 .51636 m
.93757 .51398 L
s
0 .575 1 r
.93875 .51636 m
.9364 .51398 L
s
0 .299 1 r
.93875 .51636 m
.93639 .5152 L
s
0 .794 1 r
.93875 .51636 m
.93504 .51499 L
s
.618 1 0 r
.94174 .51436 m
.94518 .51001 L
s
1 .123 0 r
.94174 .51436 m
.94177 .51535 L
s
.065 0 1 r
.94174 .51436 m
.94689 .51194 L
s
0 .553 1 r
.94174 .51436 m
.94382 .5174 L
s
1 .476 0 r
.94174 .51436 m
.94313 .51799 L
s
1 .323 0 r
.94174 .51436 m
.93504 .51499 L
s
0 1 .915 r
.94174 .51436 m
.93797 .51477 L
s
0 1 .822 r
.94518 .51001 m
.95311 .50805 L
s
0 .468 1 r
.94518 .51001 m
.94689 .51194 L
s
0 .226 1 r
.94518 .51001 m
.95306 .50915 L
s
.122 1 0 r
.95311 .50805 m
.95568 .50657 L
s
1 .211 0 r
.95311 .50805 m
.95306 .50915 L
s
0 .153 1 r
.95311 .50805 m
.95682 .50712 L
s
0 .671 1 r
.95568 .50657 m
.95682 .50712 L
s
.513 1 0 r
.95568 .50657 m
.95992 .50553 L
s
.344 1 0 r
.94075 .51547 m
.94019 .51612 L
s
.547 1 0 r
.94075 .51547 m
.93946 .51506 L
s
0 .217 1 r
.94075 .51547 m
.94089 .51813 L
s
1 .584 0 r
.94075 .51547 m
.94241 .51857 L
s
1 .306 0 r
.94075 .51547 m
.93833 .51241 L
s
1 .612 0 r
.94075 .51547 m
.93599 .51414 L
s
0 1 .973 r
.94019 .51612 m
.9445 .51406 L
s
.026 0 1 r
.94019 .51612 m
.93946 .51506 L
s
0 .173 1 r
.94019 .51612 m
.94177 .51535 L
s
1 .749 0 r
.94019 .51612 m
.94241 .51857 L
s
0 .896 1 r
.94019 .51612 m
.94217 .51816 L
s
0 1 .918 r
.94019 .51612 m
.94317 .51864 L
s
1 .474 0 r
.94019 .51612 m
.94631 .51746 L
s
1 .547 0 r
.94019 .51612 m
.93599 .51414 L
s
.597 1 0 r
.94019 .51612 m
.938 .51338 L
s
0 .271 1 r
.94019 .51612 m
.93722 .51527 L
s
0 .851 1 r
.94019 .51612 m
.94022 .51374 L
s
.097 0 1 r
.9445 .51406 m
.9516 .51094 L
s
.244 1 0 r
.9445 .51406 m
.94177 .51535 L
s
1 .256 0 r
.9445 .51406 m
.94689 .51194 L
s
.653 1 0 r
.9445 .51406 m
.94631 .51746 L
s
1 .69 0 r
.9445 .51406 m
.94542 .51754 L
s
0 .082 1 r
.9445 .51406 m
.94022 .51374 L
s
.66 1 0 r
.9445 .51406 m
.94055 .51384 L
s
1 .462 0 r
.9516 .51094 m
.95459 .50798 L
s
1 .869 0 r
.9516 .51094 m
.94689 .51194 L
s
0 .907 1 r
.9516 .51094 m
.95306 .50915 L
s
0 .744 1 r
.95459 .50798 m
.95479 .50609 L
s
.064 0 1 r
.95459 .50798 m
.95306 .50915 L
s
0 .18 1 r
.95459 .50798 m
.95682 .50712 L
s
0 1 .51 r
.95479 .50609 m
.95682 .50712 L
s
.063 0 1 r
.95479 .50609 m
.95992 .50553 L
s
.491 1 0 r
.94241 .5147 m
.94063 .51573 L
s
0 1 .428 r
.94241 .5147 m
.93946 .51506 L
s
0 1 .546 r
.94241 .5147 m
.94396 .51696 L
s
0 1 .174 r
.94241 .5147 m
.94309 .51769 L
s
1 .795 0 r
.94241 .5147 m
.94024 .51166 L
s
0 1 .466 r
.94241 .5147 m
.94006 .51251 L
s
1 .795 0 r
.94063 .51573 m
.94512 .51415 L
s
1 .733 0 r
.94063 .51573 m
.93946 .51506 L
s
0 1 .484 r
.94063 .51573 m
.94177 .51535 L
s
.184 0 1 r
.94063 .51573 m
.94309 .51769 L
s
.836 1 0 r
.94063 .51573 m
.93985 .51858 L
s
.922 1 0 r
.94063 .51573 m
.94441 .51795 L
s
.094 0 1 r
.94063 .51573 m
.94352 .51786 L
s
.123 0 1 r
.94063 .51573 m
.94006 .51251 L
s
1 .348 0 r
.94063 .51573 m
.93582 .51397 L
s
1 .387 0 r
.94063 .51573 m
.93896 .51428 L
s
.017 0 1 r
.94063 .51573 m
.94009 .51349 L
s
.155 1 0 r
.94512 .51415 m
.95156 .51133 L
s
1 .356 0 r
.94512 .51415 m
.94177 .51535 L
s
0 1 .641 r
.94512 .51415 m
.94689 .51194 L
s
0 .342 1 r
.94512 .51415 m
.94352 .51786 L
s
0 .416 1 r
.94512 .51415 m
.94681 .51697 L
s
1 .348 0 r
.94512 .51415 m
.94009 .51349 L
s
.945 1 0 r
.94512 .51415 m
.94147 .51348 L
s
0 1 .522 r
.95156 .51133 m
.95379 .50873 L
s
.376 1 0 r
.95156 .51133 m
.94689 .51194 L
s
0 .911 1 r
.95156 .51133 m
.95306 .50915 L
s
.385 1 0 r
.95379 .50873 m
.95688 .50742 L
s
0 .499 1 r
.95379 .50873 m
.95306 .50915 L
s
0 .443 1 r
.95379 .50873 m
.95682 .50712 L
s
0 .58 1 r
.95688 .50742 m
.95682 .50712 L
s
0 1 .889 r
.95688 .50742 m
.95992 .50553 L
s
1 .778 0 r
.94056 .51509 m
.94028 .51568 L
s
0 1 .961 r
.94056 .51509 m
.93946 .51506 L
s
1 .255 0 r
.94056 .51509 m
.94164 .51782 L
s
0 .317 1 r
.94056 .51509 m
.94295 .51781 L
s
0 .897 1 r
.94056 .51509 m
.93632 .51296 L
s
0 1 .258 r
.94056 .51509 m
.93846 .51281 L
s
1 .791 0 r
.94028 .51568 m
.94562 .51392 L
s
.996 1 0 r
.94028 .51568 m
.93946 .51506 L
s
0 1 .87 r
.94028 .51568 m
.94177 .51535 L
s
1 .956 0 r
.94028 .51568 m
.94295 .51781 L
s
0 1 .687 r
.94028 .51568 m
.93882 .51852 L
s
.451 1 0 r
.94028 .51568 m
.93979 .51877 L
s
.021 0 1 r
.94028 .51568 m
.94552 .51726 L
s
.384 1 0 r
.94028 .51568 m
.93846 .51281 L
s
0 .699 1 r
.94028 .51568 m
.93751 .51316 L
s
0 1 .128 r
.94028 .51568 m
.93476 .51527 L
s
.934 1 0 r
.94028 .51568 m
.94035 .51306 L
s
0 1 .819 r
.94562 .51392 m
.95213 .51108 L
s
0 1 .142 r
.94562 .51392 m
.94177 .51535 L
s
0 .867 1 r
.94562 .51392 m
.94689 .51194 L
s
.095 1 0 r
.94562 .51392 m
.94552 .51726 L
s
1 .622 0 r
.94562 .51392 m
.94742 .51684 L
s
.489 1 0 r
.94562 .51392 m
.94035 .51306 L
s
.148 1 0 r
.94562 .51392 m
.94057 .51349 L
s
0 .008 1 r
.95213 .51108 m
.95437 .50816 L
s
0 .374 1 r
.95213 .51108 m
.94689 .51194 L
s
1 .08 0 r
.95213 .51108 m
.95306 .50915 L
s
.712 1 0 r
.95437 .50816 m
.95622 .50599 L
s
0 1 .407 r
.95437 .50816 m
.95306 .50915 L
s
0 1 .248 r
.95437 .50816 m
.95682 .50712 L
s
0 1 .752 r
.95622 .50599 m
.95682 .50712 L
s
.726 1 0 r
.95622 .50599 m
.95992 .50553 L
s
.983 1 0 r
.93946 .51506 m
.94177 .51535 L
s
.175 0 1 r
.93946 .51506 m
.94158 .51334 L
s
1 .384 0 r
.93946 .51506 m
.94651 .51296 L
s
0 .61 1 r
.93946 .51506 m
.94248 .51311 L
s
0 .784 1 r
.93946 .51506 m
.94127 .51814 L
s
.911 1 0 r
.93946 .51506 m
.94422 .51747 L
s
0 .889 1 r
.93946 .51506 m
.93853 .51881 L
s
0 .593 1 r
.93946 .51506 m
.94089 .51813 L
s
1 .517 0 r
.93946 .51506 m
.94396 .51696 L
s
.355 1 0 r
.93946 .51506 m
.94164 .51782 L
s
1 .311 0 r
.93946 .51506 m
.94323 .51748 L
s
0 1 .658 r
.93946 .51506 m
.93764 .51916 L
s
0 .408 1 r
.93946 .51506 m
.94196 .51794 L
s
1 .382 0 r
.93946 .51506 m
.94217 .51816 L
s
1 .584 0 r
.93946 .51506 m
.93985 .51858 L
s
0 .311 1 r
.93946 .51506 m
.93882 .51852 L
s
1 .976 0 r
.93946 .51506 m
.93955 .51808 L
s
.924 1 0 r
.93946 .51506 m
.94472 .51637 L
s
.023 1 0 r
.93946 .51506 m
.94658 .51621 L
s
0 1 .599 r
.93946 .51506 m
.94564 .51625 L
s
.387 1 0 r
.93946 .51506 m
.93625 .51319 L
s
1 .485 0 r
.93946 .51506 m
.93957 .51231 L
s
0 1 .006 r
.93946 .51506 m
.93685 .51324 L
s
0 .628 1 r
.93946 .51506 m
.93833 .51241 L
s
0 .81 1 r
.93946 .51506 m
.94024 .51166 L
s
.023 0 1 r
.93946 .51506 m
.93632 .51296 L
s
0 .515 1 r
.93946 .51506 m
.9369 .51356 L
s
0 .947 1 r
.93946 .51506 m
.93616 .51427 L
s
1 .2 0 r
.93946 .51506 m
.9364 .51398 L
s
0 .048 1 r
.93946 .51506 m
.938 .51338 L
s
0 .185 1 r
.93946 .51506 m
.93582 .51397 L
s
1 .171 0 r
.93946 .51506 m
.93751 .51316 L
s
.617 1 0 r
.93946 .51506 m
.93027 .51447 L
s
.077 0 1 r
.93946 .51506 m
.94103 .51113 L
s
.701 1 0 r
.93946 .51506 m
.94234 .5112 L
s
.32 1 0 r
.93946 .51506 m
.9408 .51099 L
s
.05 1 0 r
.94177 .51535 m
.94689 .51194 L
s
0 1 .73 r
.94177 .51535 m
.94351 .51358 L
s
1 .274 0 r
.94177 .51535 m
.94572 .51359 L
s
0 1 .793 r
.94177 .51535 m
.94262 .51373 L
s
0 1 .325 r
.94177 .51535 m
.93955 .51808 L
s
1 .114 0 r
.94177 .51535 m
.94197 .51881 L
s
0 1 .881 r
.94177 .51535 m
.94178 .51915 L
s
0 1 .085 r
.94177 .51535 m
.93877 .51917 L
s
0 .514 1 r
.94177 .51535 m
.94317 .51864 L
s
.938 1 0 r
.94177 .51535 m
.94441 .51795 L
s
0 .95 1 r
.94177 .51535 m
.93979 .51877 L
s
0 .421 1 r
.94177 .51535 m
.94567 .51698 L
s
.304 1 0 r
.94177 .51535 m
.94686 .51727 L
s
0 .343 1 r
.94177 .51535 m
.94313 .51799 L
s
.475 1 0 r
.94177 .51535 m
.94542 .51754 L
s
.04 0 1 r
.94177 .51535 m
.94681 .51697 L
s
.842 1 0 r
.94177 .51535 m
.94742 .51684 L
s
0 1 .927 r
.94177 .51535 m
.94875 .51606 L
s
0 1 .7 r
.94177 .51535 m
.94769 .51603 L
s
1 .666 0 r
.94177 .51535 m
.94709 .51632 L
s
1 .082 0 r
.94177 .51535 m
.94613 .51622 L
s
0 .065 1 r
.94177 .51535 m
.93027 .51447 L
s
1 .274 0 r
.94177 .51535 m
.93692 .51494 L
s
0 .83 1 r
.94177 .51535 m
.93402 .51591 L
s
1 .931 0 r
.94177 .51535 m
.93639 .5152 L
s
0 .787 1 r
.94177 .51535 m
.93722 .51527 L
s
0 1 .42 r
.94177 .51535 m
.93896 .51428 L
s
.707 1 0 r
.94177 .51535 m
.93476 .51527 L
s
0 1 .411 r
.94177 .51535 m
.93979 .51369 L
s
.951 1 0 r
.94177 .51535 m
.94089 .51394 L
s
.29 1 0 r
.94177 .51535 m
.93797 .51477 L
s
0 1 .291 r
.94177 .51535 m
.94055 .51384 L
s
1 .305 0 r
.94177 .51535 m
.94147 .51348 L
s
1 .338 0 r
.94177 .51535 m
.94057 .51349 L
s
1 .525 0 r
.94177 .51535 m
.94236 .51233 L
s
1 .095 0 r
.94177 .51535 m
.94209 .51213 L
s
1 .873 0 r
.94177 .51535 m
.94091 .51266 L
s
1 .979 0 r
.94177 .51535 m
.93897 .51288 L
s
0 .741 1 r
.94689 .51194 m
.95306 .50915 L
s
1 .836 0 r
.94689 .51194 m
.95239 .51063 L
s
0 1 .617 r
.94689 .51194 m
.95243 .51141 L
s
1 .922 0 r
.94689 .51194 m
.94849 .51008 L
s
0 .768 1 r
.94689 .51194 m
.94875 .51606 L
s
0 .539 1 r
.94689 .51194 m
.94236 .51233 L
s
1 .501 0 r
.95306 .50915 m
.95682 .50712 L
s
0 .6 1 r
.95306 .50915 m
.95679 .50872 L
s
1 .671 0 r
.95306 .50915 m
.95735 .50941 L
s
0 1 .025 r
.95306 .50915 m
.95026 .50762 L
s
1 .1 0 r
.95682 .50712 m
.95992 .50553 L
s
0 .306 1 r
.95682 .50712 m
.95647 .50511 L
s
.584 1 0 r
.95682 .50712 m
.95888 .50771 L
s
.931 1 0 r
.95682 .50712 m
.96052 .50641 L
s
0 .956 1 r
.95992 .50553 m
.95982 .50303 L
s
0 .153 1 r
.95992 .50553 m
.96475 .50415 L
s
.649 1 0 r
.95992 .50553 m
.9652 .50464 L
s
0 1 .903 r
.94533 .51209 m
.94158 .51334 L
s
0 .849 1 r
.94533 .51209 m
.94637 .51562 L
s
0 .75 1 r
.94533 .51209 m
.9426 .50999 L
s
.961 1 0 r
.949 .51152 m
.94651 .51296 L
s
1 .375 0 r
.949 .51152 m
.95059 .51474 L
s
0 1 .893 r
.949 .51152 m
.94522 .5096 L
s
1 .278 0 r
.94596 .5117 m
.94248 .51311 L
s
0 1 .971 r
.94596 .5117 m
.9482 .51494 L
s
.3 1 0 r
.94596 .5117 m
.943 .50965 L
s
1 .795 0 r
.94351 .51358 m
.94812 .51238 L
s
0 .036 1 r
.94351 .51358 m
.94769 .51603 L
s
.792 1 0 r
.94351 .51358 m
.94841 .5156 L
s
0 1 .409 r
.94351 .51358 m
.94209 .51213 L
s
.184 0 1 r
.94351 .51358 m
.94368 .51083 L
s
0 1 .803 r
.95239 .51063 m
.95249 .51005 L
s
0 .618 1 r
.95679 .50872 m
.95667 .50838 L
s
1 .249 0 r
.95647 .50511 m
.95652 .50453 L
s
1 .33 0 r
.94158 .51334 m
.94472 .51637 L
s
1 .155 0 r
.94158 .51334 m
.94637 .51562 L
s
.172 1 0 r
.94158 .51334 m
.94103 .51113 L
s
.516 1 0 r
.94158 .51334 m
.9426 .50999 L
s
0 1 .92 r
.94572 .51359 m
.94822 .51261 L
s
.238 1 0 r
.94572 .51359 m
.94709 .51632 L
s
.6 1 0 r
.94572 .51359 m
.94927 .51549 L
s
0 1 .711 r
.94572 .51359 m
.94091 .51266 L
s
.13 1 0 r
.94572 .51359 m
.94312 .51142 L
s
0 1 .273 r
.95243 .51141 m
.95284 .5109 L
s
0 .036 1 r
.95735 .50941 m
.95899 .50951 L
s
0 .295 1 r
.95888 .50771 m
.96383 .50774 L
s
0 1 .761 r
.94651 .51296 m
.94658 .51621 L
s
.48 1 0 r
.94651 .51296 m
.95059 .51474 L
s
.591 1 0 r
.94651 .51296 m
.94234 .5112 L
s
0 .385 1 r
.94651 .51296 m
.94522 .5096 L
s
1 .365 0 r
.94262 .51373 m
.946 .51243 L
s
1 .548 0 r
.94262 .51373 m
.94613 .51622 L
s
.116 1 0 r
.94262 .51373 m
.94776 .51525 L
s
0 1 .949 r
.94262 .51373 m
.93897 .51288 L
s
1 .181 0 r
.94262 .51373 m
.94202 .51085 L
s
0 .439 1 r
.94849 .51008 m
.94648 .50987 L
s
0 1 .48 r
.95026 .50762 m
.95397 .5071 L
s
1 .364 0 r
.96052 .50641 m
.96045 .50572 L
s
.004 0 1 r
.94248 .51311 m
.94564 .51625 L
s
1 .238 0 r
.94248 .51311 m
.9482 .51494 L
s
1 .329 0 r
.94248 .51311 m
.9408 .51099 L
s
0 .389 1 r
.94248 .51311 m
.943 .50965 L
s
0 1 .659 r
.94812 .51238 m
.94841 .5156 L
s
.025 1 0 r
.94812 .51238 m
.94368 .51083 L
s
0 .445 1 r
.94822 .51261 m
.94927 .51549 L
s
0 1 .287 r
.94822 .51261 m
.94312 .51142 L
s
.179 1 0 r
.946 .51243 m
.94776 .51525 L
s
.109 1 0 r
.946 .51243 m
.94202 .51085 L
s
0 .675 1 r
.93918 .50859 m
.93865 .50908 L
s
1 .343 0 r
.93918 .50859 m
.93531 .5104 L
s
.709 1 0 r
.93918 .50859 m
.94003 .507 L
s
1 .875 0 r
.93918 .50859 m
.93961 .51016 L
s
.72 1 0 r
.93918 .50859 m
.9396 .50802 L
s
1 .473 0 r
.93918 .50859 m
.94171 .5087 L
s
1 .313 0 r
.93918 .50859 m
.94103 .51113 L
s
0 .608 1 r
.93918 .50859 m
.9426 .50999 L
s
1 .992 0 r
.93918 .50859 m
.94368 .51083 L
s
1 .931 0 r
.93918 .50859 m
.93459 .50692 L
s
0 1 .248 r
.93918 .50859 m
.93512 .50604 L
s
0 1 .033 r
.93918 .50859 m
.93616 .50867 L
s
0 1 .181 r
.93865 .50908 m
.94182 .50555 L
s
1 .092 0 r
.93865 .50908 m
.9353 .51234 L
s
1 .716 0 r
.93865 .50908 m
.93961 .51016 L
s
.384 1 0 r
.93865 .50908 m
.94005 .50641 L
s
0 1 .003 r
.93865 .50908 m
.94171 .5087 L
s
1 .533 0 r
.93865 .50908 m
.94006 .50538 L
s
.331 1 0 r
.93865 .50908 m
.94209 .51213 L
s
0 1 .89 r
.93865 .50908 m
.94368 .51083 L
s
0 1 .225 r
.93865 .50908 m
.93489 .51044 L
s
.272 1 0 r
.93865 .50908 m
.93616 .50867 L
s
0 .444 1 r
.94182 .50555 m
.95009 .50331 L
s
0 .016 1 r
.94182 .50555 m
.94093 .50853 L
s
0 .472 1 r
.94182 .50555 m
.94005 .50641 L
s
0 .511 1 r
.94182 .50555 m
.94954 .50439 L
s
.047 0 1 r
.94182 .50555 m
.94006 .50538 L
s
0 .526 1 r
.94182 .50555 m
.95022 .50447 L
s
.317 1 0 r
.95009 .50331 m
.95462 .50089 L
s
.063 0 1 r
.95009 .50331 m
.94569 .50468 L
s
1 .999 0 r
.95009 .50331 m
.94954 .50439 L
s
1 .14 0 r
.95009 .50331 m
.95152 .5017 L
s
0 .67 1 r
.95009 .50331 m
.95022 .50447 L
s
0 .932 1 r
.95009 .50331 m
.95008 .50166 L
s
1 .856 0 r
.95462 .50089 m
.95563 .49881 L
s
0 1 .234 r
.95462 .50089 m
.95014 .50197 L
s
0 .347 1 r
.95462 .50089 m
.95152 .5017 L
s
.308 1 0 r
.95462 .50089 m
.95008 .50166 L
s
1 .256 0 r
.95462 .50089 m
.95827 .49837 L
s
0 .394 1 r
.95563 .49881 m
.9514 .5 L
s
0 1 .361 r
.95563 .49881 m
.95566 .49801 L
s
.705 1 0 r
.95563 .49881 m
.95827 .49837 L
s
1 .33 0 r
.94018 .50882 m
.93947 .50922 L
s
0 1 .685 r
.94018 .50882 m
.93531 .5104 L
s
.978 1 0 r
.94018 .50882 m
.94099 .50707 L
s
0 .204 1 r
.94018 .50882 m
.93795 .51058 L
s
0 .606 1 r
.94018 .50882 m
.9411 .50814 L
s
.912 1 0 r
.94018 .50882 m
.94203 .50909 L
s
0 .39 1 r
.94018 .50882 m
.94234 .5112 L
s
1 .4 0 r
.94018 .50882 m
.94522 .5096 L
s
1 .615 0 r
.94018 .50882 m
.94312 .51142 L
s
1 .218 0 r
.94018 .50882 m
.93581 .50688 L
s
0 1 .419 r
.94018 .50882 m
.93743 .50567 L
s
0 1 .792 r
.94018 .50882 m
.93587 .50888 L
s
1 .585 0 r
.93947 .50922 m
.9449 .50531 L
s
0 1 .229 r
.93947 .50922 m
.9353 .51234 L
s
1 .815 0 r
.93947 .50922 m
.93795 .51058 L
s
0 .968 1 r
.93947 .50922 m
.94368 .5069 L
s
.71 1 0 r
.93947 .50922 m
.94203 .50909 L
s
.165 1 0 r
.93947 .50922 m
.93912 .50651 L
s
0 .274 1 r
.93947 .50922 m
.94091 .51266 L
s
1 .68 0 r
.93947 .50922 m
.94312 .51142 L
s
0 1 .361 r
.93947 .50922 m
.93376 .51085 L
s
1 .003 0 r
.93947 .50922 m
.93587 .50888 L
s
.012 0 1 r
.9449 .50531 m
.94888 .50176 L
s
1 .74 0 r
.9449 .50531 m
.94093 .50853 L
s
0 .238 1 r
.9449 .50531 m
.94368 .5069 L
s
1 .362 0 r
.9449 .50531 m
.94796 .5029 L
s
.063 1 0 r
.9449 .50531 m
.93912 .50651 L
s
0 .643 1 r
.9449 .50531 m
.94786 .50212 L
s
0 1 .752 r
.94888 .50176 m
.95304 .4997 L
s
0 1 .363 r
.94888 .50176 m
.94569 .50468 L
s
0 .031 1 r
.94888 .50176 m
.94796 .5029 L
s
0 .173 1 r
.94888 .50176 m
.9511 .50021 L
s
.588 1 0 r
.94888 .50176 m
.94786 .50212 L
s
.119 1 0 r
.94888 .50176 m
.95298 .49952 L
s
0 1 .918 r
.95304 .4997 m
.95389 .49775 L
s
1 .868 0 r
.95304 .4997 m
.95014 .50197 L
s
1 .049 0 r
.95304 .4997 m
.9511 .50021 L
s
1 .553 0 r
.95304 .4997 m
.95298 .49952 L
s
0 1 .494 r
.95304 .4997 m
.95378 .49674 L
s
0 .693 1 r
.95389 .49775 m
.9514 .5 L
s
.215 1 0 r
.95389 .49775 m
.95391 .49695 L
s
1 .455 0 r
.95389 .49775 m
.95378 .49674 L
s
.459 1 0 r
.93819 .50857 m
.93903 .50862 L
s
1 .487 0 r
.93819 .50857 m
.93531 .5104 L
s
1 .823 0 r
.93819 .50857 m
.94111 .50666 L
s
1 .224 0 r
.93819 .50857 m
.93801 .51006 L
s
0 .301 1 r
.93819 .50857 m
.93701 .50814 L
s
0 .839 1 r
.93819 .50857 m
.93587 .5096 L
s
0 1 .195 r
.93819 .50857 m
.9408 .51099 L
s
0 1 .275 r
.93819 .50857 m
.943 .50965 L
s
.029 1 0 r
.93819 .50857 m
.94202 .51085 L
s
.058 0 1 r
.93819 .50857 m
.93473 .50662 L
s
.717 1 0 r
.93819 .50857 m
.93656 .5054 L
s
0 1 .26 r
.93819 .50857 m
.93487 .5085 L
s
0 .973 1 r
.93903 .50862 m
.94529 .50488 L
s
0 1 .016 r
.93903 .50862 m
.9353 .51234 L
s
1 .06 0 r
.93903 .50862 m
.93801 .51006 L
s
.165 1 0 r
.93903 .50862 m
.94216 .50608 L
s
.126 0 1 r
.93903 .50862 m
.93587 .5096 L
s
0 .848 1 r
.93903 .50862 m
.94227 .50522 L
s
0 .587 1 r
.93903 .50862 m
.93897 .51288 L
s
0 .412 1 r
.93903 .50862 m
.94202 .51085 L
s
0 .452 1 r
.93903 .50862 m
.93344 .51045 L
s
0 1 .271 r
.93903 .50862 m
.93487 .5085 L
s
1 .341 0 r
.94529 .50488 m
.94795 .50107 L
s
.361 1 0 r
.94529 .50488 m
.94093 .50853 L
s
.863 1 0 r
.94529 .50488 m
.94216 .50608 L
s
1 .639 0 r
.94529 .50488 m
.94895 .50288 L
s
.037 0 1 r
.94529 .50488 m
.94227 .50522 L
s
0 1 .173 r
.94529 .50488 m
.94893 .50158 L
s
1 .105 0 r
.94795 .50107 m
.95224 .49921 L
s
0 1 .266 r
.94795 .50107 m
.94569 .50468 L
s
.85 1 0 r
.94795 .50107 m
.94895 .50288 L
s
0 .448 1 r
.94795 .50107 m
.95228 .49985 L
s
0 1 .144 r
.94795 .50107 m
.94893 .50158 L
s
.638 1 0 r
.94795 .50107 m
.95165 .49851 L
s
1 .062 0 r
.95224 .49921 m
.95114 .4985 L
s
0 .099 1 r
.95224 .49921 m
.95014 .50197 L
s
.367 1 0 r
.95224 .49921 m
.95228 .49985 L
s
0 1 .235 r
.95224 .49921 m
.95165 .49851 L
s
.428 1 0 r
.95224 .49921 m
.95196 .49681 L
s
0 .346 1 r
.95114 .4985 m
.9514 .5 L
s
.66 1 0 r
.95114 .4985 m
.9541 .49933 L
s
.456 1 0 r
.95114 .4985 m
.95196 .49681 L
s
1 .812 0 r
.93357 .51073 m
.93316 .51213 L
s
0 1 .851 r
.93357 .51073 m
.93531 .5104 L
s
.694 1 0 r
.93357 .51073 m
.93625 .51319 L
s
1 .927 0 r
.93357 .51073 m
.93702 .5134 L
s
1 .8 0 r
.93357 .51073 m
.9319 .50753 L
s
0 1 .372 r
.93357 .51073 m
.92854 .50951 L
s
.031 0 1 r
.93316 .51213 m
.93513 .51109 L
s
.553 1 0 r
.93316 .51213 m
.93531 .5104 L
s
0 1 .56 r
.93316 .51213 m
.9353 .51234 L
s
1 .763 0 r
.93316 .51213 m
.93702 .5134 L
s
1 .146 0 r
.93316 .51213 m
.9369 .51356 L
s
.14 0 1 r
.93316 .51213 m
.93692 .51494 L
s
0 1 .734 r
.93316 .51213 m
.93591 .51442 L
s
.102 1 0 r
.93316 .51213 m
.92854 .50951 L
s
0 1 .605 r
.93316 .51213 m
.93143 .50895 L
s
0 .7 1 r
.93316 .51213 m
.93064 .51206 L
s
.284 1 0 r
.93316 .51213 m
.92739 .51196 L
s
0 .065 1 r
.93513 .51109 m
.93883 .5067 L
s
.358 1 0 r
.93513 .51109 m
.9353 .51234 L
s
.864 1 0 r
.93513 .51109 m
.94093 .50853 L
s
.311 1 0 r
.93513 .51109 m
.93591 .51442 L
s
0 1 .002 r
.93513 .51109 m
.93979 .51369 L
s
0 1 .898 r
.93513 .51109 m
.92739 .51196 L
s
.076 0 1 r
.93513 .51109 m
.93276 .51253 L
s
1 .372 0 r
.93883 .5067 m
.94632 .50407 L
s
0 .876 1 r
.93883 .5067 m
.94093 .50853 L
s
.789 1 0 r
.93883 .5067 m
.94569 .50468 L
s
1 .929 0 r
.94632 .50407 m
.94875 .50219 L
s
.117 0 1 r
.94632 .50407 m
.94569 .50468 L
s
0 1 .51 r
.94632 .50407 m
.95014 .50197 L
s
0 .876 1 r
.94875 .50219 m
.95014 .50197 L
s
.791 1 0 r
.94875 .50219 m
.9514 .5 L
s
0 .904 1 r
.93556 .51117 m
.93349 .51299 L
s
0 .207 1 r
.93556 .51117 m
.93531 .5104 L
s
0 .785 1 r
.93556 .51117 m
.93957 .51231 L
s
0 1 .178 r
.93556 .51117 m
.93732 .51456 L
s
.728 1 0 r
.93556 .51117 m
.93318 .50764 L
s
0 .064 1 r
.93556 .51117 m
.9309 .51025 L
s
0 1 .298 r
.93349 .51299 m
.9372 .51136 L
s
0 1 .407 r
.93349 .51299 m
.93531 .5104 L
s
.985 1 0 r
.93349 .51299 m
.9353 .51234 L
s
.188 1 0 r
.93349 .51299 m
.93732 .51456 L
s
1 .998 0 r
.93349 .51299 m
.93616 .51427 L
s
0 .42 1 r
.93349 .51299 m
.93402 .51591 L
s
0 1 .033 r
.93349 .51299 m
.93881 .51456 L
s
1 .088 0 r
.93349 .51299 m
.9309 .51025 L
s
1 .917 0 r
.93349 .51299 m
.93003 .51009 L
s
.199 1 0 r
.93349 .51299 m
.92647 .51342 L
s
0 1 .823 r
.93349 .51299 m
.93046 .51272 L
s
1 .143 0 r
.9372 .51136 m
.9452 .5075 L
s
.562 1 0 r
.9372 .51136 m
.9353 .51234 L
s
1 .967 0 r
.9372 .51136 m
.94093 .50853 L
s
.762 1 0 r
.9372 .51136 m
.93881 .51456 L
s
1 .066 0 r
.9372 .51136 m
.94089 .51394 L
s
1 .629 0 r
.9372 .51136 m
.93046 .51272 L
s
0 1 .161 r
.9372 .51136 m
.93417 .51269 L
s
0 1 .475 r
.9452 .5075 m
.95044 .50418 L
s
0 1 .018 r
.9452 .5075 m
.94093 .50853 L
s
.379 1 0 r
.9452 .5075 m
.94569 .50468 L
s
1 .202 0 r
.95044 .50418 m
.95122 .50135 L
s
.813 1 0 r
.95044 .50418 m
.94569 .50468 L
s
0 .54 1 r
.95044 .50418 m
.95014 .50197 L
s
0 .261 1 r
.95122 .50135 m
.95014 .50197 L
s
0 .647 1 r
.95122 .50135 m
.9514 .5 L
s
.44 1 0 r
.93535 .51097 m
.93316 .51272 L
s
0 .689 1 r
.93535 .51097 m
.93531 .5104 L
s
0 .347 1 r
.93535 .51097 m
.93685 .51324 L
s
1 .29 0 r
.93535 .51097 m
.93757 .51398 L
s
1 .152 0 r
.93535 .51097 m
.93235 .50805 L
s
0 1 .425 r
.93535 .51097 m
.93211 .5096 L
s
0 1 .829 r
.93316 .51272 m
.93691 .5113 L
s
.146 0 1 r
.93316 .51272 m
.93531 .5104 L
s
1 .223 0 r
.93316 .51272 m
.9353 .51234 L
s
0 .289 1 r
.93316 .51272 m
.93757 .51398 L
s
0 .159 1 r
.93316 .51272 m
.9364 .51398 L
s
0 1 .756 r
.93316 .51272 m
.93639 .5152 L
s
1 .633 0 r
.93316 .51272 m
.93504 .51499 L
s
0 1 .476 r
.93316 .51272 m
.93211 .5096 L
s
0 .575 1 r
.93316 .51272 m
.93165 .50949 L
s
1 .564 0 r
.93316 .51272 m
.92886 .51311 L
s
0 1 .737 r
.93316 .51272 m
.93148 .51184 L
s
0 1 .433 r
.93691 .5113 m
.94102 .50677 L
s
.902 1 0 r
.93691 .5113 m
.9353 .51234 L
s
1 .161 0 r
.93691 .5113 m
.94093 .50853 L
s
.994 1 0 r
.93691 .5113 m
.93504 .51499 L
s
1 .044 0 r
.93691 .5113 m
.93797 .51477 L
s
.002 0 1 r
.93691 .5113 m
.93148 .51184 L
s
1 .82 0 r
.93691 .5113 m
.93337 .51275 L
s
1 .535 0 r
.94102 .50677 m
.94456 .50357 L
s
0 1 .093 r
.94102 .50677 m
.94093 .50853 L
s
.425 1 0 r
.94102 .50677 m
.94569 .50468 L
s
0 1 .446 r
.94456 .50357 m
.94427 .50172 L
s
0 1 .044 r
.94456 .50357 m
.94569 .50468 L
s
1 .035 0 r
.94456 .50357 m
.95014 .50197 L
s
.816 1 0 r
.94427 .50172 m
.95014 .50197 L
s
0 1 .458 r
.94427 .50172 m
.9514 .5 L
s
0 .236 1 r
.93637 .51016 m
.93528 .51204 L
s
.569 1 0 r
.93637 .51016 m
.93531 .5104 L
s
.683 1 0 r
.93637 .51016 m
.93833 .51241 L
s
0 1 .842 r
.93637 .51016 m
.93599 .51414 L
s
.133 1 0 r
.93637 .51016 m
.93341 .50712 L
s
.794 1 0 r
.93637 .51016 m
.93241 .50882 L
s
1 .787 0 r
.93528 .51204 m
.93794 .51107 L
s
.879 1 0 r
.93528 .51204 m
.93531 .5104 L
s
1 .432 0 r
.93528 .51204 m
.9353 .51234 L
s
1 .324 0 r
.93528 .51204 m
.93599 .51414 L
s
0 .527 1 r
.93528 .51204 m
.938 .51338 L
s
.083 1 0 r
.93528 .51204 m
.93722 .51527 L
s
0 1 .966 r
.93528 .51204 m
.94022 .51374 L
s
0 .879 1 r
.93528 .51204 m
.93241 .50882 L
s
0 1 .885 r
.93528 .51204 m
.93207 .5092 L
s
.803 1 0 r
.93528 .51204 m
.92927 .51303 L
s
1 .329 0 r
.93528 .51204 m
.93292 .51144 L
s
1 .074 0 r
.93794 .51107 m
.94165 .50687 L
s
.914 1 0 r
.93794 .51107 m
.9353 .51234 L
s
1 .503 0 r
.93794 .51107 m
.94093 .50853 L
s
1 .993 0 r
.93794 .51107 m
.94022 .51374 L
s
0 1 .913 r
.93794 .51107 m
.94055 .51384 L
s
0 1 .391 r
.93794 .51107 m
.93292 .51144 L
s
0 .706 1 r
.93794 .51107 m
.93362 .51244 L
s
1 .947 0 r
.94165 .50687 m
.94812 .50437 L
s
0 .503 1 r
.94165 .50687 m
.94093 .50853 L
s
1 .252 0 r
.94165 .50687 m
.94569 .50468 L
s
0 1 .352 r
.94812 .50437 m
.95047 .50243 L
s
.564 1 0 r
.94812 .50437 m
.94569 .50468 L
s
0 1 .846 r
.94812 .50437 m
.95014 .50197 L
s
0 .701 1 r
.95047 .50243 m
.95014 .50197 L
s
0 .781 1 r
.95047 .50243 m
.9514 .5 L
s
.978 1 0 r
.93756 .50962 m
.93616 .51163 L
s
0 1 .15 r
.93756 .50962 m
.93531 .5104 L
s
.513 1 0 r
.93756 .50962 m
.94024 .51166 L
s
.686 1 0 r
.93756 .50962 m
.94006 .51251 L
s
1 .801 0 r
.93756 .50962 m
.93379 .50714 L
s
0 1 .387 r
.93756 .50962 m
.93367 .50882 L
s
.108 0 1 r
.93616 .51163 m
.93828 .51086 L
s
0 .223 1 r
.93616 .51163 m
.93531 .5104 L
s
0 .964 1 r
.93616 .51163 m
.9353 .51234 L
s
0 1 .689 r
.93616 .51163 m
.94006 .51251 L
s
0 1 .417 r
.93616 .51163 m
.93582 .51397 L
s
1 .99 0 r
.93616 .51163 m
.93896 .51428 L
s
1 .227 0 r
.93616 .51163 m
.94009 .51349 L
s
1 .322 0 r
.93616 .51163 m
.93367 .50882 L
s
0 1 .67 r
.93616 .51163 m
.93214 .50904 L
s
0 .093 1 r
.93616 .51163 m
.93263 .51195 L
s
1 .435 0 r
.93616 .51163 m
.93167 .51212 L
s
0 1 .73 r
.93828 .51086 m
.94529 .50717 L
s
.095 1 0 r
.93828 .51086 m
.9353 .51234 L
s
0 .833 1 r
.93828 .51086 m
.94093 .50853 L
s
0 1 .432 r
.93828 .51086 m
.94009 .51349 L
s
.249 1 0 r
.93828 .51086 m
.94147 .51348 L
s
0 .592 1 r
.93828 .51086 m
.93167 .51212 L
s
0 .69 1 r
.93828 .51086 m
.93428 .51234 L
s
0 1 .424 r
.94529 .50717 m
.94842 .50375 L
s
0 1 .166 r
.94529 .50717 m
.94093 .50853 L
s
0 1 .15 r
.94529 .50717 m
.94569 .50468 L
s
.586 1 0 r
.94842 .50375 m
.95486 .50168 L
s
0 .228 1 r
.94842 .50375 m
.94569 .50468 L
s
0 .889 1 r
.94842 .50375 m
.95014 .50197 L
s
0 1 .616 r
.95486 .50168 m
.95014 .50197 L
s
0 .044 1 r
.95486 .50168 m
.9514 .5 L
s
1 .533 0 r
.93411 .51042 m
.93473 .51175 L
s
.002 0 1 r
.93411 .51042 m
.93531 .5104 L
s
1 .255 0 r
.93411 .51042 m
.93632 .51296 L
s
.115 1 0 r
.93411 .51042 m
.93846 .51281 L
s
.27 1 0 r
.93411 .51042 m
.93164 .50769 L
s
0 .54 1 r
.93411 .51042 m
.93144 .50874 L
s
.819 1 0 r
.93473 .51175 m
.93789 .51047 L
s
1 .408 0 r
.93473 .51175 m
.93531 .5104 L
s
0 1 .139 r
.93473 .51175 m
.9353 .51234 L
s
.007 1 0 r
.93473 .51175 m
.93846 .51281 L
s
0 .376 1 r
.93473 .51175 m
.93751 .51316 L
s
0 .612 1 r
.93473 .51175 m
.93476 .51527 L
s
0 1 .811 r
.93473 .51175 m
.94035 .51306 L
s
1 .19 0 r
.93473 .51175 m
.93144 .50874 L
s
0 1 .298 r
.93473 .51175 m
.93139 .50916 L
s
1 .119 0 r
.93473 .51175 m
.93052 .51235 L
s
1 .129 0 r
.93473 .51175 m
.93199 .51117 L
s
.766 1 0 r
.93789 .51047 m
.94242 .50642 L
s
0 1 .738 r
.93789 .51047 m
.9353 .51234 L
s
0 1 .323 r
.93789 .51047 m
.94093 .50853 L
s
1 .79 0 r
.93789 .51047 m
.94035 .51306 L
s
.154 0 1 r
.93789 .51047 m
.94057 .51349 L
s
1 .986 0 r
.93789 .51047 m
.93199 .51117 L
s
0 1 .835 r
.93789 .51047 m
.93365 .51194 L
s
1 .036 0 r
.94242 .50642 m
.94635 .50337 L
s
0 1 .465 r
.94242 .50642 m
.94093 .50853 L
s
.051 0 1 r
.94242 .50642 m
.94569 .50468 L
s
.702 1 0 r
.94635 .50337 m
.94599 .50136 L
s
0 .484 1 r
.94635 .50337 m
.94569 .50468 L
s
.059 1 0 r
.94635 .50337 m
.95014 .50197 L
s
.944 1 0 r
.94599 .50136 m
.95014 .50197 L
s
1 .782 0 r
.94599 .50136 m
.9514 .5 L
s
0 1 .798 r
.93531 .5104 m
.9353 .51234 L
s
1 .279 0 r
.93531 .5104 m
.9396 .50802 L
s
0 1 .043 r
.93531 .5104 m
.9411 .50814 L
s
.971 1 0 r
.93531 .5104 m
.93701 .50814 L
s
1 .531 0 r
.93531 .5104 m
.93625 .51319 L
s
.112 0 1 r
.93531 .5104 m
.93957 .51231 L
s
0 1 .669 r
.93531 .5104 m
.93685 .51324 L
s
0 1 .953 r
.93531 .5104 m
.93833 .51241 L
s
.371 1 0 r
.93531 .5104 m
.94024 .51166 L
s
1 .96 0 r
.93531 .5104 m
.93632 .51296 L
s
0 1 .586 r
.93531 .5104 m
.9369 .51356 L
s
.247 1 0 r
.93531 .5104 m
.93616 .51427 L
s
.199 1 0 r
.93531 .5104 m
.9364 .51398 L
s
0 .001 1 r
.93531 .5104 m
.938 .51338 L
s
.555 1 0 r
.93531 .5104 m
.93582 .51397 L
s
0 .638 1 r
.93531 .5104 m
.93751 .51316 L
s
1 .954 0 r
.93531 .5104 m
.93027 .51447 L
s
.531 1 0 r
.93531 .5104 m
.94103 .51113 L
s
0 .626 1 r
.93531 .5104 m
.94234 .5112 L
s
0 1 .591 r
.93531 .5104 m
.9408 .51099 L
s
0 1 .021 r
.93531 .5104 m
.9319 .50753 L
s
0 .825 1 r
.93531 .5104 m
.93318 .50764 L
s
0 1 .996 r
.93531 .5104 m
.93235 .50805 L
s
1 .978 0 r
.93531 .5104 m
.93341 .50712 L
s
0 1 .265 r
.93531 .5104 m
.93379 .50714 L
s
.079 1 0 r
.93531 .5104 m
.93164 .50769 L
s
1 .889 0 r
.93531 .5104 m
.93143 .50895 L
s
1 .226 0 r
.93531 .5104 m
.93003 .51009 L
s
.716 1 0 r
.93531 .5104 m
.93165 .50949 L
s
0 .303 1 r
.93531 .5104 m
.93207 .5092 L
s
.106 1 0 r
.93531 .5104 m
.93214 .50904 L
s
.026 1 0 r
.93531 .5104 m
.93139 .50916 L
s
.1 0 1 r
.93531 .5104 m
.92913 .51037 L
s
1 .938 0 r
.93531 .5104 m
.93459 .50692 L
s
.045 0 1 r
.93531 .5104 m
.93581 .50688 L
s
0 1 .104 r
.93531 .5104 m
.93473 .50662 L
s
0 1 .266 r
.9353 .51234 m
.94093 .50853 L
s
0 .543 1 r
.9353 .51234 m
.93961 .51016 L
s
0 .691 1 r
.9353 .51234 m
.93795 .51058 L
s
1 .936 0 r
.9353 .51234 m
.93801 .51006 L
s
1 .183 0 r
.9353 .51234 m
.93027 .51447 L
s
1 .606 0 r
.9353 .51234 m
.93692 .51494 L
s
0 1 .441 r
.9353 .51234 m
.93402 .51591 L
s
0 .205 1 r
.9353 .51234 m
.93639 .5152 L
s
.808 1 0 r
.9353 .51234 m
.93722 .51527 L
s
0 .975 1 r
.9353 .51234 m
.93896 .51428 L
s
0 1 .163 r
.9353 .51234 m
.93476 .51527 L
s
0 .505 1 r
.9353 .51234 m
.93979 .51369 L
s
.853 1 0 r
.9353 .51234 m
.94089 .51394 L
s
0 .679 1 r
.9353 .51234 m
.93797 .51477 L
s
1 .339 0 r
.9353 .51234 m
.94055 .51384 L
s
1 .128 0 r
.9353 .51234 m
.94147 .51348 L
s
0 1 .213 r
.9353 .51234 m
.94057 .51349 L
s
0 .134 1 r
.9353 .51234 m
.94236 .51233 L
s
0 .157 1 r
.9353 .51234 m
.94209 .51213 L
s
.736 1 0 r
.9353 .51234 m
.94091 .51266 L
s
0 1 .067 r
.9353 .51234 m
.93897 .51288 L
s
0 .682 1 r
.9353 .51234 m
.92913 .51037 L
s
0 .552 1 r
.9353 .51234 m
.93064 .51206 L
s
0 .551 1 r
.9353 .51234 m
.92647 .51342 L
s
0 .225 1 r
.9353 .51234 m
.92886 .51311 L
s
0 .162 1 r
.9353 .51234 m
.92927 .51303 L
s
.126 1 0 r
.9353 .51234 m
.93263 .51195 L
s
0 .435 1 r
.9353 .51234 m
.93052 .51235 L
s
0 .727 1 r
.9353 .51234 m
.93276 .51253 L
s
.412 1 0 r
.9353 .51234 m
.93417 .51269 L
s
1 .869 0 r
.9353 .51234 m
.93337 .51275 L
s
0 .391 1 r
.9353 .51234 m
.93362 .51244 L
s
.679 1 0 r
.9353 .51234 m
.93428 .51234 L
s
0 1 .242 r
.9353 .51234 m
.93365 .51194 L
s
.725 1 0 r
.9353 .51234 m
.93473 .51073 L
s
1 .833 0 r
.9353 .51234 m
.93489 .51044 L
s
1 .078 0 r
.9353 .51234 m
.93376 .51085 L
s
0 1 .413 r
.9353 .51234 m
.93344 .51045 L
s
0 1 .073 r
.94093 .50853 m
.94569 .50468 L
s
.073 1 0 r
.94093 .50853 m
.94005 .50641 L
s
.432 1 0 r
.94093 .50853 m
.94368 .5069 L
s
1 .454 0 r
.94093 .50853 m
.94216 .50608 L
s
0 .943 1 r
.94093 .50853 m
.94236 .51233 L
s
0 .862 1 r
.94093 .50853 m
.93473 .51073 L
s
1 .048 0 r
.94569 .50468 m
.95014 .50197 L
s
.794 1 0 r
.94569 .50468 m
.94954 .50439 L
s
1 .857 0 r
.94569 .50468 m
.94796 .5029 L
s
0 .537 1 r
.94569 .50468 m
.94895 .50288 L
s
1 .409 0 r
.95014 .50197 m
.9514 .5 L
s
0 1 .847 r
.95014 .50197 m
.95152 .5017 L
s
1 .466 0 r
.95014 .50197 m
.9511 .50021 L
s
0 .47 1 r
.95014 .50197 m
.95228 .49985 L
s
0 1 .813 r
.9514 .5 m
.95566 .49801 L
s
.389 1 0 r
.9514 .5 m
.95391 .49695 L
s
0 1 .006 r
.9514 .5 m
.9541 .49933 L
s
0 1 .347 r
.94003 .507 m
.9396 .50802 L
s
.957 1 0 r
.94003 .507 m
.9426 .50999 L
s
0 1 .971 r
.94003 .507 m
.93512 .50604 L
s
0 1 .306 r
.94099 .50707 m
.9411 .50814 L
s
1 .289 0 r
.94099 .50707 m
.94522 .5096 L
s
.226 1 0 r
.94099 .50707 m
.93743 .50567 L
s
0 .647 1 r
.94111 .50666 m
.93701 .50814 L
s
0 .356 1 r
.94111 .50666 m
.943 .50965 L
s
.578 1 0 r
.94111 .50666 m
.93656 .5054 L
s
0 .787 1 r
.93961 .51016 m
.94171 .5087 L
s
.062 1 0 r
.93961 .51016 m
.94209 .51213 L
s
1 .53 0 r
.93961 .51016 m
.94368 .51083 L
s
1 .067 0 r
.93961 .51016 m
.93489 .51044 L
s
1 .256 0 r
.93961 .51016 m
.93616 .50867 L
s
0 1 .843 r
.94005 .50641 m
.94006 .50538 L
s
1 .234 0 r
.94954 .50439 m
.95022 .50447 L
s
0 1 .041 r
.95152 .5017 m
.95008 .50166 L
s
0 1 .996 r
.9396 .50802 m
.94103 .51113 L
s
0 1 .562 r
.9396 .50802 m
.9426 .50999 L
s
0 1 .824 r
.9396 .50802 m
.93459 .50692 L
s
0 .458 1 r
.9396 .50802 m
.93512 .50604 L
s
0 .1 1 r
.93795 .51058 m
.94203 .50909 L
s
0 1 .113 r
.93795 .51058 m
.94091 .51266 L
s
0 .346 1 r
.93795 .51058 m
.94312 .51142 L
s
.495 1 0 r
.93795 .51058 m
.93376 .51085 L
s
0 1 .888 r
.93795 .51058 m
.93587 .50888 L
s
1 .723 0 r
.94368 .5069 m
.93912 .50651 L
s
.141 0 1 r
.94796 .5029 m
.94786 .50212 L
s
.65 1 0 r
.9511 .50021 m
.95298 .49952 L
s
.195 1 0 r
.9411 .50814 m
.94234 .5112 L
s
0 1 .645 r
.9411 .50814 m
.94522 .5096 L
s
.696 1 0 r
.9411 .50814 m
.93581 .50688 L
s
0 1 .463 r
.9411 .50814 m
.93743 .50567 L
s
.808 1 0 r
.93801 .51006 m
.93587 .5096 L
s
0 1 .358 r
.93801 .51006 m
.93897 .51288 L
s
0 .992 1 r
.93801 .51006 m
.94202 .51085 L
s
0 1 .115 r
.93801 .51006 m
.93344 .51045 L
s
1 .848 0 r
.93801 .51006 m
.93487 .5085 L
s
.649 1 0 r
.94216 .50608 m
.94227 .50522 L
s
1 .141 0 r
.94895 .50288 m
.94893 .50158 L
s
0 .504 1 r
.95228 .49985 m
.95165 .49851 L
s
.333 1 0 r
.93701 .50814 m
.9408 .51099 L
s
1 .437 0 r
.93701 .50814 m
.943 .50965 L
s
1 .491 0 r
.93701 .50814 m
.93473 .50662 L
s
1 .893 0 r
.93701 .50814 m
.93656 .5054 L
s
.648 1 0 r
.94171 .5087 m
.94368 .51083 L
s
.471 1 0 r
.94171 .5087 m
.93616 .50867 L
s
1 .477 0 r
.94203 .50909 m
.94312 .51142 L
s
1 .825 0 r
.94203 .50909 m
.93587 .50888 L
s
0 .027 1 r
.93587 .5096 m
.94202 .51085 L
s
.208 1 0 r
.93587 .5096 m
.93487 .5085 L
s
1 .97 0 r
.93097 .50616 m
.93358 .50771 L
s
1 .129 0 r
.93097 .50616 m
.9291 .50638 L
s
0 .137 1 r
.93097 .50616 m
.92803 .50464 L
s
1 .81 0 r
.93097 .50616 m
.93137 .5093 L
s
0 1 .862 r
.93097 .50616 m
.9311 .50435 L
s
.044 0 1 r
.93097 .50616 m
.93299 .50781 L
s
.728 1 0 r
.93097 .50616 m
.93459 .50692 L
s
0 1 .903 r
.93097 .50616 m
.93512 .50604 L
s
.045 1 0 r
.93097 .50616 m
.93616 .50867 L
s
1 .236 0 r
.93097 .50616 m
.92634 .50366 L
s
0 .394 1 r
.93097 .50616 m
.92625 .50318 L
s
0 .324 1 r
.93097 .50616 m
.92689 .50919 L
s
0 1 .58 r
.93358 .50771 m
.94089 .50388 L
s
0 .278 1 r
.93358 .50771 m
.92908 .51094 L
s
.332 1 0 r
.93358 .50771 m
.93137 .5093 L
s
0 1 .2 r
.93358 .50771 m
.936 .50533 L
s
.863 1 0 r
.93358 .50771 m
.93299 .50781 L
s
.042 1 0 r
.93358 .50771 m
.93974 .50482 L
s
1 .621 0 r
.93358 .50771 m
.93489 .51044 L
s
1 .645 0 r
.93358 .50771 m
.93616 .50867 L
s
.948 1 0 r
.93358 .50771 m
.92586 .51132 L
s
.341 1 0 r
.93358 .50771 m
.92689 .50919 L
s
.943 1 0 r
.94089 .50388 m
.94679 .50066 L
s
0 1 .12 r
.94089 .50388 m
.93533 .50738 L
s
0 .573 1 r
.94089 .50388 m
.936 .50533 L
s
1 .537 0 r
.94089 .50388 m
.94429 .50156 L
s
0 1 .865 r
.94089 .50388 m
.93974 .50482 L
s
0 1 .939 r
.94089 .50388 m
.94801 .50159 L
s
0 1 .855 r
.94679 .50066 m
.95204 .4988 L
s
0 1 .842 r
.94679 .50066 m
.94268 .50348 L
s
.267 1 0 r
.94679 .50066 m
.94429 .50156 L
s
0 1 .527 r
.94679 .50066 m
.94689 .49891 L
s
.466 1 0 r
.94679 .50066 m
.94801 .50159 L
s
0 1 .593 r
.94679 .50066 m
.95277 .49844 L
s
1 .44 0 r
.95204 .4988 m
.95409 .49888 L
s
0 .442 1 r
.95204 .4988 m
.9487 .50082 L
s
1 .248 0 r
.95204 .4988 m
.94689 .49891 L
s
.083 0 1 r
.95204 .4988 m
.95277 .49844 L
s
1 .994 0 r
.95204 .4988 m
.95485 .49748 L
s
.408 1 0 r
.95409 .49888 m
.95259 .49933 L
s
.113 1 0 r
.95409 .49888 m
.95988 .49833 L
s
0 1 .822 r
.95409 .49888 m
.95485 .49748 L
s
0 .296 1 r
.93203 .50598 m
.93403 .50787 L
s
.944 1 0 r
.93203 .50598 m
.9291 .50638 L
s
0 .271 1 r
.93203 .50598 m
.93299 .50315 L
s
.063 1 0 r
.93203 .50598 m
.93065 .50905 L
s
0 1 .13 r
.93203 .50598 m
.93295 .50423 L
s
0 1 .137 r
.93203 .50598 m
.93177 .50792 L
s
1 .83 0 r
.93203 .50598 m
.93581 .50688 L
s
0 1 .294 r
.93203 .50598 m
.93743 .50567 L
s
1 .527 0 r
.93203 .50598 m
.93587 .50888 L
s
1 .972 0 r
.93203 .50598 m
.92763 .50339 L
s
1 .187 0 r
.93203 .50598 m
.92844 .50255 L
s
.493 1 0 r
.93203 .50598 m
.92624 .5091 L
s
1 .657 0 r
.93403 .50787 m
.94174 .50446 L
s
0 .445 1 r
.93403 .50787 m
.92908 .51094 L
s
0 .307 1 r
.93403 .50787 m
.93065 .50905 L
s
.758 1 0 r
.93403 .50787 m
.93989 .50576 L
s
0 .763 1 r
.93403 .50787 m
.93177 .50792 L
s
.831 1 0 r
.93403 .50787 m
.94119 .50541 L
s
0 1 .669 r
.93403 .50787 m
.93376 .51085 L
s
0 1 .919 r
.93403 .50787 m
.93587 .50888 L
s
.931 1 0 r
.93403 .50787 m
.9265 .51147 L
s
0 .71 1 r
.93403 .50787 m
.92624 .5091 L
s
0 .043 1 r
.94174 .50446 m
.94924 .50165 L
s
0 1 .08 r
.94174 .50446 m
.93533 .50738 L
s
.256 1 0 r
.94174 .50446 m
.93989 .50576 L
s
.013 0 1 r
.94174 .50446 m
.94741 .50264 L
s
.151 0 1 r
.94174 .50446 m
.94119 .50541 L
s
.756 1 0 r
.94174 .50446 m
.94459 .50243 L
s
1 .065 0 r
.94924 .50165 m
.95479 .49974 L
s
0 1 .861 r
.94924 .50165 m
.94268 .50348 L
s
0 .397 1 r
.94924 .50165 m
.94741 .50264 L
s
1 .381 0 r
.94924 .50165 m
.95102 .49978 L
s
0 1 .871 r
.94924 .50165 m
.94459 .50243 L
s
0 1 .06 r
.94924 .50165 m
.95495 .49962 L
s
0 1 .384 r
.95479 .49974 m
.95741 .49866 L
s
1 .008 0 r
.95479 .49974 m
.9487 .50082 L
s
0 .221 1 r
.95479 .49974 m
.95102 .49978 L
s
.109 0 1 r
.95479 .49974 m
.95495 .49962 L
s
0 .72 1 r
.95479 .49974 m
.96042 .49835 L
s
0 .146 1 r
.95741 .49866 m
.95259 .49933 L
s
.157 1 0 r
.95741 .49866 m
.96121 .49835 L
s
0 .923 1 r
.95741 .49866 m
.96042 .49835 L
s
.058 1 0 r
.93129 .5057 m
.93066 .5076 L
s
.313 1 0 r
.93129 .5057 m
.9291 .50638 L
s
1 .763 0 r
.93129 .5057 m
.93251 .50302 L
s
1 .544 0 r
.93129 .5057 m
.93026 .50887 L
s
.491 1 0 r
.93129 .5057 m
.93249 .5039 L
s
0 .589 1 r
.93129 .5057 m
.93125 .50733 L
s
1 .221 0 r
.93129 .5057 m
.93473 .50662 L
s
0 .405 1 r
.93129 .5057 m
.93656 .5054 L
s
0 .358 1 r
.93129 .5057 m
.93487 .5085 L
s
0 .535 1 r
.93129 .5057 m
.92743 .50316 L
s
.369 1 0 r
.93129 .5057 m
.92889 .50237 L
s
0 .46 1 r
.93129 .5057 m
.92646 .50882 L
s
0 1 .58 r
.93066 .5076 m
.93735 .50362 L
s
0 .095 1 r
.93066 .5076 m
.92908 .51094 L
s
.535 1 0 r
.93066 .5076 m
.93026 .50887 L
s
.172 1 0 r
.93066 .5076 m
.93496 .50494 L
s
1 .078 0 r
.93066 .5076 m
.93125 .50733 L
s
.149 1 0 r
.93066 .5076 m
.93206 .50487 L
s
1 .449 0 r
.93066 .5076 m
.93344 .51045 L
s
.613 1 0 r
.93066 .5076 m
.93487 .5085 L
s
.017 0 1 r
.93066 .5076 m
.92663 .51162 L
s
0 .737 1 r
.93066 .5076 m
.92646 .50882 L
s
0 1 .839 r
.93735 .50362 m
.9415 .50005 L
s
0 .922 1 r
.93735 .50362 m
.93533 .50738 L
s
1 .343 0 r
.93735 .50362 m
.93496 .50494 L
s
0 .363 1 r
.93735 .50362 m
.93943 .50131 L
s
.721 1 0 r
.93735 .50362 m
.93206 .50487 L
s
1 .094 0 r
.93735 .50362 m
.94218 .50091 L
s
0 .863 1 r
.9415 .50005 m
.94664 .49782 L
s
0 .218 1 r
.9415 .50005 m
.94268 .50348 L
s
.473 1 0 r
.9415 .50005 m
.93943 .50131 L
s
0 1 .388 r
.9415 .50005 m
.94701 .49827 L
s
.164 1 0 r
.9415 .50005 m
.94218 .50091 L
s
0 .561 1 r
.9415 .50005 m
.94156 .49778 L
s
1 .113 0 r
.94664 .49782 m
.94979 .49667 L
s
0 1 .05 r
.94664 .49782 m
.9487 .50082 L
s
1 .48 0 r
.94664 .49782 m
.94701 .49827 L
s
0 1 .584 r
.94664 .49782 m
.94156 .49778 L
s
1 .559 0 r
.94664 .49782 m
.94844 .49552 L
s
.739 1 0 r
.94979 .49667 m
.95259 .49933 L
s
0 1 .087 r
.94979 .49667 m
.94979 .49693 L
s
0 .936 1 r
.94979 .49667 m
.94844 .49552 L
s
0 .303 1 r
.92747 .50587 m
.9266 .50876 L
s
0 1 .11 r
.92747 .50587 m
.9291 .50638 L
s
1 .846 0 r
.92747 .50587 m
.9319 .50753 L
s
.442 1 0 r
.92747 .50587 m
.92854 .50951 L
s
0 .862 1 r
.92747 .50587 m
.92549 .50278 L
s
0 .473 1 r
.92747 .50587 m
.92315 .50502 L
s
1 .782 0 r
.9266 .50876 m
.928 .50978 L
s
0 1 .334 r
.9266 .50876 m
.9291 .50638 L
s
0 .777 1 r
.9266 .50876 m
.92908 .51094 L
s
.514 1 0 r
.9266 .50876 m
.92854 .50951 L
s
0 .868 1 r
.9266 .50876 m
.93143 .50895 L
s
0 1 .142 r
.9266 .50876 m
.93064 .51206 L
s
0 0 1 r
.9266 .50876 m
.92739 .51196 L
s
1 .386 0 r
.9266 .50876 m
.92315 .50502 L
s
1 .692 0 r
.9266 .50876 m
.92433 .5051 L
s
0 .79 1 r
.9266 .50876 m
.92248 .51147 L
s
.064 1 0 r
.9266 .50876 m
.92286 .51085 L
s
0 .309 1 r
.928 .50978 m
.93798 .50569 L
s
1 .179 0 r
.928 .50978 m
.92908 .51094 L
s
0 1 .768 r
.928 .50978 m
.93533 .50738 L
s
.123 1 0 r
.928 .50978 m
.92739 .51196 L
s
0 1 .384 r
.928 .50978 m
.93276 .51253 L
s
1 .346 0 r
.928 .50978 m
.92286 .51085 L
s
0 1 .274 r
.928 .50978 m
.92543 .51335 L
s
0 .681 1 r
.93798 .50569 m
.94551 .50278 L
s
0 .007 1 r
.93798 .50569 m
.93533 .50738 L
s
0 .066 1 r
.93798 .50569 m
.94268 .50348 L
s
1 .833 0 r
.94551 .50278 m
.9464 .5004 L
s
.733 1 0 r
.94551 .50278 m
.94268 .50348 L
s
0 .627 1 r
.94551 .50278 m
.9487 .50082 L
s
1 .295 0 r
.9464 .5004 m
.9487 .50082 L
s
0 1 .163 r
.9464 .5004 m
.95259 .49933 L
s
0 .343 1 r
.92835 .50675 m
.92708 .50966 L
s
.687 1 0 r
.92835 .50675 m
.9291 .50638 L
s
0 1 .689 r
.92835 .50675 m
.93318 .50764 L
s
0 1 .57 r
.92835 .50675 m
.9309 .51025 L
s
.891 1 0 r
.92835 .50675 m
.9259 .50316 L
s
0 .986 1 r
.92835 .50675 m
.92409 .506 L
s
0 .408 1 r
.92708 .50966 m
.93117 .51013 L
s
.084 1 0 r
.92708 .50966 m
.9291 .50638 L
s
.508 1 0 r
.92708 .50966 m
.92908 .51094 L
s
.339 1 0 r
.92708 .50966 m
.9309 .51025 L
s
1 .794 0 r
.92708 .50966 m
.93003 .51009 L
s
.481 1 0 r
.92708 .50966 m
.92647 .51342 L
s
1 .946 0 r
.92708 .50966 m
.93046 .51272 L
s
1 .201 0 r
.92708 .50966 m
.92409 .506 L
s
.012 0 1 r
.92708 .50966 m
.92399 .50582 L
s
1 .192 0 r
.92708 .50966 m
.92293 .5122 L
s
1 .883 0 r
.92708 .50966 m
.92499 .51176 L
s
.581 1 0 r
.93117 .51013 m
.94012 .50593 L
s
0 .573 1 r
.93117 .51013 m
.92908 .51094 L
s
0 1 .304 r
.93117 .51013 m
.93533 .50738 L
s
1 .947 0 r
.93117 .51013 m
.93046 .51272 L
s
1 .313 0 r
.93117 .51013 m
.93417 .51269 L
s
0 1 .066 r
.93117 .51013 m
.92499 .51176 L
s
1 .871 0 r
.93117 .51013 m
.9266 .51364 L
s
.88 1 0 r
.94012 .50593 m
.94765 .50282 L
s
0 .264 1 r
.94012 .50593 m
.93533 .50738 L
s
0 .854 1 r
.94012 .50593 m
.94268 .50348 L
s
.668 1 0 r
.94765 .50282 m
.95423 .50083 L
s
1 .305 0 r
.94765 .50282 m
.94268 .50348 L
s
0 .029 1 r
.94765 .50282 m
.9487 .50082 L
s
0 .078 1 r
.95423 .50083 m
.9487 .50082 L
s
.841 1 0 r
.95423 .50083 m
.95259 .49933 L
s
0 .737 1 r
.92932 .5065 m
.92741 .50952 L
s
1 .748 0 r
.92932 .5065 m
.9291 .50638 L
s
.425 1 0 r
.92932 .5065 m
.93235 .50805 L
s
.984 1 0 r
.92932 .5065 m
.93211 .5096 L
s
0 .769 1 r
.92932 .5065 m
.9261 .50331 L
s
1 .26 0 r
.92932 .5065 m
.92487 .50576 L
s
.13 1 0 r
.92741 .50952 m
.93184 .50996 L
s
.471 1 0 r
.92741 .50952 m
.9291 .50638 L
s
1 .743 0 r
.92741 .50952 m
.92908 .51094 L
s
1 .342 0 r
.92741 .50952 m
.93211 .5096 L
s
1 .629 0 r
.92741 .50952 m
.93165 .50949 L
s
0 .747 1 r
.92741 .50952 m
.92886 .51311 L
s
0 .281 1 r
.92741 .50952 m
.93148 .51184 L
s
0 1 .334 r
.92741 .50952 m
.92487 .50576 L
s
.169 1 0 r
.92741 .50952 m
.92449 .50572 L
s
0 1 .723 r
.92741 .50952 m
.92261 .51212 L
s
.086 1 0 r
.92741 .50952 m
.92372 .51153 L
s
0 .194 1 r
.93184 .50996 m
.94065 .50592 L
s
.606 1 0 r
.93184 .50996 m
.92908 .51094 L
s
0 .958 1 r
.93184 .50996 m
.93533 .50738 L
s
0 1 .784 r
.93184 .50996 m
.93148 .51184 L
s
1 .037 0 r
.93184 .50996 m
.93337 .51275 L
s
1 .906 0 r
.93184 .50996 m
.92372 .51153 L
s
1 .9 0 r
.93184 .50996 m
.9263 .51325 L
s
.35 1 0 r
.94065 .50592 m
.94852 .50306 L
s
0 .51 1 r
.94065 .50592 m
.93533 .50738 L
s
0 .364 1 r
.94065 .50592 m
.94268 .50348 L
s
.008 0 1 r
.94852 .50306 m
.95368 .50099 L
s
1 .875 0 r
.94852 .50306 m
.94268 .50348 L
s
.263 1 0 r
.94852 .50306 m
.9487 .50082 L
s
1 .045 0 r
.95368 .50099 m
.9487 .50082 L
s
.292 1 0 r
.95368 .50099 m
.95259 .49933 L
s
0 .536 1 r
.92964 .50559 m
.92826 .50895 L
s
0 .684 1 r
.92964 .50559 m
.9291 .50638 L
s
0 .554 1 r
.92964 .50559 m
.93341 .50712 L
s
.243 1 0 r
.92964 .50559 m
.93241 .50882 L
s
0 1 .46 r
.92964 .50559 m
.92634 .50266 L
s
0 1 .336 r
.92964 .50559 m
.9252 .50494 L
s
.886 1 0 r
.92826 .50895 m
.93108 .50984 L
s
1 .227 0 r
.92826 .50895 m
.9291 .50638 L
s
0 .58 1 r
.92826 .50895 m
.92908 .51094 L
s
0 .002 1 r
.92826 .50895 m
.93241 .50882 L
s
0 1 .181 r
.92826 .50895 m
.93207 .5092 L
s
0 1 .37 r
.92826 .50895 m
.92927 .51303 L
s
1 .394 0 r
.92826 .50895 m
.93292 .51144 L
s
1 .378 0 r
.92826 .50895 m
.9252 .50494 L
s
0 .696 1 r
.92826 .50895 m
.92457 .50536 L
s
0 .349 1 r
.92826 .50895 m
.92321 .51176 L
s
1 .469 0 r
.92826 .50895 m
.92438 .5113 L
s
0 .604 1 r
.93108 .50984 m
.93571 .50522 L
s
0 1 .055 r
.93108 .50984 m
.92908 .51094 L
s
1 .697 0 r
.93108 .50984 m
.93533 .50738 L
s
1 .588 0 r
.93108 .50984 m
.93292 .51144 L
s
0 1 .27 r
.93108 .50984 m
.93362 .51244 L
s
0 1 .826 r
.93108 .50984 m
.92438 .5113 L
s
1 .553 0 r
.93108 .50984 m
.92593 .51326 L
s
1 .225 0 r
.93571 .50522 m
.94453 .50268 L
s
1 .084 0 r
.93571 .50522 m
.93533 .50738 L
s
1 .025 0 r
.93571 .50522 m
.94268 .50348 L
s
.062 0 1 r
.94453 .50268 m
.94703 .50074 L
s
0 .236 1 r
.94453 .50268 m
.94268 .50348 L
s
0 1 .557 r
.94453 .50268 m
.9487 .50082 L
s
0 1 .403 r
.94703 .50074 m
.9487 .50082 L
s
.062 1 0 r
.94703 .50074 m
.95259 .49933 L
s
1 .55 0 r
.93009 .50592 m
.92835 .50922 L
s
0 1 .177 r
.93009 .50592 m
.9291 .50638 L
s
.84 1 0 r
.93009 .50592 m
.93379 .50714 L
s
0 1 .757 r
.93009 .50592 m
.93367 .50882 L
s
0 1 .306 r
.93009 .50592 m
.92676 .50279 L
s
0 .257 1 r
.93009 .50592 m
.92588 .50525 L
s
0 .177 1 r
.92835 .50922 m
.93006 .5104 L
s
.834 1 0 r
.92835 .50922 m
.9291 .50638 L
s
.059 1 0 r
.92835 .50922 m
.92908 .51094 L
s
.027 1 0 r
.92835 .50922 m
.93367 .50882 L
s
.183 1 0 r
.92835 .50922 m
.93214 .50904 L
s
.031 0 1 r
.92835 .50922 m
.93263 .51195 L
s
.773 1 0 r
.92835 .50922 m
.93167 .51212 L
s
0 .5 1 r
.92835 .50922 m
.92588 .50525 L
s
1 .311 0 r
.92835 .50922 m
.92525 .50541 L
s
1 .254 0 r
.92835 .50922 m
.92495 .51196 L
s
0 .182 1 r
.92835 .50922 m
.92321 .51212 L
s
.293 1 0 r
.93006 .5104 m
.93357 .50572 L
s
.04 1 0 r
.93006 .5104 m
.92908 .51094 L
s
0 1 .479 r
.93006 .5104 m
.93533 .50738 L
s
1 .022 0 r
.93006 .5104 m
.93167 .51212 L
s
.814 1 0 r
.93006 .5104 m
.93428 .51234 L
s
0 1 .912 r
.93006 .5104 m
.92321 .51212 L
s
0 1 .177 r
.93006 .5104 m
.92638 .51372 L
s
0 1 .909 r
.93357 .50572 m
.94266 .5027 L
s
.315 1 0 r
.93357 .50572 m
.93533 .50738 L
s
.085 0 1 r
.93357 .50572 m
.94268 .50348 L
s
.146 0 1 r
.94266 .5027 m
.94247 .50118 L
s
.653 1 0 r
.94266 .5027 m
.94268 .50348 L
s
1 .55 0 r
.94266 .5027 m
.9487 .50082 L
s
.061 0 1 r
.94247 .50118 m
.9487 .50082 L
s
0 1 .8 r
.94247 .50118 m
.95259 .49933 L
s
.909 1 0 r
.92789 .50605 m
.92721 .50913 L
s
1 .377 0 r
.92789 .50605 m
.9291 .50638 L
s
.964 1 0 r
.92789 .50605 m
.93164 .50769 L
s
.299 1 0 r
.92789 .50605 m
.93144 .50874 L
s
0 1 .413 r
.92789 .50605 m
.92509 .5031 L
s
0 .748 1 r
.92789 .50605 m
.92383 .50534 L
s
1 .648 0 r
.92721 .50913 m
.93025 .50943 L
s
1 .464 0 r
.92721 .50913 m
.9291 .50638 L
s
0 .147 1 r
.92721 .50913 m
.92908 .51094 L
s
.713 1 0 r
.92721 .50913 m
.93144 .50874 L
s
0 1 .73 r
.92721 .50913 m
.93139 .50916 L
s
0 .775 1 r
.92721 .50913 m
.93052 .51235 L
s
0 .384 1 r
.92721 .50913 m
.93199 .51117 L
s
0 .135 1 r
.92721 .50913 m
.92383 .50534 L
s
0 1 .168 r
.92721 .50913 m
.92417 .50561 L
s
1 .152 0 r
.92721 .50913 m
.92187 .5123 L
s
1 .443 0 r
.92721 .50913 m
.92249 .51096 L
s
0 1 .041 r
.93025 .50943 m
.93907 .50552 L
s
.1 1 0 r
.93025 .50943 m
.92908 .51094 L
s
.827 1 0 r
.93025 .50943 m
.93533 .50738 L
s
.512 1 0 r
.93025 .50943 m
.93199 .51117 L
s
.008 1 0 r
.93025 .50943 m
.93365 .51194 L
s
0 1 .076 r
.93025 .50943 m
.92249 .51096 L
s
0 1 .61 r
.93025 .50943 m
.92609 .51298 L
s
0 1 .438 r
.93907 .50552 m
.94476 .50248 L
s
1 .367 0 r
.93907 .50552 m
.93533 .50738 L
s
1 .061 0 r
.93907 .50552 m
.94268 .50348 L
s
0 .5 1 r
.94476 .50248 m
.95163 .50088 L
s
0 1 .104 r
.94476 .50248 m
.94268 .50348 L
s
0 1 .722 r
.94476 .50248 m
.9487 .50082 L
s
0 1 .416 r
.95163 .50088 m
.9487 .50082 L
s
0 1 .927 r
.95163 .50088 m
.95259 .49933 L
s
0 .075 1 r
.9291 .50638 m
.92908 .51094 L
s
.361 1 0 r
.9291 .50638 m
.9311 .50435 L
s
0 .876 1 r
.9291 .50638 m
.93295 .50423 L
s
0 .508 1 r
.9291 .50638 m
.93249 .5039 L
s
0 .393 1 r
.9291 .50638 m
.9319 .50753 L
s
.529 1 0 r
.9291 .50638 m
.93318 .50764 L
s
.846 1 0 r
.9291 .50638 m
.93235 .50805 L
s
.474 1 0 r
.9291 .50638 m
.93341 .50712 L
s
0 1 .049 r
.9291 .50638 m
.93379 .50714 L
s
0 1 .843 r
.9291 .50638 m
.93164 .50769 L
s
1 .972 0 r
.9291 .50638 m
.93143 .50895 L
s
0 .233 1 r
.9291 .50638 m
.93003 .51009 L
s
.539 1 0 r
.9291 .50638 m
.93165 .50949 L
s
1 .406 0 r
.9291 .50638 m
.93207 .5092 L
s
.32 1 0 r
.9291 .50638 m
.93214 .50904 L
s
0 1 .636 r
.9291 .50638 m
.93139 .50916 L
s
1 .419 0 r
.9291 .50638 m
.92913 .51037 L
s
0 .6 1 r
.9291 .50638 m
.93459 .50692 L
s
0 1 .014 r
.9291 .50638 m
.93581 .50688 L
s
1 .248 0 r
.9291 .50638 m
.93473 .50662 L
s
0 1 .063 r
.9291 .50638 m
.92549 .50278 L
s
1 .829 0 r
.9291 .50638 m
.9259 .50316 L
s
0 .653 1 r
.9291 .50638 m
.9261 .50331 L
s
0 1 .817 r
.9291 .50638 m
.92634 .50266 L
s
.142 1 0 r
.9291 .50638 m
.92676 .50279 L
s
.002 0 1 r
.9291 .50638 m
.92509 .5031 L
s
0 .261 1 r
.9291 .50638 m
.92433 .5051 L
s
.651 1 0 r
.9291 .50638 m
.92399 .50582 L
s
1 .276 0 r
.9291 .50638 m
.92449 .50572 L
s
0 .203 1 r
.9291 .50638 m
.92457 .50536 L
s
.969 1 0 r
.9291 .50638 m
.92525 .50541 L
s
1 .837 0 r
.9291 .50638 m
.92417 .50561 L
s
0 .607 1 r
.9291 .50638 m
.92414 .50756 L
s
.562 1 0 r
.9291 .50638 m
.92634 .50366 L
s
0 .576 1 r
.9291 .50638 m
.92763 .50339 L
s
0 1 .657 r
.9291 .50638 m
.92743 .50316 L
s
.637 1 0 r
.92908 .51094 m
.93533 .50738 L
s
.494 1 0 r
.92908 .51094 m
.93137 .5093 L
s
.029 1 0 r
.92908 .51094 m
.93065 .50905 L
s
0 .889 1 r
.92908 .51094 m
.93026 .50887 L
s
0 1 .086 r
.92908 .51094 m
.92913 .51037 L
s
1 .606 0 r
.92908 .51094 m
.93064 .51206 L
s
.553 1 0 r
.92908 .51094 m
.92647 .51342 L
s
0 .305 1 r
.92908 .51094 m
.92886 .51311 L
s
0 1 .387 r
.92908 .51094 m
.92927 .51303 L
s
1 .484 0 r
.92908 .51094 m
.93263 .51195 L
s
.623 1 0 r
.92908 .51094 m
.93052 .51235 L
s
.687 1 0 r
.92908 .51094 m
.93276 .51253 L
s
0 1 .608 r
.92908 .51094 m
.93417 .51269 L
s
0 1 .816 r
.92908 .51094 m
.93337 .51275 L
s
0 .853 1 r
.92908 .51094 m
.93362 .51244 L
s
.264 1 0 r
.92908 .51094 m
.93428 .51234 L
s
0 1 .736 r
.92908 .51094 m
.93365 .51194 L
s
1 .936 0 r
.92908 .51094 m
.93473 .51073 L
s
0 .104 1 r
.92908 .51094 m
.93489 .51044 L
s
.414 1 0 r
.92908 .51094 m
.93376 .51085 L
s
.181 1 0 r
.92908 .51094 m
.93344 .51045 L
s
.284 1 0 r
.92908 .51094 m
.92414 .50756 L
s
0 1 .34 r
.92908 .51094 m
.92248 .51147 L
s
0 1 .705 r
.92908 .51094 m
.92293 .5122 L
s
0 .748 1 r
.92908 .51094 m
.92261 .51212 L
s
.066 0 1 r
.92908 .51094 m
.92321 .51176 L
s
0 .33 1 r
.92908 .51094 m
.92495 .51196 L
s
.624 1 0 r
.92908 .51094 m
.92187 .5123 L
s
1 .834 0 r
.92908 .51094 m
.92543 .51335 L
s
1 .799 0 r
.92908 .51094 m
.9266 .51364 L
s
1 .479 0 r
.92908 .51094 m
.9263 .51325 L
s
0 .28 1 r
.92908 .51094 m
.92593 .51326 L
s
.765 1 0 r
.92908 .51094 m
.92638 .51372 L
s
1 .807 0 r
.92908 .51094 m
.92609 .51298 L
s
0 .671 1 r
.92908 .51094 m
.92825 .51187 L
s
0 .886 1 r
.92908 .51094 m
.92586 .51132 L
s
0 1 .306 r
.92908 .51094 m
.9265 .51147 L
s
1 .16 0 r
.92908 .51094 m
.92663 .51162 L
s
.023 1 0 r
.93533 .50738 m
.94268 .50348 L
s
0 1 .551 r
.93533 .50738 m
.936 .50533 L
s
0 1 .256 r
.93533 .50738 m
.93989 .50576 L
s
.881 1 0 r
.93533 .50738 m
.93496 .50494 L
s
1 .568 0 r
.93533 .50738 m
.93473 .51073 L
s
.749 1 0 r
.93533 .50738 m
.92825 .51187 L
s
1 .609 0 r
.94268 .50348 m
.9487 .50082 L
s
1 .12 0 r
.94268 .50348 m
.94429 .50156 L
s
0 1 .513 r
.94268 .50348 m
.94741 .50264 L
s
0 .4 1 r
.94268 .50348 m
.93943 .50131 L
s
1 .79 0 r
.9487 .50082 m
.95259 .49933 L
s
0 1 .804 r
.9487 .50082 m
.94689 .49891 L
s
1 .971 0 r
.9487 .50082 m
.95102 .49978 L
s
1 .683 0 r
.9487 .50082 m
.94701 .49827 L
s
1 .954 0 r
.95259 .49933 m
.95988 .49833 L
s
.129 0 1 r
.95259 .49933 m
.96121 .49835 L
s
.965 1 0 r
.95259 .49933 m
.94979 .49693 L
s
0 .874 1 r
.92803 .50464 m
.9311 .50435 L
s
1 .192 0 r
.92803 .50464 m
.93512 .50604 L
s
0 1 .446 r
.92803 .50464 m
.92625 .50318 L
s
0 1 .633 r
.93299 .50315 m
.93295 .50423 L
s
.27 1 0 r
.93299 .50315 m
.93743 .50567 L
s
.23 1 0 r
.93299 .50315 m
.92844 .50255 L
s
.001 0 1 r
.93251 .50302 m
.93249 .5039 L
s
0 .845 1 r
.93251 .50302 m
.93656 .5054 L
s
1 .866 0 r
.93251 .50302 m
.92889 .50237 L
s
0 .885 1 r
.93137 .5093 m
.93299 .50781 L
s
.3 1 0 r
.93137 .5093 m
.93489 .51044 L
s
1 .555 0 r
.93137 .5093 m
.93616 .50867 L
s
1 .715 0 r
.93137 .5093 m
.92586 .51132 L
s
1 .859 0 r
.93137 .5093 m
.92689 .50919 L
s
1 .247 0 r
.936 .50533 m
.93974 .50482 L
s
0 .962 1 r
.94429 .50156 m
.94801 .50159 L
s
.35 1 0 r
.94689 .49891 m
.95277 .49844 L
s
.261 1 0 r
.9311 .50435 m
.93459 .50692 L
s
0 .113 1 r
.9311 .50435 m
.93512 .50604 L
s
1 .477 0 r
.9311 .50435 m
.92634 .50366 L
s
0 .102 1 r
.9311 .50435 m
.92625 .50318 L
s
0 1 .114 r
.93065 .50905 m
.93177 .50792 L
s
0 1 .83 r
.93065 .50905 m
.93376 .51085 L
s
0 .098 1 r
.93065 .50905 m
.93587 .50888 L
s
1 .812 0 r
.93065 .50905 m
.9265 .51147 L
s
0 1 .739 r
.93065 .50905 m
.92624 .5091 L
s
1 .926 0 r
.93989 .50576 m
.94119 .50541 L
s
.662 1 0 r
.94741 .50264 m
.94459 .50243 L
s
1 .866 0 r
.95102 .49978 m
.95495 .49962 L
s
.588 1 0 r
.93295 .50423 m
.93581 .50688 L
s
1 .204 0 r
.93295 .50423 m
.93743 .50567 L
s
.92 1 0 r
.93295 .50423 m
.92763 .50339 L
s
0 .59 1 r
.93295 .50423 m
.92844 .50255 L
s
.501 1 0 r
.93026 .50887 m
.93125 .50733 L
s
1 .876 0 r
.93026 .50887 m
.93344 .51045 L
s
0 .5 1 r
.93026 .50887 m
.93487 .5085 L
s
.931 1 0 r
.93026 .50887 m
.92663 .51162 L
s
0 1 .861 r
.93026 .50887 m
.92646 .50882 L
s
.101 1 0 r
.93496 .50494 m
.93206 .50487 L
s
0 1 .95 r
.93943 .50131 m
.94218 .50091 L
s
0 .542 1 r
.94701 .49827 m
.94156 .49778 L
s
0 1 .405 r
.93249 .5039 m
.93473 .50662 L
s
0 .621 1 r
.93249 .5039 m
.93656 .5054 L
s
.893 1 0 r
.93249 .5039 m
.92743 .50316 L
s
0 .277 1 r
.93249 .5039 m
.92889 .50237 L
s
.781 1 0 r
.93299 .50781 m
.93616 .50867 L
s
0 .428 1 r
.93299 .50781 m
.92689 .50919 L
s
1 .147 0 r
.93177 .50792 m
.93587 .50888 L
s
0 1 .856 r
.93177 .50792 m
.92624 .5091 L
s
.146 0 1 r
.93125 .50733 m
.93487 .5085 L
s
0 1 .763 r
.93125 .50733 m
.92646 .50882 L
s
1 .148 0 r
.92133 .5057 m
.92361 .50996 L
s
1 .793 0 r
.92133 .5057 m
.92136 .50299 L
s
1 .852 0 r
.92133 .5057 m
.92053 .50211 L
s
0 1 .681 r
.92133 .5057 m
.92172 .51111 L
s
0 1 .38 r
.92133 .5057 m
.92237 .5016 L
s
.294 1 0 r
.92133 .5057 m
.91918 .50965 L
s
0 .747 1 r
.92133 .5057 m
.92634 .50366 L
s
0 1 .733 r
.92133 .5057 m
.92625 .50318 L
s
1 .496 0 r
.92133 .5057 m
.92689 .50919 L
s
0 .034 1 r
.92133 .5057 m
.91761 .49923 L
s
0 1 .347 r
.92133 .5057 m
.91814 .49906 L
s
0 1 .908 r
.92133 .5057 m
.91779 .51395 L
s
.017 0 1 r
.92361 .50996 m
.93181 .50541 L
s
1 .181 0 r
.92361 .50996 m
.92016 .51251 L
s
.408 1 0 r
.92361 .50996 m
.92172 .51111 L
s
.198 0 1 r
.92361 .50996 m
.9282 .50742 L
s
1 .973 0 r
.92361 .50996 m
.91918 .50965 L
s
0 .397 1 r
.92361 .50996 m
.92661 .50659 L
s
0 .529 1 r
.92361 .50996 m
.92586 .51132 L
s
.167 1 0 r
.92361 .50996 m
.92689 .50919 L
s
0 .078 1 r
.92361 .50996 m
.91896 .51674 L
s
0 .105 1 r
.92361 .50996 m
.91779 .51395 L
s
1 .258 0 r
.93181 .50541 m
.93923 .50165 L
s
0 1 .392 r
.93181 .50541 m
.92628 .50929 L
s
.023 0 1 r
.93181 .50541 m
.9282 .50742 L
s
.683 1 0 r
.93181 .50541 m
.93724 .50284 L
s
.091 1 0 r
.93181 .50541 m
.92661 .50659 L
s
.091 0 1 r
.93181 .50541 m
.93876 .50283 L
s
.828 1 0 r
.93923 .50165 m
.94408 .49873 L
s
0 .477 1 r
.93923 .50165 m
.93268 .50402 L
s
0 .722 1 r
.93923 .50165 m
.93724 .50284 L
s
0 1 .02 r
.93923 .50165 m
.94393 .49943 L
s
0 .112 1 r
.93923 .50165 m
.93876 .50283 L
s
.706 1 0 r
.93923 .50165 m
.94177 .49933 L
s
0 .489 1 r
.94408 .49873 m
.94665 .49709 L
s
0 1 .894 r
.94408 .49873 m
.93817 .50041 L
s
0 .83 1 r
.94408 .49873 m
.94393 .49943 L
s
0 1 .045 r
.94408 .49873 m
.94177 .49933 L
s
.41 1 0 r
.94408 .49873 m
.94975 .4971 L
s
0 1 .555 r
.94665 .49709 m
.94171 .49822 L
s
0 1 .669 r
.94665 .49709 m
.94913 .49642 L
s
0 .458 1 r
.94665 .49709 m
.94975 .4971 L
s
0 1 .055 r
.92266 .50533 m
.92414 .50989 L
s
.149 0 1 r
.92266 .50533 m
.92136 .50299 L
s
.117 0 1 r
.92266 .50533 m
.92393 .50085 L
s
0 1 .35 r
.92266 .50533 m
.92258 .51127 L
s
0 .096 1 r
.92266 .50533 m
.9238 .50122 L
s
1 .863 0 r
.92266 .50533 m
.92279 .50975 L
s
1 .478 0 r
.92266 .50533 m
.92763 .50339 L
s
0 1 .115 r
.92266 .50533 m
.92844 .50255 L
s
.779 1 0 r
.92266 .50533 m
.92624 .5091 L
s
1 .558 0 r
.92266 .50533 m
.91958 .49881 L
s
1 .942 0 r
.92266 .50533 m
.91903 .49843 L
s
1 .159 0 r
.92266 .50533 m
.91891 .51421 L
s
.019 0 1 r
.92414 .50989 m
.93124 .50501 L
s
1 .564 0 r
.92414 .50989 m
.92016 .51251 L
s
1 .298 0 r
.92414 .50989 m
.92258 .51127 L
s
0 1 .179 r
.92414 .50989 m
.92892 .5076 L
s
0 .627 1 r
.92414 .50989 m
.92279 .50975 L
s
.056 1 0 r
.92414 .50989 m
.92943 .50686 L
s
.68 1 0 r
.92414 .50989 m
.9265 .51147 L
s
1 .537 0 r
.92414 .50989 m
.92624 .5091 L
s
.8 1 0 r
.92414 .50989 m
.91957 .51693 L
s
.141 1 0 r
.92414 .50989 m
.91891 .51421 L
s
0 .259 1 r
.93124 .50501 m
.93653 .50086 L
s
.977 1 0 r
.93124 .50501 m
.92628 .50929 L
s
0 1 .607 r
.93124 .50501 m
.92892 .5076 L
s
.192 1 0 r
.93124 .50501 m
.93475 .50179 L
s
1 .955 0 r
.93124 .50501 m
.92943 .50686 L
s
.101 0 1 r
.93124 .50501 m
.93728 .50196 L
s
.271 1 0 r
.93653 .50086 m
.94142 .49832 L
s
.545 1 0 r
.93653 .50086 m
.93268 .50402 L
s
0 1 .364 r
.93653 .50086 m
.93475 .50179 L
s
1 .778 0 r
.93653 .50086 m
.94193 .49885 L
s
.048 1 0 r
.93653 .50086 m
.93728 .50196 L
s
1 .173 0 r
.93653 .50086 m
.93835 .49853 L
s
0 1 .957 r
.94142 .49832 m
.9421 .4972 L
s
0 1 .553 r
.94142 .49832 m
.93817 .50041 L
s
.222 1 0 r
.94142 .49832 m
.94193 .49885 L
s
.24 1 0 r
.94142 .49832 m
.93835 .49853 L
s
.856 1 0 r
.94142 .49832 m
.94325 .49607 L
s
.064 0 1 r
.9421 .4972 m
.94171 .49822 L
s
0 .711 1 r
.9421 .4972 m
.94767 .49634 L
s
.374 1 0 r
.9421 .4972 m
.94325 .49607 L
s
0 1 .652 r
.92348 .50518 m
.92413 .51006 L
s
0 .024 1 r
.92348 .50518 m
.92136 .50299 L
s
.134 0 1 r
.92348 .50518 m
.92567 .50079 L
s
.085 0 1 r
.92348 .50518 m
.9232 .51116 L
s
.973 1 0 r
.92348 .50518 m
.92423 .50117 L
s
0 .739 1 r
.92348 .50518 m
.92342 .50944 L
s
1 .357 0 r
.92348 .50518 m
.92743 .50316 L
s
0 .655 1 r
.92348 .50518 m
.92889 .50237 L
s
1 .72 0 r
.92348 .50518 m
.92646 .50882 L
s
1 .021 0 r
.92348 .50518 m
.91986 .49878 L
s
.004 1 0 r
.92348 .50518 m
.92109 .49849 L
s
0 1 .373 r
.92348 .50518 m
.92004 .51386 L
s
1 .316 0 r
.92413 .51006 m
.92884 .50482 L
s
.013 1 0 r
.92413 .51006 m
.92016 .51251 L
s
.461 1 0 r
.92413 .51006 m
.9232 .51116 L
s
.3 1 0 r
.92413 .51006 m
.92838 .50776 L
s
0 1 .315 r
.92413 .51006 m
.92342 .50944 L
s
.124 0 1 r
.92413 .51006 m
.92739 .50704 L
s
0 1 .153 r
.92413 .51006 m
.92663 .51162 L
s
.953 1 0 r
.92413 .51006 m
.92646 .50882 L
s
1 .984 0 r
.92413 .51006 m
.92054 .51688 L
s
1 .665 0 r
.92413 .51006 m
.92004 .51386 L
s
.36 1 0 r
.92884 .50482 m
.93318 .50046 L
s
0 .516 1 r
.92884 .50482 m
.92628 .50929 L
s
0 .027 1 r
.92884 .50482 m
.92838 .50776 L
s
1 .285 0 r
.92884 .50482 m
.93202 .50174 L
s
0 .976 1 r
.92884 .50482 m
.92739 .50704 L
s
1 .576 0 r
.92884 .50482 m
.93171 .50111 L
s
.126 1 0 r
.93318 .50046 m
.93908 .49778 L
s
.107 0 1 r
.93318 .50046 m
.93268 .50402 L
s
0 1 .765 r
.93318 .50046 m
.93202 .50174 L
s
1 .499 0 r
.93318 .50046 m
.9352 .49879 L
s
0 1 .747 r
.93318 .50046 m
.93171 .50111 L
s
.159 0 1 r
.93318 .50046 m
.93613 .49788 L
s
0 .631 1 r
.93908 .49778 m
.94143 .49644 L
s
0 1 .074 r
.93908 .49778 m
.93817 .50041 L
s
1 .707 0 r
.93908 .49778 m
.9352 .49879 L
s
0 1 .332 r
.93908 .49778 m
.93613 .49788 L
s
.237 1 0 r
.93908 .49778 m
.94493 .49589 L
s
0 .841 1 r
.94143 .49644 m
.94171 .49822 L
s
0 1 .761 r
.94143 .49644 m
.9458 .49603 L
s
0 .867 1 r
.94143 .49644 m
.94493 .49589 L
s
.912 1 0 r
.91973 .5023 m
.91893 .50758 L
s
0 .378 1 r
.91973 .5023 m
.92136 .50299 L
s
0 .566 1 r
.91973 .5023 m
.92549 .50278 L
s
.205 1 0 r
.91973 .5023 m
.92315 .50502 L
s
1 .381 0 r
.91973 .5023 m
.91945 .49698 L
s
.497 1 0 r
.91973 .5023 m
.91669 .49978 L
s
0 .921 1 r
.91893 .50758 m
.92202 .51158 L
s
1 .516 0 r
.91893 .50758 m
.92136 .50299 L
s
0 .343 1 r
.91893 .50758 m
.92016 .51251 L
s
0 .686 1 r
.91893 .50758 m
.92315 .50502 L
s
1 .575 0 r
.91893 .50758 m
.92433 .5051 L
s
1 .411 0 r
.91893 .50758 m
.92248 .51147 L
s
.538 1 0 r
.91893 .50758 m
.92286 .51085 L
s
0 1 .612 r
.91893 .50758 m
.91669 .49978 L
s
1 .726 0 r
.91893 .50758 m
.91715 .49998 L
s
1 .902 0 r
.91893 .50758 m
.91259 .51451 L
s
1 .228 0 r
.91893 .50758 m
.91663 .51522 L
s
0 .306 1 r
.92202 .51158 m
.92898 .5065 L
s
1 .946 0 r
.92202 .51158 m
.92016 .51251 L
s
1 .827 0 r
.92202 .51158 m
.92628 .50929 L
s
0 1 .658 r
.92202 .51158 m
.92286 .51085 L
s
1 .338 0 r
.92202 .51158 m
.92543 .51335 L
s
.63 1 0 r
.92202 .51158 m
.91663 .51522 L
s
0 1 .738 r
.92202 .51158 m
.91848 .51799 L
s
1 .013 0 r
.92898 .5065 m
.93534 .50239 L
s
0 .383 1 r
.92898 .5065 m
.92628 .50929 L
s
0 1 .676 r
.92898 .5065 m
.93268 .50402 L
s
.731 1 0 r
.93534 .50239 m
.93647 .49934 L
s
0 1 .682 r
.93534 .50239 m
.93268 .50402 L
s
1 .511 0 r
.93534 .50239 m
.93817 .50041 L
s
.597 1 0 r
.93647 .49934 m
.93817 .50041 L
s
0 1 .652 r
.93647 .49934 m
.94171 .49822 L
s
1 .335 0 r
.92009 .503 m
.91972 .50818 L
s
1 .448 0 r
.92009 .503 m
.92136 .50299 L
s
0 .795 1 r
.92009 .503 m
.9259 .50316 L
s
1 .158 0 r
.92009 .503 m
.92409 .506 L
s
0 1 .178 r
.92009 .503 m
.91951 .49728 L
s
1 .709 0 r
.92009 .503 m
.9179 .50017 L
s
.034 0 1 r
.91972 .50818 m
.92253 .51242 L
s
0 1 .259 r
.91972 .50818 m
.92136 .50299 L
s
.106 1 0 r
.91972 .50818 m
.92016 .51251 L
s
.877 1 0 r
.91972 .50818 m
.92409 .506 L
s
1 .769 0 r
.91972 .50818 m
.92399 .50582 L
s
0 .411 1 r
.91972 .50818 m
.92293 .5122 L
s
1 .079 0 r
.91972 .50818 m
.92499 .51176 L
s
0 .257 1 r
.91972 .50818 m
.9179 .50017 L
s
1 .008 0 r
.91972 .50818 m
.91704 .50038 L
s
0 1 .589 r
.91972 .50818 m
.91499 .51558 L
s
0 1 .774 r
.91972 .50818 m
.91783 .51583 L
s
1 .223 0 r
.92253 .51242 m
.9269 .50697 L
s
.007 1 0 r
.92253 .51242 m
.92016 .51251 L
s
1 .351 0 r
.92253 .51242 m
.92628 .50929 L
s
1 .014 0 r
.92253 .51242 m
.92499 .51176 L
s
0 .296 1 r
.92253 .51242 m
.9266 .51364 L
s
1 .028 0 r
.92253 .51242 m
.91783 .51583 L
s
1 .597 0 r
.92253 .51242 m
.91968 .51846 L
s
1 .448 0 r
.9269 .50697 m
.93422 .50293 L
s
0 .479 1 r
.9269 .50697 m
.92628 .50929 L
s
.792 1 0 r
.9269 .50697 m
.93268 .50402 L
s
.278 1 0 r
.93422 .50293 m
.93631 .50033 L
s
0 .711 1 r
.93422 .50293 m
.93268 .50402 L
s
.907 1 0 r
.93422 .50293 m
.93817 .50041 L
s
0 1 .678 r
.93631 .50033 m
.93817 .50041 L
s
0 .518 1 r
.93631 .50033 m
.94171 .49822 L
s
0 1 .762 r
.92098 .50296 m
.91931 .50813 L
s
0 1 .921 r
.92098 .50296 m
.92136 .50299 L
s
0 1 .428 r
.92098 .50296 m
.9261 .50331 L
s
1 .884 0 r
.92098 .50296 m
.92487 .50576 L
s
1 .417 0 r
.92098 .50296 m
.91996 .49743 L
s
.825 1 0 r
.92098 .50296 m
.91771 .50055 L
s
1 .878 0 r
.91931 .50813 m
.92165 .51197 L
s
.786 1 0 r
.91931 .50813 m
.92136 .50299 L
s
0 .419 1 r
.91931 .50813 m
.92016 .51251 L
s
0 .674 1 r
.91931 .50813 m
.92487 .50576 L
s
0 .235 1 r
.91931 .50813 m
.92449 .50572 L
s
.067 0 1 r
.91931 .50813 m
.92261 .51212 L
s
0 1 .031 r
.91931 .50813 m
.92372 .51153 L
s
0 .185 1 r
.91931 .50813 m
.91771 .50055 L
s
0 1 .934 r
.91931 .50813 m
.91668 .50062 L
s
0 .977 1 r
.91931 .50813 m
.91315 .51538 L
s
0 .888 1 r
.91931 .50813 m
.91614 .51541 L
s
0 .626 1 r
.92165 .51197 m
.92717 .50643 L
s
1 .103 0 r
.92165 .51197 m
.92016 .51251 L
s
0 .033 1 r
.92165 .51197 m
.92628 .50929 L
s
0 1 .92 r
.92165 .51197 m
.92372 .51153 L
s
0 1 .762 r
.92165 .51197 m
.9263 .51325 L
s
0 1 .502 r
.92165 .51197 m
.91614 .51541 L
s
.205 1 0 r
.92165 .51197 m
.91949 .51827 L
s
1 .532 0 r
.92717 .50643 m
.93392 .50254 L
s
0 1 .684 r
.92717 .50643 m
.92628 .50929 L
s
0 1 .82 r
.92717 .50643 m
.93268 .50402 L
s
1 .406 0 r
.93392 .50254 m
.93383 .50034 L
s
0 1 .53 r
.93392 .50254 m
.93268 .50402 L
s
0 1 .057 r
.93392 .50254 m
.93817 .50041 L
s
0 1 .6 r
.93383 .50034 m
.93817 .50041 L
s
0 .48 1 r
.93383 .50034 m
.94171 .49822 L
s
0 .039 1 r
.92134 .50227 m
.91934 .50774 L
s
1 .439 0 r
.92134 .50227 m
.92136 .50299 L
s
0 1 .458 r
.92134 .50227 m
.92634 .50266 L
s
0 .402 1 r
.92134 .50227 m
.9252 .50494 L
s
1 .832 0 r
.92134 .50227 m
.92014 .49696 L
s
1 .81 0 r
.92134 .50227 m
.9181 .49975 L
s
0 .641 1 r
.91934 .50774 m
.9213 .51178 L
s
0 1 .628 r
.91934 .50774 m
.92136 .50299 L
s
0 .448 1 r
.91934 .50774 m
.92016 .51251 L
s
0 .668 1 r
.91934 .50774 m
.9252 .50494 L
s
0 1 .668 r
.91934 .50774 m
.92457 .50536 L
s
1 .25 0 r
.91934 .50774 m
.92321 .51176 L
s
0 .995 1 r
.91934 .50774 m
.92438 .5113 L
s
0 1 .243 r
.91934 .50774 m
.9181 .49975 L
s
0 .777 1 r
.91934 .50774 m
.91706 .50009 L
s
0 1 .37 r
.91934 .50774 m
.91505 .51535 L
s
.124 1 0 r
.91934 .50774 m
.91404 .51498 L
s
1 .073 0 r
.9213 .51178 m
.92803 .50653 L
s
.064 1 0 r
.9213 .51178 m
.92016 .51251 L
s
0 1 .63 r
.9213 .51178 m
.92628 .50929 L
s
1 .346 0 r
.9213 .51178 m
.92438 .5113 L
s
0 .298 1 r
.9213 .51178 m
.92593 .51326 L
s
0 1 .248 r
.9213 .51178 m
.91404 .51498 L
s
1 .014 0 r
.9213 .51178 m
.91854 .51817 L
s
.1 0 1 r
.92803 .50653 m
.93419 .50228 L
s
1 .867 0 r
.92803 .50653 m
.92628 .50929 L
s
0 .254 1 r
.92803 .50653 m
.93268 .50402 L
s
1 .045 0 r
.93419 .50228 m
.93933 .49967 L
s
.921 1 0 r
.93419 .50228 m
.93268 .50402 L
s
0 1 .199 r
.93419 .50228 m
.93817 .50041 L
s
.936 1 0 r
.93933 .49967 m
.93817 .50041 L
s
0 .327 1 r
.93933 .49967 m
.94171 .49822 L
s
1 .419 0 r
.92238 .50247 m
.92066 .50801 L
s
0 1 .776 r
.92238 .50247 m
.92136 .50299 L
s
1 .993 0 r
.92238 .50247 m
.92676 .50279 L
s
0 .171 1 r
.92238 .50247 m
.92588 .50525 L
s
.506 1 0 r
.92238 .50247 m
.91956 .4975 L
s
0 .312 1 r
.92238 .50247 m
.91881 .50017 L
s
0 1 .907 r
.92066 .50801 m
.92232 .51232 L
s
.425 1 0 r
.92066 .50801 m
.92136 .50299 L
s
1 .612 0 r
.92066 .50801 m
.92016 .51251 L
s
1 .917 0 r
.92066 .50801 m
.92588 .50525 L
s
1 .106 0 r
.92066 .50801 m
.92525 .50541 L
s
.973 1 0 r
.92066 .50801 m
.92495 .51196 L
s
0 .819 1 r
.92066 .50801 m
.92321 .51212 L
s
0 .629 1 r
.92066 .50801 m
.91881 .50017 L
s
0 .632 1 r
.92066 .50801 m
.91852 .50026 L
s
1 .708 0 r
.92066 .50801 m
.91737 .51572 L
s
.16 0 1 r
.92066 .50801 m
.91691 .51588 L
s
0 .497 1 r
.92232 .51232 m
.92923 .50708 L
s
1 .715 0 r
.92232 .51232 m
.92016 .51251 L
s
1 .893 0 r
.92232 .51232 m
.92628 .50929 L
s
0 1 .22 r
.92232 .51232 m
.92321 .51212 L
s
0 1 .828 r
.92232 .51232 m
.92638 .51372 L
s
0 1 .208 r
.92232 .51232 m
.91691 .51588 L
s
.762 1 0 r
.92232 .51232 m
.91967 .51864 L
s
0 1 .262 r
.92923 .50708 m
.93517 .5027 L
s
0 .204 1 r
.92923 .50708 m
.92628 .50929 L
s
0 1 .372 r
.92923 .50708 m
.93268 .50402 L
s
0 1 .642 r
.93517 .5027 m
.93827 .49949 L
s
.061 1 0 r
.93517 .5027 m
.93268 .50402 L
s
0 .397 1 r
.93517 .5027 m
.93817 .50041 L
s
0 1 .917 r
.93827 .49949 m
.93817 .50041 L
s
1 .274 0 r
.93827 .49949 m
.94171 .49822 L
s
0 1 .653 r
.92005 .50274 m
.91831 .50814 L
s
.156 0 1 r
.92005 .50274 m
.92136 .50299 L
s
0 .94 1 r
.92005 .50274 m
.92509 .5031 L
s
.729 1 0 r
.92005 .50274 m
.92383 .50534 L
s
0 1 .869 r
.92005 .50274 m
.91775 .49764 L
s
0 1 .78 r
.92005 .50274 m
.91671 .50019 L
s
1 .057 0 r
.91831 .50814 m
.92188 .51174 L
s
0 1 .182 r
.91831 .50814 m
.92136 .50299 L
s
0 .929 1 r
.91831 .50814 m
.92016 .51251 L
s
.373 1 0 r
.91831 .50814 m
.92383 .50534 L
s
1 .847 0 r
.91831 .50814 m
.92417 .50561 L
s
0 1 .5 r
.91831 .50814 m
.92187 .5123 L
s
0 .267 1 r
.91831 .50814 m
.92249 .51096 L
s
0 1 .875 r
.91831 .50814 m
.91671 .50019 L
s
.137 1 0 r
.91831 .50814 m
.91699 .5005 L
s
0 1 .441 r
.91831 .50814 m
.91031 .51597 L
s
.549 1 0 r
.91831 .50814 m
.91562 .51533 L
s
0 .647 1 r
.92188 .51174 m
.92857 .50638 L
s
0 .246 1 r
.92188 .51174 m
.92016 .51251 L
s
0 1 .58 r
.92188 .51174 m
.92628 .50929 L
s
1 .215 0 r
.92188 .51174 m
.92249 .51096 L
s
0 1 .263 r
.92188 .51174 m
.92609 .51298 L
s
0 .611 1 r
.92188 .51174 m
.91562 .51533 L
s
0 1 .59 r
.92188 .51174 m
.91925 .51815 L
s
1 .622 0 r
.92857 .50638 m
.93506 .50241 L
s
.507 1 0 r
.92857 .50638 m
.92628 .50929 L
s
.364 1 0 r
.92857 .50638 m
.93268 .50402 L
s
.186 1 0 r
.93506 .50241 m
.93547 .49965 L
s
1 .042 0 r
.93506 .50241 m
.93268 .50402 L
s
0 .863 1 r
.93506 .50241 m
.93817 .50041 L
s
0 .687 1 r
.93547 .49965 m
.93817 .50041 L
s
0 1 .54 r
.93547 .49965 m
.94171 .49822 L
s
0 .335 1 r
.92136 .50299 m
.92016 .51251 L
s
0 .35 1 r
.92136 .50299 m
.92237 .5016 L
s
1 .962 0 r
.92136 .50299 m
.9238 .50122 L
s
0 1 .024 r
.92136 .50299 m
.92423 .50117 L
s
1 .64 0 r
.92136 .50299 m
.92549 .50278 L
s
.157 0 1 r
.92136 .50299 m
.9259 .50316 L
s
.311 1 0 r
.92136 .50299 m
.9261 .50331 L
s
0 1 .197 r
.92136 .50299 m
.92634 .50266 L
s
0 1 .175 r
.92136 .50299 m
.92676 .50279 L
s
1 .354 0 r
.92136 .50299 m
.92509 .5031 L
s
.269 1 0 r
.92136 .50299 m
.92433 .5051 L
s
1 .984 0 r
.92136 .50299 m
.92399 .50582 L
s
.129 0 1 r
.92136 .50299 m
.92449 .50572 L
s
.903 1 0 r
.92136 .50299 m
.92457 .50536 L
s
0 .267 1 r
.92136 .50299 m
.92525 .50541 L
s
0 1 .056 r
.92136 .50299 m
.92417 .50561 L
s
0 1 .77 r
.92136 .50299 m
.92414 .50756 L
s
0 1 .835 r
.92136 .50299 m
.92634 .50366 L
s
1 .363 0 r
.92136 .50299 m
.92763 .50339 L
s
0 .685 1 r
.92136 .50299 m
.92743 .50316 L
s
.086 0 1 r
.92136 .50299 m
.91945 .49698 L
s
.784 1 0 r
.92136 .50299 m
.91951 .49728 L
s
.15 1 0 r
.92136 .50299 m
.91996 .49743 L
s
0 .608 1 r
.92136 .50299 m
.92014 .49696 L
s
.993 1 0 r
.92136 .50299 m
.91956 .4975 L
s
0 1 .005 r
.92136 .50299 m
.91775 .49764 L
s
0 1 .531 r
.92136 .50299 m
.91715 .49998 L
s
.047 1 0 r
.92136 .50299 m
.91704 .50038 L
s
0 1 .832 r
.92136 .50299 m
.91668 .50062 L
s
0 1 .607 r
.92136 .50299 m
.91706 .50009 L
s
1 .495 0 r
.92136 .50299 m
.91852 .50026 L
s
1 .215 0 r
.92136 .50299 m
.91699 .5005 L
s
.049 1 0 r
.92136 .50299 m
.91723 .50359 L
s
0 1 .35 r
.92136 .50299 m
.91761 .49923 L
s
.025 1 0 r
.92136 .50299 m
.91958 .49881 L
s
.428 1 0 r
.92136 .50299 m
.91986 .49878 L
s
0 1 .832 r
.92016 .51251 m
.92628 .50929 L
s
.725 1 0 r
.92016 .51251 m
.92172 .51111 L
s
1 .985 0 r
.92016 .51251 m
.92258 .51127 L
s
.039 0 1 r
.92016 .51251 m
.9232 .51116 L
s
0 1 .106 r
.92016 .51251 m
.92414 .50756 L
s
0 .864 1 r
.92016 .51251 m
.92248 .51147 L
s
1 .268 0 r
.92016 .51251 m
.92293 .5122 L
s
0 1 .377 r
.92016 .51251 m
.92261 .51212 L
s
1 .359 0 r
.92016 .51251 m
.92321 .51176 L
s
0 .712 1 r
.92016 .51251 m
.92495 .51196 L
s
.496 1 0 r
.92016 .51251 m
.92187 .5123 L
s
1 .337 0 r
.92016 .51251 m
.92543 .51335 L
s
.064 1 0 r
.92016 .51251 m
.9266 .51364 L
s
1 .253 0 r
.92016 .51251 m
.9263 .51325 L
s
1 .973 0 r
.92016 .51251 m
.92593 .51326 L
s
0 1 .418 r
.92016 .51251 m
.92638 .51372 L
s
1 .169 0 r
.92016 .51251 m
.92609 .51298 L
s
0 .802 1 r
.92016 .51251 m
.92825 .51187 L
s
0 1 .948 r
.92016 .51251 m
.92586 .51132 L
s
0 1 .278 r
.92016 .51251 m
.9265 .51147 L
s
0 .396 1 r
.92016 .51251 m
.92663 .51162 L
s
.178 0 1 r
.92016 .51251 m
.91723 .50359 L
s
1 .321 0 r
.92016 .51251 m
.91259 .51451 L
s
0 .724 1 r
.92016 .51251 m
.91499 .51558 L
s
.679 1 0 r
.92016 .51251 m
.91315 .51538 L
s
1 .623 0 r
.92016 .51251 m
.91505 .51535 L
s
1 .577 0 r
.92016 .51251 m
.91737 .51572 L
s
1 .239 0 r
.92016 .51251 m
.91031 .51597 L
s
0 .45 1 r
.92016 .51251 m
.91848 .51799 L
s
0 .715 1 r
.92016 .51251 m
.91968 .51846 L
s
.861 1 0 r
.92016 .51251 m
.91949 .51827 L
s
0 1 .459 r
.92016 .51251 m
.91854 .51817 L
s
0 1 .306 r
.92016 .51251 m
.91967 .51864 L
s
0 1 .005 r
.92016 .51251 m
.91925 .51815 L
s
0 1 .24 r
.92016 .51251 m
.92155 .51735 L
s
0 1 .188 r
.92016 .51251 m
.91896 .51674 L
s
1 .262 0 r
.92016 .51251 m
.91957 .51693 L
s
.346 1 0 r
.92016 .51251 m
.92054 .51688 L
s
.329 1 0 r
.92628 .50929 m
.93268 .50402 L
s
0 .907 1 r
.92628 .50929 m
.9282 .50742 L
s
.27 1 0 r
.92628 .50929 m
.92892 .5076 L
s
.43 1 0 r
.92628 .50929 m
.92838 .50776 L
s
0 1 .794 r
.92628 .50929 m
.92825 .51187 L
s
0 1 .042 r
.92628 .50929 m
.92155 .51735 L
s
0 1 .099 r
.93268 .50402 m
.93817 .50041 L
s
.41 1 0 r
.93268 .50402 m
.93724 .50284 L
s
0 .462 1 r
.93268 .50402 m
.93475 .50179 L
s
0 .775 1 r
.93268 .50402 m
.93202 .50174 L
s
0 1 .189 r
.93817 .50041 m
.94171 .49822 L
s
.146 1 0 r
.93817 .50041 m
.94393 .49943 L
s
1 .186 0 r
.93817 .50041 m
.94193 .49885 L
s
0 1 .17 r
.93817 .50041 m
.9352 .49879 L
s
0 1 .205 r
.94171 .49822 m
.94913 .49642 L
s
0 .433 1 r
.94171 .49822 m
.94767 .49634 L
s
1 .665 0 r
.94171 .49822 m
.9458 .49603 L
s
0 .642 1 r
.92053 .50211 m
.92237 .5016 L
s
.756 1 0 r
.92053 .50211 m
.92625 .50318 L
s
0 .363 1 r
.92053 .50211 m
.91814 .49906 L
s
0 1 .514 r
.92393 .50085 m
.9238 .50122 L
s
0 1 .212 r
.92393 .50085 m
.92844 .50255 L
s
0 1 .007 r
.92393 .50085 m
.91903 .49843 L
s
1 .565 0 r
.92567 .50079 m
.92423 .50117 L
s
1 .515 0 r
.92567 .50079 m
.92889 .50237 L
s
0 .531 1 r
.92567 .50079 m
.92109 .49849 L
s
1 .892 0 r
.92172 .51111 m
.91918 .50965 L
s
0 1 .57 r
.92172 .51111 m
.92586 .51132 L
s
.188 0 1 r
.92172 .51111 m
.92689 .50919 L
s
1 .985 0 r
.92172 .51111 m
.91896 .51674 L
s
.107 1 0 r
.92172 .51111 m
.91779 .51395 L
s
1 .69 0 r
.9282 .50742 m
.92661 .50659 L
s
.321 1 0 r
.93724 .50284 m
.93876 .50283 L
s
0 .637 1 r
.94393 .49943 m
.94177 .49933 L
s
0 .953 1 r
.92237 .5016 m
.92634 .50366 L
s
0 .705 1 r
.92237 .5016 m
.92625 .50318 L
s
0 1 .775 r
.92237 .5016 m
.91761 .49923 L
s
0 1 .023 r
.92237 .5016 m
.91814 .49906 L
s
1 .03 0 r
.92258 .51127 m
.92279 .50975 L
s
1 .649 0 r
.92258 .51127 m
.9265 .51147 L
s
.418 1 0 r
.92258 .51127 m
.92624 .5091 L
s
0 .747 1 r
.92258 .51127 m
.91957 .51693 L
s
0 .243 1 r
.92258 .51127 m
.91891 .51421 L
s
.426 1 0 r
.92892 .5076 m
.92943 .50686 L
s
.206 1 0 r
.93475 .50179 m
.93728 .50196 L
s
0 .157 1 r
.94193 .49885 m
.93835 .49853 L
s
.021 0 1 r
.9238 .50122 m
.92763 .50339 L
s
0 1 .73 r
.9238 .50122 m
.92844 .50255 L
s
0 .717 1 r
.9238 .50122 m
.91958 .49881 L
s
0 1 .902 r
.9238 .50122 m
.91903 .49843 L
s
0 .266 1 r
.9232 .51116 m
.92342 .50944 L
s
.118 1 0 r
.9232 .51116 m
.92663 .51162 L
s
0 .049 1 r
.9232 .51116 m
.92646 .50882 L
s
0 1 .062 r
.9232 .51116 m
.92054 .51688 L
s
.003 1 0 r
.9232 .51116 m
.92004 .51386 L
s
.38 1 0 r
.92838 .50776 m
.92739 .50704 L
s
.672 1 0 r
.93202 .50174 m
.93171 .50111 L
s
0 1 .53 r
.9352 .49879 m
.93613 .49788 L
s
.86 1 0 r
.92423 .50117 m
.92743 .50316 L
s
0 1 .432 r
.92423 .50117 m
.92889 .50237 L
s
1 .774 0 r
.92423 .50117 m
.91986 .49878 L
s
1 .971 0 r
.92423 .50117 m
.92109 .49849 L
s
0 .773 1 r
.91918 .50965 m
.92689 .50919 L
s
.581 1 0 r
.91918 .50965 m
.91779 .51395 L
s
0 1 .095 r
.92279 .50975 m
.92624 .5091 L
s
0 .616 1 r
.92279 .50975 m
.91891 .51421 L
s
0 1 .328 r
.92342 .50944 m
.92646 .50882 L
s
0 1 .899 r
.92342 .50944 m
.92004 .51386 L
s
0 .634 1 r
.91231 .50578 m
.91493 .51842 L
s
1 .326 0 r
.91231 .50578 m
.91466 .49712 L
s
0 .396 1 r
.91231 .50578 m
.9142 .49705 L
s
1 .452 0 r
.91231 .50578 m
.91341 .51815 L
s
.627 1 0 r
.91231 .50578 m
.91385 .49589 L
s
0 .284 1 r
.91231 .50578 m
.91323 .5166 L
s
.453 1 0 r
.91231 .50578 m
.91761 .49923 L
s
0 1 .111 r
.91231 .50578 m
.91814 .49906 L
s
0 1 .916 r
.91231 .50578 m
.91779 .51395 L
s
1 .592 0 r
.91231 .50578 m
.91002 .48827 L
s
0 1 .178 r
.91231 .50578 m
.91371 .48782 L
s
0 .533 1 r
.91231 .50578 m
.91216 .52777 L
s
1 .655 0 r
.91493 .51842 m
.92051 .51909 L
s
0 .396 1 r
.91493 .51842 m
.91433 .51739 L
s
1 .979 0 r
.91493 .51842 m
.91341 .51815 L
s
0 1 .222 r
.91493 .51842 m
.91777 .51984 L
s
1 .374 0 r
.91493 .51842 m
.91323 .5166 L
s
0 .937 1 r
.91493 .51842 m
.91904 .52018 L
s
1 .917 0 r
.91493 .51842 m
.91896 .51674 L
s
0 .434 1 r
.91493 .51842 m
.91779 .51395 L
s
.497 1 0 r
.91493 .51842 m
.91387 .52805 L
s
1 .017 0 r
.91493 .51842 m
.91216 .52777 L
s
0 1 .837 r
.92051 .51909 m
.92519 .5176 L
s
.9 1 0 r
.92051 .51909 m
.91821 .51973 L
s
.127 1 0 r
.92051 .51909 m
.91777 .51984 L
s
0 1 .303 r
.92051 .51909 m
.92474 .5193 L
s
0 .315 1 r
.92051 .51909 m
.91904 .52018 L
s
0 1 .299 r
.92051 .51909 m
.92306 .5187 L
s
1 .866 0 r
.92519 .5176 m
.92954 .51559 L
s
.895 1 0 r
.92519 .5176 m
.92292 .51731 L
s
0 .398 1 r
.92519 .5176 m
.92474 .5193 L
s
.872 1 0 r
.92519 .5176 m
.92708 .51604 L
s
1 .673 0 r
.92519 .5176 m
.92306 .5187 L
s
0 .905 1 r
.92519 .5176 m
.92716 .51652 L
s
0 .486 1 r
.92954 .51559 m
.93272 .51238 L
s
.837 1 0 r
.92954 .51559 m
.92765 .51519 L
s
1 .7 0 r
.92954 .51559 m
.92708 .51604 L
s
0 1 .225 r
.92954 .51559 m
.92716 .51652 L
s
0 .935 1 r
.92954 .51559 m
.92995 .51288 L
s
1 .869 0 r
.93272 .51238 m
.93194 .51279 L
s
0 .023 1 r
.93272 .51238 m
.93722 .51146 L
s
1 .516 0 r
.93272 .51238 m
.92995 .51288 L
s
.043 1 0 r
.91459 .50564 m
.91387 .5181 L
s
1 .515 0 r
.91459 .50564 m
.91466 .49712 L
s
.748 1 0 r
.91459 .50564 m
.91211 .49656 L
s
.872 1 0 r
.91459 .50564 m
.91552 .51862 L
s
1 .958 0 r
.91459 .50564 m
.91514 .49538 L
s
1 .79 0 r
.91459 .50564 m
.91495 .51699 L
s
0 .478 1 r
.91459 .50564 m
.91958 .49881 L
s
.155 1 0 r
.91459 .50564 m
.91903 .49843 L
s
0 1 .714 r
.91459 .50564 m
.91891 .51421 L
s
.39 1 0 r
.91459 .50564 m
.91516 .48726 L
s
0 .129 1 r
.91459 .50564 m
.91205 .48719 L
s
0 .896 1 r
.91459 .50564 m
.91408 .52874 L
s
0 .759 1 r
.91387 .5181 m
.92019 .51673 L
s
0 .532 1 r
.91387 .5181 m
.91433 .51739 L
s
1 .97 0 r
.91387 .5181 m
.91552 .51862 L
s
0 .128 1 r
.91387 .5181 m
.91783 .5183 L
s
0 .868 1 r
.91387 .5181 m
.91495 .51699 L
s
0 .181 1 r
.91387 .5181 m
.91758 .51757 L
s
1 .8 0 r
.91387 .5181 m
.91957 .51693 L
s
1 .143 0 r
.91387 .5181 m
.91891 .51421 L
s
0 1 .002 r
.91387 .5181 m
.91514 .52865 L
s
.147 0 1 r
.91387 .5181 m
.91408 .52874 L
s
0 .85 1 r
.92019 .51673 m
.92567 .51435 L
s
0 1 .79 r
.92019 .51673 m
.91821 .51973 L
s
.627 1 0 r
.92019 .51673 m
.91783 .5183 L
s
0 1 .091 r
.92019 .51673 m
.92295 .51548 L
s
.086 0 1 r
.92019 .51673 m
.91758 .51757 L
s
1 .329 0 r
.92019 .51673 m
.92364 .51554 L
s
1 .484 0 r
.92567 .51435 m
.92955 .51046 L
s
1 .532 0 r
.92567 .51435 m
.92292 .51731 L
s
1 .052 0 r
.92567 .51435 m
.92295 .51548 L
s
.775 1 0 r
.92567 .51435 m
.92951 .51347 L
s
0 .279 1 r
.92567 .51435 m
.92364 .51554 L
s
.906 1 0 r
.92567 .51435 m
.92962 .51262 L
s
0 1 .387 r
.92955 .51046 m
.93369 .50874 L
s
1 .265 0 r
.92955 .51046 m
.92765 .51519 L
s
.717 1 0 r
.92955 .51046 m
.92951 .51347 L
s
.194 0 1 r
.92955 .51046 m
.92962 .51262 L
s
.731 1 0 r
.92955 .51046 m
.93543 .50779 L
s
1 .361 0 r
.93369 .50874 m
.93194 .51279 L
s
.182 0 1 r
.93369 .50874 m
.93394 .50771 L
s
.359 1 0 r
.93369 .50874 m
.93543 .50779 L
s
0 1 .737 r
.916 .50551 m
.91793 .51848 L
s
.969 1 0 r
.916 .50551 m
.91466 .49712 L
s
1 .616 0 r
.916 .50551 m
.91505 .49645 L
s
0 1 .636 r
.916 .50551 m
.9168 .51815 L
s
.073 1 0 r
.916 .50551 m
.91698 .49553 L
s
.193 0 1 r
.916 .50551 m
.91664 .51648 L
s
0 .774 1 r
.916 .50551 m
.91986 .49878 L
s
0 .485 1 r
.916 .50551 m
.92109 .49849 L
s
.288 1 0 r
.916 .50551 m
.92004 .51386 L
s
1 .609 0 r
.916 .50551 m
.91383 .4878 L
s
1 .956 0 r
.916 .50551 m
.91723 .48754 L
s
0 .035 1 r
.916 .50551 m
.91541 .52757 L
s
.774 1 0 r
.91793 .51848 m
.92288 .51918 L
s
.89 1 0 r
.91793 .51848 m
.91433 .51739 L
s
.071 0 1 r
.91793 .51848 m
.9168 .51815 L
s
0 .43 1 r
.91793 .51848 m
.9215 .5202 L
s
1 .58 0 r
.91793 .51848 m
.91664 .51648 L
s
.044 0 1 r
.91793 .51848 m
.92251 .52027 L
s
.199 0 1 r
.91793 .51848 m
.92054 .51688 L
s
0 1 .227 r
.91793 .51848 m
.92004 .51386 L
s
0 .803 1 r
.91793 .51848 m
.91648 .52815 L
s
0 1 .568 r
.91793 .51848 m
.91541 .52757 L
s
0 .296 1 r
.92288 .51918 m
.92753 .51758 L
s
1 .844 0 r
.92288 .51918 m
.91821 .51973 L
s
0 .912 1 r
.92288 .51918 m
.9215 .5202 L
s
1 .869 0 r
.92288 .51918 m
.92648 .51923 L
s
.461 1 0 r
.92288 .51918 m
.92251 .52027 L
s
0 .183 1 r
.92288 .51918 m
.92795 .51991 L
s
0 1 .041 r
.92753 .51758 m
.92971 .51391 L
s
1 .736 0 r
.92753 .51758 m
.92292 .51731 L
s
1 .152 0 r
.92753 .51758 m
.92648 .51923 L
s
0 .264 1 r
.92753 .51758 m
.93059 .51654 L
s
0 .214 1 r
.92753 .51758 m
.92795 .51991 L
s
1 .986 0 r
.92753 .51758 m
.93135 .51693 L
s
0 .51 1 r
.92971 .51391 m
.9353 .51294 L
s
.406 1 0 r
.92971 .51391 m
.92765 .51519 L
s
0 1 .062 r
.92971 .51391 m
.93059 .51654 L
s
1 .609 0 r
.92971 .51391 m
.93135 .51693 L
s
0 1 .15 r
.92971 .51391 m
.93517 .51346 L
s
1 .523 0 r
.9353 .51294 m
.93194 .51279 L
s
0 1 .814 r
.9353 .51294 m
.93835 .51212 L
s
.305 1 0 r
.9353 .51294 m
.93517 .51346 L
s
.716 1 0 r
.91433 .49605 m
.91286 .50755 L
s
1 .871 0 r
.91433 .49605 m
.91466 .49712 L
s
.107 0 1 r
.91433 .49605 m
.91945 .49698 L
s
0 1 .273 r
.91433 .49605 m
.91669 .49978 L
s
0 1 .607 r
.91433 .49605 m
.91588 .48746 L
s
0 1 .052 r
.91433 .49605 m
.91278 .48748 L
s
1 .04 0 r
.91286 .50755 m
.915 .51923 L
s
0 1 .373 r
.91286 .50755 m
.91466 .49712 L
s
.353 1 0 r
.91286 .50755 m
.91433 .51739 L
s
.178 0 1 r
.91286 .50755 m
.91669 .49978 L
s
1 .065 0 r
.91286 .50755 m
.91715 .49998 L
s
0 .614 1 r
.91286 .50755 m
.91259 .51451 L
s
.981 1 0 r
.91286 .50755 m
.91663 .51522 L
s
1 .335 0 r
.91286 .50755 m
.91278 .48748 L
s
1 .449 0 r
.91286 .50755 m
.91207 .48764 L
s
.573 1 0 r
.91286 .50755 m
.9095 .52772 L
s
.077 1 0 r
.91286 .50755 m
.91229 .52797 L
s
0 1 .345 r
.915 .51923 m
.92103 .51882 L
s
1 .384 0 r
.915 .51923 m
.91433 .51739 L
s
0 .005 1 r
.915 .51923 m
.91821 .51973 L
s
1 .61 0 r
.915 .51923 m
.91663 .51522 L
s
0 1 .173 r
.915 .51923 m
.91848 .51799 L
s
0 1 .723 r
.915 .51923 m
.91229 .52797 L
s
.644 1 0 r
.915 .51923 m
.91414 .52827 L
s
0 1 .377 r
.92103 .51882 m
.9263 .51756 L
s
.047 0 1 r
.92103 .51882 m
.91821 .51973 L
s
1 .273 0 r
.92103 .51882 m
.92292 .51731 L
s
0 .549 1 r
.9263 .51756 m
.92965 .51533 L
s
1 .4 0 r
.9263 .51756 m
.92292 .51731 L
s
0 .521 1 r
.9263 .51756 m
.92765 .51519 L
s
.159 1 0 r
.92965 .51533 m
.92765 .51519 L
s
0 1 .153 r
.92965 .51533 m
.93194 .51279 L
s
0 .111 1 r
.91544 .49624 m
.91424 .50781 L
s
.146 1 0 r
.91544 .49624 m
.91466 .49712 L
s
0 1 .872 r
.91544 .49624 m
.91951 .49728 L
s
1 .688 0 r
.91544 .49624 m
.9179 .50017 L
s
.162 1 0 r
.91544 .49624 m
.91569 .4875 L
s
0 1 .553 r
.91544 .49624 m
.91471 .4874 L
s
1 .993 0 r
.91424 .50781 m
.91558 .51955 L
s
.066 0 1 r
.91424 .50781 m
.91466 .49712 L
s
1 .067 0 r
.91424 .50781 m
.91433 .51739 L
s
0 .2 1 r
.91424 .50781 m
.9179 .50017 L
s
0 .276 1 r
.91424 .50781 m
.91704 .50038 L
s
0 1 .541 r
.91424 .50781 m
.91499 .51558 L
s
.648 1 0 r
.91424 .50781 m
.91783 .51583 L
s
1 .367 0 r
.91424 .50781 m
.91471 .4874 L
s
0 1 .463 r
.91424 .50781 m
.91421 .48747 L
s
0 1 .146 r
.91424 .50781 m
.91337 .52843 L
s
0 1 .653 r
.91424 .50781 m
.91237 .52829 L
s
0 1 .074 r
.91558 .51955 m
.92065 .51835 L
s
0 1 .579 r
.91558 .51955 m
.91433 .51739 L
s
0 .467 1 r
.91558 .51955 m
.91821 .51973 L
s
0 .976 1 r
.91558 .51955 m
.91783 .51583 L
s
1 .635 0 r
.91558 .51955 m
.91968 .51846 L
s
.798 1 0 r
.91558 .51955 m
.91237 .52829 L
s
1 .367 0 r
.91558 .51955 m
.91597 .52867 L
s
.46 1 0 r
.92065 .51835 m
.92428 .51582 L
s
0 .426 1 r
.92065 .51835 m
.91821 .51973 L
s
0 1 .61 r
.92065 .51835 m
.92292 .51731 L
s
0 .698 1 r
.92428 .51582 m
.92811 .51414 L
s
.079 0 1 r
.92428 .51582 m
.92292 .51731 L
s
.942 1 0 r
.92428 .51582 m
.92765 .51519 L
s
0 1 .115 r
.92811 .51414 m
.92765 .51519 L
s
1 .103 0 r
.92811 .51414 m
.93194 .51279 L
s
.915 1 0 r
.9152 .49663 m
.91226 .5079 L
s
0 .764 1 r
.9152 .49663 m
.91466 .49712 L
s
.847 1 0 r
.9152 .49663 m
.91996 .49743 L
s
0 1 .888 r
.9152 .49663 m
.91771 .50055 L
s
1 .045 0 r
.9152 .49663 m
.9163 .48779 L
s
1 .796 0 r
.9152 .49663 m
.91459 .48793 L
s
1 .169 0 r
.91226 .5079 m
.91464 .51932 L
s
1 .839 0 r
.91226 .5079 m
.91466 .49712 L
s
0 1 .195 r
.91226 .5079 m
.91433 .51739 L
s
.892 1 0 r
.91226 .5079 m
.91771 .50055 L
s
0 .736 1 r
.91226 .5079 m
.91668 .50062 L
s
1 .794 0 r
.91226 .5079 m
.91315 .51538 L
s
1 .791 0 r
.91226 .5079 m
.91614 .51541 L
s
1 .228 0 r
.91226 .5079 m
.91459 .48793 L
s
.896 1 0 r
.91226 .5079 m
.91071 .48827 L
s
0 .638 1 r
.91226 .5079 m
.91241 .52836 L
s
1 .783 0 r
.91226 .5079 m
.91137 .52778 L
s
.014 1 0 r
.91464 .51932 m
.91996 .51807 L
s
1 .346 0 r
.91464 .51932 m
.91433 .51739 L
s
0 .872 1 r
.91464 .51932 m
.91821 .51973 L
s
.483 1 0 r
.91464 .51932 m
.91614 .51541 L
s
1 .084 0 r
.91464 .51932 m
.91949 .51827 L
s
.084 1 0 r
.91464 .51932 m
.91137 .52778 L
s
.569 1 0 r
.91464 .51932 m
.91554 .52843 L
s
1 .017 0 r
.91996 .51807 m
.92473 .51655 L
s
0 1 .231 r
.91996 .51807 m
.91821 .51973 L
s
1 .952 0 r
.91996 .51807 m
.92292 .51731 L
s
0 1 .609 r
.92473 .51655 m
.92753 .51388 L
s
0 .706 1 r
.92473 .51655 m
.92292 .51731 L
s
0 1 .527 r
.92473 .51655 m
.92765 .51519 L
s
.793 1 0 r
.92753 .51388 m
.92765 .51519 L
s
1 .333 0 r
.92753 .51388 m
.93194 .51279 L
s
0 .901 1 r
.91534 .49596 m
.91356 .50754 L
s
1 .176 0 r
.91534 .49596 m
.91466 .49712 L
s
0 1 .5 r
.91534 .49596 m
.92014 .49696 L
s
0 .763 1 r
.91534 .49596 m
.9181 .49975 L
s
0 .892 1 r
.91534 .49596 m
.91658 .48738 L
s
1 .035 0 r
.91534 .49596 m
.91441 .48713 L
s
.501 1 0 r
.91356 .50754 m
.91174 .5186 L
s
0 .9 1 r
.91356 .50754 m
.91466 .49712 L
s
.409 1 0 r
.91356 .50754 m
.91433 .51739 L
s
.944 1 0 r
.91356 .50754 m
.9181 .49975 L
s
.201 1 0 r
.91356 .50754 m
.91706 .50009 L
s
0 1 .768 r
.91356 .50754 m
.91505 .51535 L
s
0 .487 1 r
.91356 .50754 m
.91404 .51498 L
s
0 1 .029 r
.91356 .50754 m
.91441 .48713 L
s
0 1 .825 r
.91356 .50754 m
.91376 .48725 L
s
.486 1 0 r
.91356 .50754 m
.91326 .52852 L
s
0 1 .369 r
.91356 .50754 m
.91188 .52828 L
s
0 .452 1 r
.91174 .5186 m
.91928 .51764 L
s
0 1 .374 r
.91174 .5186 m
.91433 .51739 L
s
0 .757 1 r
.91174 .5186 m
.91821 .51973 L
s
0 1 .337 r
.91174 .5186 m
.91404 .51498 L
s
0 1 .617 r
.91174 .5186 m
.91854 .51817 L
s
.008 1 0 r
.91174 .5186 m
.91188 .52828 L
s
0 1 .513 r
.91174 .5186 m
.91451 .52839 L
s
1 .116 0 r
.91928 .51764 m
.92484 .51634 L
s
.794 1 0 r
.91928 .51764 m
.91821 .51973 L
s
1 .439 0 r
.91928 .51764 m
.92292 .51731 L
s
1 .473 0 r
.92484 .51634 m
.92883 .51482 L
s
1 .299 0 r
.92484 .51634 m
.92292 .51731 L
s
1 .584 0 r
.92484 .51634 m
.92765 .51519 L
s
.529 1 0 r
.92883 .51482 m
.92765 .51519 L
s
.844 1 0 r
.92883 .51482 m
.93194 .51279 L
s
0 1 .513 r
.91346 .49679 m
.91425 .50793 L
s
0 .887 1 r
.91346 .49679 m
.91466 .49712 L
s
.103 1 0 r
.91346 .49679 m
.91956 .4975 L
s
0 .352 1 r
.91346 .49679 m
.91881 .50017 L
s
0 1 .689 r
.91346 .49679 m
.91637 .48789 L
s
1 .566 0 r
.91346 .49679 m
.91564 .48772 L
s
0 1 .983 r
.91425 .50793 m
.915 .51967 L
s
.421 1 0 r
.91425 .50793 m
.91466 .49712 L
s
0 1 .024 r
.91425 .50793 m
.91433 .51739 L
s
.095 0 1 r
.91425 .50793 m
.91881 .50017 L
s
0 .569 1 r
.91425 .50793 m
.91852 .50026 L
s
0 .846 1 r
.91425 .50793 m
.91737 .51572 L
s
0 .733 1 r
.91425 .50793 m
.91691 .51588 L
s
0 .562 1 r
.91425 .50793 m
.91564 .48772 L
s
0 1 .112 r
.91425 .50793 m
.9148 .48768 L
s
1 .641 0 r
.91425 .50793 m
.91153 .5282 L
s
.699 1 0 r
.91425 .50793 m
.91071 .52822 L
s
0 .937 1 r
.915 .51967 m
.91837 .51755 L
s
0 .278 1 r
.915 .51967 m
.91433 .51739 L
s
1 .523 0 r
.915 .51967 m
.91821 .51973 L
s
1 .48 0 r
.915 .51967 m
.91691 .51588 L
s
.027 0 1 r
.915 .51967 m
.91967 .51864 L
s
0 1 .149 r
.915 .51967 m
.91071 .52822 L
s
.13 0 1 r
.915 .51967 m
.91572 .52876 L
s
0 .55 1 r
.91837 .51755 m
.92421 .51661 L
s
1 .003 0 r
.91837 .51755 m
.91821 .51973 L
s
.54 1 0 r
.91837 .51755 m
.92292 .51731 L
s
0 .023 1 r
.92421 .51661 m
.92677 .51401 L
s
1 .499 0 r
.92421 .51661 m
.92292 .51731 L
s
.465 1 0 r
.92421 .51661 m
.92765 .51519 L
s
.271 1 0 r
.92677 .51401 m
.92765 .51519 L
s
0 .423 1 r
.92677 .51401 m
.93194 .51279 L
s
0 .496 1 r
.91403 .49635 m
.91198 .50792 L
s
0 .456 1 r
.91403 .49635 m
.91466 .49712 L
s
1 .448 0 r
.91403 .49635 m
.91775 .49764 L
s
.521 1 0 r
.91403 .49635 m
.91671 .50019 L
s
.558 1 0 r
.91403 .49635 m
.91581 .48766 L
s
1 .811 0 r
.91403 .49635 m
.91398 .48737 L
s
.04 1 0 r
.91198 .50792 m
.91426 .51929 L
s
0 1 .059 r
.91198 .50792 m
.91466 .49712 L
s
0 1 .624 r
.91198 .50792 m
.91433 .51739 L
s
1 .221 0 r
.91198 .50792 m
.91671 .50019 L
s
0 .203 1 r
.91198 .50792 m
.91699 .5005 L
s
1 .134 0 r
.91198 .50792 m
.91031 .51597 L
s
0 1 .486 r
.91198 .50792 m
.91562 .51533 L
s
0 1 .068 r
.91198 .50792 m
.91398 .48737 L
s
0 1 .939 r
.91198 .50792 m
.91352 .48754 L
s
0 1 .391 r
.91198 .50792 m
.9041 .52945 L
s
1 .192 0 r
.91198 .50792 m
.90964 .52749 L
s
0 1 .053 r
.91426 .51929 m
.91921 .51775 L
s
.173 0 1 r
.91426 .51929 m
.91433 .51739 L
s
.569 1 0 r
.91426 .51929 m
.91821 .51973 L
s
.565 1 0 r
.91426 .51929 m
.91562 .51533 L
s
.864 1 0 r
.91426 .51929 m
.91925 .51815 L
s
0 .359 1 r
.91426 .51929 m
.90964 .52749 L
s
1 .994 0 r
.91426 .51929 m
.91501 .52836 L
s
.326 1 0 r
.91921 .51775 m
.92434 .51621 L
s
0 1 .153 r
.91921 .51775 m
.91821 .51973 L
s
0 1 .891 r
.91921 .51775 m
.92292 .51731 L
s
1 .116 0 r
.92434 .51621 m
.9267 .51338 L
s
0 1 .067 r
.92434 .51621 m
.92292 .51731 L
s
1 .282 0 r
.92434 .51621 m
.92765 .51519 L
s
.197 1 0 r
.9267 .51338 m
.92765 .51519 L
s
1 .112 0 r
.9267 .51338 m
.93194 .51279 L
s
.648 1 0 r
.91466 .49712 m
.91433 .51739 L
s
1 .341 0 r
.91466 .49712 m
.91385 .49589 L
s
0 1 .204 r
.91466 .49712 m
.91514 .49538 L
s
.322 1 0 r
.91466 .49712 m
.91698 .49553 L
s
1 .755 0 r
.91466 .49712 m
.91945 .49698 L
s
.104 0 1 r
.91466 .49712 m
.91951 .49728 L
s
.964 1 0 r
.91466 .49712 m
.91996 .49743 L
s
1 .027 0 r
.91466 .49712 m
.92014 .49696 L
s
0 1 .1 r
.91466 .49712 m
.91956 .4975 L
s
0 .883 1 r
.91466 .49712 m
.91775 .49764 L
s
1 .687 0 r
.91466 .49712 m
.91715 .49998 L
s
.155 1 0 r
.91466 .49712 m
.91704 .50038 L
s
.142 0 1 r
.91466 .49712 m
.91668 .50062 L
s
1 .72 0 r
.91466 .49712 m
.91706 .50009 L
s
0 .585 1 r
.91466 .49712 m
.91852 .50026 L
s
0 .735 1 r
.91466 .49712 m
.91699 .5005 L
s
.67 1 0 r
.91466 .49712 m
.91723 .50359 L
s
1 .016 0 r
.91466 .49712 m
.91761 .49923 L
s
.3 1 0 r
.91466 .49712 m
.91958 .49881 L
s
1 .485 0 r
.91466 .49712 m
.91986 .49878 L
s
0 1 .82 r
.91466 .49712 m
.91588 .48746 L
s
.838 1 0 r
.91466 .49712 m
.91569 .4875 L
s
0 .929 1 r
.91466 .49712 m
.9163 .48779 L
s
.414 1 0 r
.91466 .49712 m
.91658 .48738 L
s
0 .249 1 r
.91466 .49712 m
.91637 .48789 L
s
.401 1 0 r
.91466 .49712 m
.91581 .48766 L
s
1 .523 0 r
.91466 .49712 m
.91207 .48764 L
s
.624 1 0 r
.91466 .49712 m
.91421 .48747 L
s
0 1 .114 r
.91466 .49712 m
.91071 .48827 L
s
1 .964 0 r
.91466 .49712 m
.91376 .48725 L
s
0 .7 1 r
.91466 .49712 m
.9148 .48768 L
s
1 .893 0 r
.91466 .49712 m
.91352 .48754 L
s
0 1 .844 r
.91466 .49712 m
.91423 .4876 L
s
1 .596 0 r
.91466 .49712 m
.91002 .48827 L
s
0 1 .312 r
.91466 .49712 m
.91516 .48726 L
s
0 .35 1 r
.91466 .49712 m
.91383 .4878 L
s
.808 1 0 r
.91433 .51739 m
.91821 .51973 L
s
.385 1 0 r
.91433 .51739 m
.91341 .51815 L
s
1 .868 0 r
.91433 .51739 m
.91552 .51862 L
s
0 1 .866 r
.91433 .51739 m
.9168 .51815 L
s
0 1 .907 r
.91433 .51739 m
.91723 .50359 L
s
.128 0 1 r
.91433 .51739 m
.91259 .51451 L
s
0 1 .935 r
.91433 .51739 m
.91499 .51558 L
s
0 1 .435 r
.91433 .51739 m
.91315 .51538 L
s
0 .088 1 r
.91433 .51739 m
.91505 .51535 L
s
0 1 .356 r
.91433 .51739 m
.91737 .51572 L
s
0 .146 1 r
.91433 .51739 m
.91031 .51597 L
s
1 .001 0 r
.91433 .51739 m
.91848 .51799 L
s
.648 1 0 r
.91433 .51739 m
.91968 .51846 L
s
0 .949 1 r
.91433 .51739 m
.91949 .51827 L
s
0 1 .668 r
.91433 .51739 m
.91854 .51817 L
s
.293 1 0 r
.91433 .51739 m
.91967 .51864 L
s
1 .934 0 r
.91433 .51739 m
.91925 .51815 L
s
0 .892 1 r
.91433 .51739 m
.92155 .51735 L
s
0 .47 1 r
.91433 .51739 m
.91896 .51674 L
s
1 .438 0 r
.91433 .51739 m
.91957 .51693 L
s
1 .999 0 r
.91433 .51739 m
.92054 .51688 L
s
1 .411 0 r
.91433 .51739 m
.91423 .4876 L
s
0 .817 1 r
.91433 .51739 m
.9095 .52772 L
s
0 1 .607 r
.91433 .51739 m
.91337 .52843 L
s
.253 1 0 r
.91433 .51739 m
.91241 .52836 L
s
.608 1 0 r
.91433 .51739 m
.91326 .52852 L
s
1 .014 0 r
.91433 .51739 m
.91153 .5282 L
s
.136 1 0 r
.91433 .51739 m
.9041 .52945 L
s
0 .406 1 r
.91433 .51739 m
.91414 .52827 L
s
.201 1 0 r
.91433 .51739 m
.91597 .52867 L
s
1 .52 0 r
.91433 .51739 m
.91554 .52843 L
s
.476 1 0 r
.91433 .51739 m
.91451 .52839 L
s
0 1 .924 r
.91433 .51739 m
.91572 .52876 L
s
1 .477 0 r
.91433 .51739 m
.91501 .52836 L
s
1 .955 0 r
.91433 .51739 m
.91729 .52846 L
s
1 .785 0 r
.91433 .51739 m
.91387 .52805 L
s
.352 1 0 r
.91433 .51739 m
.91514 .52865 L
s
1 .475 0 r
.91433 .51739 m
.91648 .52815 L
s
.325 1 0 r
.91821 .51973 m
.92292 .51731 L
s
0 1 .671 r
.91821 .51973 m
.91777 .51984 L
s
0 .145 1 r
.91821 .51973 m
.91783 .5183 L
s
1 .805 0 r
.91821 .51973 m
.9215 .5202 L
s
.869 1 0 r
.91821 .51973 m
.92155 .51735 L
s
.907 1 0 r
.91821 .51973 m
.91729 .52846 L
s
0 .887 1 r
.92292 .51731 m
.92765 .51519 L
s
0 1 .449 r
.92292 .51731 m
.92474 .5193 L
s
0 .728 1 r
.92292 .51731 m
.92295 .51548 L
s
1 .105 0 r
.92292 .51731 m
.92648 .51923 L
s
1 .79 0 r
.92765 .51519 m
.93194 .51279 L
s
0 1 .765 r
.92765 .51519 m
.92708 .51604 L
s
1 .663 0 r
.92765 .51519 m
.92951 .51347 L
s
0 .285 1 r
.92765 .51519 m
.93059 .51654 L
s
0 1 .706 r
.93194 .51279 m
.93722 .51146 L
s
0 1 .627 r
.93194 .51279 m
.93394 .50771 L
s
1 .24 0 r
.93194 .51279 m
.93835 .51212 L
s
1 .28 0 r
.9142 .49705 m
.91385 .49589 L
s
.427 1 0 r
.9142 .49705 m
.91814 .49906 L
s
0 .081 1 r
.9142 .49705 m
.91371 .48782 L
s
.74 1 0 r
.91211 .49656 m
.91514 .49538 L
s
0 .723 1 r
.91211 .49656 m
.91903 .49843 L
s
0 .787 1 r
.91211 .49656 m
.91205 .48719 L
s
1 .357 0 r
.91505 .49645 m
.91698 .49553 L
s
.491 1 0 r
.91505 .49645 m
.92109 .49849 L
s
.428 1 0 r
.91505 .49645 m
.91723 .48754 L
s
1 .64 0 r
.91341 .51815 m
.91323 .5166 L
s
.005 0 1 r
.91341 .51815 m
.91896 .51674 L
s
.078 0 1 r
.91341 .51815 m
.91779 .51395 L
s
.038 1 0 r
.91341 .51815 m
.91387 .52805 L
s
.916 1 0 r
.91341 .51815 m
.91216 .52777 L
s
.411 1 0 r
.91777 .51984 m
.91904 .52018 L
s
0 .958 1 r
.92474 .5193 m
.92306 .5187 L
s
.824 1 0 r
.92708 .51604 m
.92716 .51652 L
s
0 .76 1 r
.91385 .49589 m
.91761 .49923 L
s
0 .86 1 r
.91385 .49589 m
.91814 .49906 L
s
.742 1 0 r
.91385 .49589 m
.91002 .48827 L
s
.254 1 0 r
.91385 .49589 m
.91371 .48782 L
s
0 1 .248 r
.91552 .51862 m
.91495 .51699 L
s
0 1 .923 r
.91552 .51862 m
.91957 .51693 L
s
0 1 .171 r
.91552 .51862 m
.91891 .51421 L
s
1 .86 0 r
.91552 .51862 m
.91514 .52865 L
s
1 .475 0 r
.91552 .51862 m
.91408 .52874 L
s
1 .377 0 r
.91783 .5183 m
.91758 .51757 L
s
0 1 .48 r
.92295 .51548 m
.92364 .51554 L
s
.148 0 1 r
.92951 .51347 m
.92962 .51262 L
s
0 1 .19 r
.91514 .49538 m
.91958 .49881 L
s
0 1 .739 r
.91514 .49538 m
.91903 .49843 L
s
0 .908 1 r
.91514 .49538 m
.91516 .48726 L
s
0 .391 1 r
.91514 .49538 m
.91205 .48719 L
s
0 .554 1 r
.9168 .51815 m
.91664 .51648 L
s
0 .233 1 r
.9168 .51815 m
.92054 .51688 L
s
0 1 .068 r
.9168 .51815 m
.92004 .51386 L
s
0 1 .798 r
.9168 .51815 m
.91648 .52815 L
s
0 1 .5 r
.9168 .51815 m
.91541 .52757 L
s
1 .597 0 r
.9215 .5202 m
.92251 .52027 L
s
0 .879 1 r
.92648 .51923 m
.92795 .51991 L
s
1 .179 0 r
.93059 .51654 m
.93135 .51693 L
s
1 .849 0 r
.91698 .49553 m
.91986 .49878 L
s
.785 1 0 r
.91698 .49553 m
.92109 .49849 L
s
.132 1 0 r
.91698 .49553 m
.91383 .4878 L
s
1 .407 0 r
.91698 .49553 m
.91723 .48754 L
s
0 .718 1 r
.91323 .5166 m
.91779 .51395 L
s
0 .672 1 r
.91323 .5166 m
.91216 .52777 L
s
0 .768 1 r
.91495 .51699 m
.91891 .51421 L
s
.364 1 0 r
.91495 .51699 m
.91408 .52874 L
s
.035 1 0 r
.91664 .51648 m
.92004 .51386 L
s
.196 0 1 r
.91664 .51648 m
.91541 .52757 L
s
0 .099 1 r
.91256 .46951 m
.91447 .45621 L
s
0 1 .323 r
.91256 .46951 m
.91358 .47808 L
s
0 .466 1 r
.91256 .46951 m
.91064 .47884 L
s
0 1 .248 r
.91256 .46951 m
.9121 .45669 L
s
.257 1 0 r
.91256 .46951 m
.91224 .47989 L
s
0 1 .664 r
.91256 .46951 m
.91306 .45821 L
s
.318 1 0 r
.91256 .46951 m
.91002 .48827 L
s
.326 1 0 r
.91256 .46951 m
.91371 .48782 L
s
0 .18 1 r
.91256 .46951 m
.91653 .47648 L
s
1 .417 0 r
.91256 .46951 m
.91555 .47638 L
s
0 .499 1 r
.91256 .46951 m
.91724 .46081 L
s
0 .621 1 r
.91256 .46951 m
.91197 .44655 L
s
.663 1 0 r
.91447 .45621 m
.92053 .4541 L
s
0 .559 1 r
.91447 .45621 m
.91291 .45742 L
s
.107 0 1 r
.91447 .45621 m
.9121 .45669 L
s
.79 1 0 r
.91447 .45621 m
.91873 .45476 L
s
0 1 .268 r
.91447 .45621 m
.91306 .45821 L
s
.049 1 0 r
.91447 .45621 m
.9192 .45526 L
s
0 1 .409 r
.91447 .45621 m
.91776 .45797 L
s
0 .077 1 r
.91447 .45621 m
.91724 .46081 L
s
0 .827 1 r
.91447 .45621 m
.91198 .44642 L
s
.011 0 1 r
.91447 .45621 m
.91197 .44655 L
s
0 1 .529 r
.92053 .4541 m
.92398 .4522 L
s
0 .539 1 r
.92053 .4541 m
.91736 .45346 L
s
1 .772 0 r
.92053 .4541 m
.91873 .45476 L
s
0 .086 1 r
.92053 .4541 m
.92429 .45311 L
s
.882 1 0 r
.92053 .4541 m
.9192 .45526 L
s
1 .985 0 r
.92053 .4541 m
.9247 .45349 L
s
.962 1 0 r
.92398 .4522 m
.92929 .45082 L
s
1 .885 0 r
.92398 .4522 m
.92285 .45195 L
s
1 .27 0 r
.92398 .4522 m
.92429 .45311 L
s
1 .798 0 r
.92398 .4522 m
.92882 .45146 L
s
0 1 .979 r
.92398 .4522 m
.9247 .45349 L
s
.077 1 0 r
.92398 .4522 m
.92956 .45196 L
s
.919 1 0 r
.92929 .45082 m
.92945 .44974 L
s
0 1 .221 r
.92929 .45082 m
.9272 .45048 L
s
0 .789 1 r
.92929 .45082 m
.92882 .45146 L
s
1 .478 0 r
.92929 .45082 m
.92956 .45196 L
s
0 .317 1 r
.92929 .45082 m
.93202 .44936 L
s
.259 1 0 r
.92945 .44974 m
.92912 .44967 L
s
.356 1 0 r
.92945 .44974 m
.92956 .45027 L
s
0 .172 1 r
.92945 .44974 m
.93202 .44936 L
s
0 .8 1 r
.91308 .46861 m
.91424 .45525 L
s
0 1 .623 r
.91308 .46861 m
.91358 .47808 L
s
.154 1 0 r
.91308 .46861 m
.91311 .47785 L
s
0 1 .321 r
.91308 .46861 m
.90989 .45546 L
s
.198 1 0 r
.91308 .46861 m
.91361 .47909 L
s
0 1 .856 r
.91308 .46861 m
.91292 .45723 L
s
1 .261 0 r
.91308 .46861 m
.91516 .48726 L
s
.34 1 0 r
.91308 .46861 m
.91205 .48719 L
s
0 .118 1 r
.91308 .46861 m
.91575 .47551 L
s
.164 1 0 r
.91308 .46861 m
.91493 .47541 L
s
0 .694 1 r
.91308 .46861 m
.9166 .45999 L
s
1 .622 0 r
.91308 .46861 m
.91222 .4459 L
s
0 1 .856 r
.91424 .45525 m
.92076 .45206 L
s
0 1 .836 r
.91424 .45525 m
.91291 .45742 L
s
0 .396 1 r
.91424 .45525 m
.90989 .45546 L
s
.193 1 0 r
.91424 .45525 m
.9185 .45317 L
s
0 1 .237 r
.91424 .45525 m
.91292 .45723 L
s
.404 1 0 r
.91424 .45525 m
.91848 .45351 L
s
.019 1 0 r
.91424 .45525 m
.91733 .45747 L
s
0 .163 1 r
.91424 .45525 m
.9166 .45999 L
s
1 .856 0 r
.91424 .45525 m
.91341 .44583 L
s
1 .26 0 r
.91424 .45525 m
.91222 .4459 L
s
1 .04 0 r
.92076 .45206 m
.92597 .44975 L
s
1 .193 0 r
.92076 .45206 m
.91736 .45346 L
s
0 1 .629 r
.92076 .45206 m
.9185 .45317 L
s
0 1 .671 r
.92076 .45206 m
.92532 .45099 L
s
1 .111 0 r
.92076 .45206 m
.91848 .45351 L
s
0 .107 1 r
.92076 .45206 m
.92432 .44998 L
s
.447 1 0 r
.92597 .44975 m
.93041 .44855 L
s
1 .736 0 r
.92597 .44975 m
.92285 .45195 L
s
0 .167 1 r
.92597 .44975 m
.92532 .45099 L
s
.987 1 0 r
.92597 .44975 m
.93022 .44891 L
s
0 1 .192 r
.92597 .44975 m
.92432 .44998 L
s
1 .111 0 r
.92597 .44975 m
.92858 .44793 L
s
1 .477 0 r
.93041 .44855 m
.93061 .44863 L
s
.756 1 0 r
.93041 .44855 m
.9272 .45048 L
s
.174 1 0 r
.93041 .44855 m
.93022 .44891 L
s
0 .877 1 r
.93041 .44855 m
.92858 .44793 L
s
1 .608 0 r
.93041 .44855 m
.93493 .44786 L
s
0 1 .511 r
.93061 .44863 m
.92912 .44967 L
s
0 .81 1 r
.93061 .44863 m
.92919 .44885 L
s
0 .024 1 r
.93061 .44863 m
.93493 .44786 L
s
.825 1 0 r
.91409 .46967 m
.91247 .45682 L
s
.743 1 0 r
.91409 .46967 m
.91358 .47808 L
s
0 1 .878 r
.91409 .46967 m
.9171 .47855 L
s
.123 1 0 r
.91409 .46967 m
.91019 .4577 L
s
1 .304 0 r
.91409 .46967 m
.91627 .47968 L
s
0 1 .63 r
.91409 .46967 m
.91135 .45891 L
s
0 .233 1 r
.91409 .46967 m
.91383 .4878 L
s
1 .696 0 r
.91409 .46967 m
.91723 .48754 L
s
.776 1 0 r
.91409 .46967 m
.91857 .47626 L
s
0 1 .637 r
.91409 .46967 m
.92052 .47632 L
s
0 1 .425 r
.91409 .46967 m
.91712 .46104 L
s
.161 0 1 r
.91409 .46967 m
.91075 .44701 L
s
.076 1 0 r
.91247 .45682 m
.91806 .45417 L
s
0 1 .113 r
.91247 .45682 m
.91291 .45742 L
s
1 .309 0 r
.91247 .45682 m
.91019 .4577 L
s
0 .85 1 r
.91247 .45682 m
.91641 .45484 L
s
.514 1 0 r
.91247 .45682 m
.91135 .45891 L
s
1 .187 0 r
.91247 .45682 m
.91602 .45529 L
s
.644 1 0 r
.91247 .45682 m
.91717 .45836 L
s
1 .835 0 r
.91247 .45682 m
.91712 .46104 L
s
1 .58 0 r
.91247 .45682 m
.91186 .44687 L
s
0 .711 1 r
.91247 .45682 m
.91075 .44701 L
s
0 .461 1 r
.91806 .45417 m
.9242 .45256 L
s
.267 1 0 r
.91806 .45417 m
.91736 .45346 L
s
0 1 .49 r
.91806 .45417 m
.91641 .45484 L
s
0 1 .942 r
.91806 .45417 m
.92157 .4529 L
s
.771 1 0 r
.91806 .45417 m
.91602 .45529 L
s
.169 1 0 r
.91806 .45417 m
.92017 .45286 L
s
.694 1 0 r
.9242 .45256 m
.9297 .45131 L
s
0 1 .577 r
.9242 .45256 m
.92285 .45195 L
s
.696 1 0 r
.9242 .45256 m
.92157 .4529 L
s
.237 1 0 r
.9242 .45256 m
.92931 .45172 L
s
0 1 .811 r
.9242 .45256 m
.92017 .45286 L
s
.128 0 1 r
.9242 .45256 m
.92981 .45229 L
s
.615 1 0 r
.9297 .45131 m
.93158 .45016 L
s
1 .549 0 r
.9297 .45131 m
.9272 .45048 L
s
1 .803 0 r
.9297 .45131 m
.92931 .45172 L
s
1 .602 0 r
.9297 .45131 m
.92981 .45229 L
s
1 .438 0 r
.9297 .45131 m
.93005 .45143 L
s
0 .196 1 r
.93158 .45016 m
.92912 .44967 L
s
0 .416 1 r
.93158 .45016 m
.93285 .44926 L
s
0 1 .343 r
.93158 .45016 m
.93005 .45143 L
s
1 .794 0 r
.91231 .4789 m
.90825 .46763 L
s
1 .284 0 r
.91231 .4789 m
.91358 .47808 L
s
0 1 .808 r
.91231 .4789 m
.91588 .48746 L
s
1 .896 0 r
.91231 .4789 m
.91278 .48748 L
s
.143 0 1 r
.91231 .4789 m
.91779 .47794 L
s
.562 1 0 r
.91231 .4789 m
.91488 .47493 L
s
0 .825 1 r
.90825 .46763 m
.91228 .45543 L
s
1 .484 0 r
.90825 .46763 m
.91358 .47808 L
s
0 1 .265 r
.90825 .46763 m
.91291 .45742 L
s
0 1 .237 r
.90825 .46763 m
.91278 .48748 L
s
1 .528 0 r
.90825 .46763 m
.91207 .48764 L
s
1 .298 0 r
.90825 .46763 m
.91488 .47493 L
s
0 .775 1 r
.90825 .46763 m
.91055 .47502 L
s
0 1 .903 r
.90825 .46763 m
.91428 .45992 L
s
0 1 .049 r
.90825 .46763 m
.91363 .46011 L
s
1 .651 0 r
.90825 .46763 m
.91003 .44669 L
s
1 .437 0 r
.90825 .46763 m
.90507 .44784 L
s
0 .563 1 r
.91228 .45543 m
.91906 .45309 L
s
0 1 .194 r
.91228 .45543 m
.91291 .45742 L
s
1 .216 0 r
.91228 .45543 m
.91736 .45346 L
s
0 .019 1 r
.91228 .45543 m
.91363 .46011 L
s
0 .073 1 r
.91228 .45543 m
.91761 .45685 L
s
0 .696 1 r
.91228 .45543 m
.90507 .44784 L
s
0 1 .066 r
.91228 .45543 m
.91338 .4464 L
s
0 1 .72 r
.91906 .45309 m
.92324 .45131 L
s
0 .443 1 r
.91906 .45309 m
.91736 .45346 L
s
0 1 .01 r
.91906 .45309 m
.92285 .45195 L
s
.337 1 0 r
.92324 .45131 m
.92404 .45033 L
s
0 .981 1 r
.92324 .45131 m
.92285 .45195 L
s
.24 1 0 r
.92324 .45131 m
.9272 .45048 L
s
0 1 .831 r
.92404 .45033 m
.9272 .45048 L
s
.792 1 0 r
.92404 .45033 m
.92912 .44967 L
s
0 1 .324 r
.91403 .4787 m
.91147 .46709 L
s
.187 1 0 r
.91403 .4787 m
.91358 .47808 L
s
0 1 .805 r
.91403 .4787 m
.91569 .4875 L
s
1 .605 0 r
.91403 .4787 m
.91471 .4874 L
s
0 .237 1 r
.91403 .4787 m
.91823 .47761 L
s
1 .192 0 r
.91403 .4787 m
.91607 .47448 L
s
.069 0 1 r
.91147 .46709 m
.91276 .45479 L
s
0 1 .851 r
.91147 .46709 m
.91358 .47808 L
s
.332 1 0 r
.91147 .46709 m
.91291 .45742 L
s
.961 1 0 r
.91147 .46709 m
.91471 .4874 L
s
1 .74 0 r
.91147 .46709 m
.91421 .48747 L
s
0 1 .324 r
.91147 .46709 m
.91607 .47448 L
s
.34 1 0 r
.91147 .46709 m
.91565 .47453 L
s
1 .797 0 r
.91147 .46709 m
.91458 .45917 L
s
0 1 .967 r
.91147 .46709 m
.91124 .45865 L
s
.06 1 0 r
.91147 .46709 m
.90822 .44678 L
s
.524 1 0 r
.91147 .46709 m
.91055 .44622 L
s
0 .934 1 r
.91276 .45479 m
.91935 .45274 L
s
.789 1 0 r
.91276 .45479 m
.91291 .45742 L
s
0 1 .233 r
.91276 .45479 m
.91736 .45346 L
s
1 .237 0 r
.91276 .45479 m
.91124 .45865 L
s
.054 0 1 r
.91276 .45479 m
.91652 .45628 L
s
0 .631 1 r
.91276 .45479 m
.91055 .44622 L
s
.43 1 0 r
.91276 .45479 m
.91006 .44606 L
s
1 .241 0 r
.91935 .45274 m
.92466 .45155 L
s
.178 1 0 r
.91935 .45274 m
.91736 .45346 L
s
0 .683 1 r
.91935 .45274 m
.92285 .45195 L
s
0 1 .443 r
.92466 .45155 m
.92531 .44994 L
s
0 .376 1 r
.92466 .45155 m
.92285 .45195 L
s
0 .593 1 r
.92466 .45155 m
.9272 .45048 L
s
0 .913 1 r
.92531 .44994 m
.9272 .45048 L
s
0 .476 1 r
.92531 .44994 m
.92912 .44967 L
s
.056 0 1 r
.91321 .47937 m
.91309 .4675 L
s
0 .995 1 r
.91321 .47937 m
.91358 .47808 L
s
1 .711 0 r
.91321 .47937 m
.9163 .48779 L
s
0 .903 1 r
.91321 .47937 m
.91459 .48793 L
s
0 .195 1 r
.91321 .47937 m
.91868 .47824 L
s
0 .69 1 r
.91321 .47937 m
.91725 .47551 L
s
0 1 .581 r
.91309 .4675 m
.91413 .45533 L
s
0 1 .608 r
.91309 .4675 m
.91358 .47808 L
s
1 .164 0 r
.91309 .4675 m
.91291 .45742 L
s
.248 1 0 r
.91309 .4675 m
.91459 .48793 L
s
.564 1 0 r
.91309 .4675 m
.91071 .48827 L
s
.813 1 0 r
.91309 .4675 m
.91725 .47551 L
s
0 .57 1 r
.91309 .4675 m
.9155 .47553 L
s
0 1 .901 r
.91309 .4675 m
.91463 .45983 L
s
1 .22 0 r
.91309 .4675 m
.91556 .45964 L
s
1 .136 0 r
.91309 .4675 m
.91181 .44648 L
s
1 .584 0 r
.91309 .4675 m
.91231 .44656 L
s
1 .569 0 r
.91413 .45533 m
.92015 .45316 L
s
.02 0 1 r
.91413 .45533 m
.91291 .45742 L
s
0 .302 1 r
.91413 .45533 m
.91736 .45346 L
s
0 1 .764 r
.91413 .45533 m
.91556 .45964 L
s
0 .058 1 r
.91413 .45533 m
.91699 .45687 L
s
.094 0 1 r
.91413 .45533 m
.91231 .44656 L
s
0 .856 1 r
.91413 .45533 m
.91413 .4462 L
s
0 .16 1 r
.92015 .45316 m
.92493 .45106 L
s
.471 1 0 r
.92015 .45316 m
.91736 .45346 L
s
0 .557 1 r
.92015 .45316 m
.92285 .45195 L
s
1 .215 0 r
.92493 .45106 m
.9286 .44918 L
s
1 .841 0 r
.92493 .45106 m
.92285 .45195 L
s
1 .706 0 r
.92493 .45106 m
.9272 .45048 L
s
1 .719 0 r
.9286 .44918 m
.9272 .45048 L
s
0 1 .766 r
.9286 .44918 m
.92912 .44967 L
s
0 1 .801 r
.91471 .47849 m
.91266 .46673 L
s
0 .405 1 r
.91471 .47849 m
.91358 .47808 L
s
0 1 .448 r
.91471 .47849 m
.91658 .48738 L
s
0 1 .434 r
.91471 .47849 m
.91441 .48713 L
s
1 .092 0 r
.91471 .47849 m
.91855 .47766 L
s
1 .357 0 r
.91471 .47849 m
.91343 .47439 L
s
1 .94 0 r
.91266 .46673 m
.91422 .45471 L
s
0 .288 1 r
.91266 .46673 m
.91358 .47808 L
s
0 1 .753 r
.91266 .46673 m
.91291 .45742 L
s
.999 1 0 r
.91266 .46673 m
.91441 .48713 L
s
.283 1 0 r
.91266 .46673 m
.91376 .48725 L
s
0 1 .528 r
.91266 .46673 m
.91343 .47439 L
s
1 .584 0 r
.91266 .46673 m
.91308 .4742 L
s
1 .498 0 r
.91266 .46673 m
.9106 .45814 L
s
.005 1 0 r
.91266 .46673 m
.91538 .45873 L
s
1 .945 0 r
.91266 .46673 m
.91061 .44602 L
s
0 .115 1 r
.91266 .46673 m
.91102 .4462 L
s
0 1 .397 r
.91422 .45471 m
.9201 .45232 L
s
1 .342 0 r
.91422 .45471 m
.91291 .45742 L
s
0 1 .91 r
.91422 .45471 m
.91736 .45346 L
s
1 .966 0 r
.91422 .45471 m
.91538 .45873 L
s
1 .395 0 r
.91422 .45471 m
.91818 .45641 L
s
0 .022 1 r
.91422 .45471 m
.91102 .4462 L
s
0 .546 1 r
.91422 .45471 m
.91411 .44598 L
s
.859 1 0 r
.9201 .45232 m
.92441 .45049 L
s
0 .705 1 r
.9201 .45232 m
.91736 .45346 L
s
.165 0 1 r
.9201 .45232 m
.92285 .45195 L
s
.038 0 1 r
.92441 .45049 m
.92876 .44944 L
s
0 1 .628 r
.92441 .45049 m
.92285 .45195 L
s
.788 1 0 r
.92441 .45049 m
.9272 .45048 L
s
1 .166 0 r
.92876 .44944 m
.9272 .45048 L
s
0 1 .057 r
.92876 .44944 m
.92912 .44967 L
s
1 .037 0 r
.91574 .479 m
.91375 .46713 L
s
0 1 .588 r
.91574 .479 m
.91358 .47808 L
s
.86 1 0 r
.91574 .479 m
.91637 .48789 L
s
0 .698 1 r
.91574 .479 m
.91564 .48772 L
s
0 .723 1 r
.91574 .479 m
.91914 .47814 L
s
0 1 .264 r
.91574 .479 m
.91787 .47518 L
s
0 .935 1 r
.91375 .46713 m
.91461 .4549 L
s
0 .963 1 r
.91375 .46713 m
.91358 .47808 L
s
.067 0 1 r
.91375 .46713 m
.91291 .45742 L
s
0 .723 1 r
.91375 .46713 m
.91564 .48772 L
s
.127 1 0 r
.91375 .46713 m
.9148 .48768 L
s
.316 1 0 r
.91375 .46713 m
.91787 .47518 L
s
.621 1 0 r
.91375 .46713 m
.91322 .47532 L
s
.116 0 1 r
.91375 .46713 m
.9151 .45938 L
s
.237 1 0 r
.91375 .46713 m
.91676 .45912 L
s
.923 1 0 r
.91375 .46713 m
.91197 .4461 L
s
0 1 .107 r
.91375 .46713 m
.91276 .446 L
s
0 1 .399 r
.91461 .4549 m
.92024 .45265 L
s
0 1 .104 r
.91461 .4549 m
.91291 .45742 L
s
0 .181 1 r
.91461 .4549 m
.91736 .45346 L
s
0 1 .791 r
.91461 .4549 m
.91676 .45912 L
s
0 1 .294 r
.91461 .4549 m
.91475 .45695 L
s
1 .147 0 r
.91461 .4549 m
.91276 .446 L
s
1 .809 0 r
.91461 .4549 m
.91366 .44596 L
s
0 1 .718 r
.92024 .45265 m
.92431 .45106 L
s
0 1 .053 r
.92024 .45265 m
.91736 .45346 L
s
0 .578 1 r
.92024 .45265 m
.92285 .45195 L
s
1 .012 0 r
.92431 .45106 m
.92811 .45014 L
s
.004 1 0 r
.92431 .45106 m
.92285 .45195 L
s
0 1 .752 r
.92431 .45106 m
.9272 .45048 L
s
1 .464 0 r
.92811 .45014 m
.9272 .45048 L
s
.893 1 0 r
.92811 .45014 m
.92912 .44967 L
s
.079 1 0 r
.9144 .47863 m
.91247 .46664 L
s
0 .129 1 r
.9144 .47863 m
.91358 .47808 L
s
.568 1 0 r
.9144 .47863 m
.91581 .48766 L
s
.331 1 0 r
.9144 .47863 m
.91398 .48737 L
s
0 .938 1 r
.9144 .47863 m
.91874 .47792 L
s
0 1 .646 r
.9144 .47863 m
.91596 .47467 L
s
0 1 .887 r
.91247 .46664 m
.91492 .45473 L
s
.151 0 1 r
.91247 .46664 m
.91358 .47808 L
s
.662 1 0 r
.91247 .46664 m
.91291 .45742 L
s
1 .5 0 r
.91247 .46664 m
.91398 .48737 L
s
1 .482 0 r
.91247 .46664 m
.91352 .48754 L
s
0 1 .014 r
.91247 .46664 m
.91596 .47467 L
s
1 .59 0 r
.91247 .46664 m
.91259 .47501 L
s
.865 1 0 r
.91247 .46664 m
.91439 .4584 L
s
.047 0 1 r
.91247 .46664 m
.91587 .45905 L
s
1 .567 0 r
.91247 .46664 m
.90645 .44493 L
s
1 .786 0 r
.91247 .46664 m
.91214 .44582 L
s
0 1 .981 r
.91492 .45473 m
.92053 .45295 L
s
1 .36 0 r
.91492 .45473 m
.91291 .45742 L
s
0 1 .695 r
.91492 .45473 m
.91736 .45346 L
s
.149 0 1 r
.91492 .45473 m
.91587 .45905 L
s
0 .745 1 r
.91492 .45473 m
.91836 .45661 L
s
0 1 .706 r
.91492 .45473 m
.91214 .44582 L
s
0 1 .865 r
.91492 .45473 m
.91451 .44595 L
s
.071 0 1 r
.92053 .45295 m
.92581 .45155 L
s
0 .515 1 r
.92053 .45295 m
.91736 .45346 L
s
.273 1 0 r
.92053 .45295 m
.92285 .45195 L
s
0 1 .596 r
.92581 .45155 m
.92849 .44988 L
s
.606 1 0 r
.92581 .45155 m
.92285 .45195 L
s
.389 1 0 r
.92581 .45155 m
.9272 .45048 L
s
0 1 .603 r
.92849 .44988 m
.9272 .45048 L
s
0 .479 1 r
.92849 .44988 m
.92912 .44967 L
s
0 .625 1 r
.91358 .47808 m
.91291 .45742 L
s
0 .847 1 r
.91358 .47808 m
.91224 .47989 L
s
0 .743 1 r
.91358 .47808 m
.91361 .47909 L
s
0 1 .008 r
.91358 .47808 m
.91627 .47968 L
s
0 1 .599 r
.91358 .47808 m
.91588 .48746 L
s
0 .862 1 r
.91358 .47808 m
.91569 .4875 L
s
.927 1 0 r
.91358 .47808 m
.9163 .48779 L
s
0 1 .202 r
.91358 .47808 m
.91658 .48738 L
s
0 .869 1 r
.91358 .47808 m
.91637 .48789 L
s
.667 1 0 r
.91358 .47808 m
.91581 .48766 L
s
0 .113 1 r
.91358 .47808 m
.91207 .48764 L
s
0 .27 1 r
.91358 .47808 m
.91421 .48747 L
s
0 1 .369 r
.91358 .47808 m
.91071 .48827 L
s
1 .641 0 r
.91358 .47808 m
.91376 .48725 L
s
1 .343 0 r
.91358 .47808 m
.9148 .48768 L
s
0 1 .27 r
.91358 .47808 m
.91352 .48754 L
s
0 .996 1 r
.91358 .47808 m
.91423 .4876 L
s
.007 1 0 r
.91358 .47808 m
.91002 .48827 L
s
1 .738 0 r
.91358 .47808 m
.91516 .48726 L
s
1 .15 0 r
.91358 .47808 m
.91383 .4878 L
s
.972 1 0 r
.91358 .47808 m
.91779 .47794 L
s
0 1 .109 r
.91358 .47808 m
.91823 .47761 L
s
0 1 .823 r
.91358 .47808 m
.91868 .47824 L
s
1 .856 0 r
.91358 .47808 m
.91855 .47766 L
s
0 .032 1 r
.91358 .47808 m
.91914 .47814 L
s
0 1 .036 r
.91358 .47808 m
.91874 .47792 L
s
.102 1 0 r
.91358 .47808 m
.91055 .47502 L
s
.172 0 1 r
.91358 .47808 m
.91565 .47453 L
s
1 0 0 r
.91358 .47808 m
.9155 .47553 L
s
0 .902 1 r
.91358 .47808 m
.91308 .4742 L
s
0 1 .662 r
.91358 .47808 m
.91322 .47532 L
s
.564 1 0 r
.91358 .47808 m
.91259 .47501 L
s
0 .851 1 r
.91358 .47808 m
.91266 .472 L
s
1 .024 0 r
.91358 .47808 m
.91653 .47648 L
s
1 .716 0 r
.91358 .47808 m
.91575 .47551 L
s
0 1 .641 r
.91358 .47808 m
.91857 .47626 L
s
0 1 .419 r
.91291 .45742 m
.91736 .45346 L
s
1 .518 0 r
.91291 .45742 m
.9121 .45669 L
s
0 1 .008 r
.91291 .45742 m
.90989 .45546 L
s
.719 1 0 r
.91291 .45742 m
.91019 .4577 L
s
1 .616 0 r
.91291 .45742 m
.91423 .4876 L
s
0 1 .584 r
.91291 .45742 m
.91266 .472 L
s
1 .992 0 r
.91291 .45742 m
.91428 .45992 L
s
0 .558 1 r
.91291 .45742 m
.91458 .45917 L
s
1 .572 0 r
.91291 .45742 m
.91463 .45983 L
s
.012 1 0 r
.91291 .45742 m
.9106 .45814 L
s
1 .467 0 r
.91291 .45742 m
.9151 .45938 L
s
0 .093 1 r
.91291 .45742 m
.91439 .4584 L
s
.091 1 0 r
.91291 .45742 m
.91761 .45685 L
s
1 .552 0 r
.91291 .45742 m
.91652 .45628 L
s
1 .051 0 r
.91291 .45742 m
.91699 .45687 L
s
0 1 .512 r
.91291 .45742 m
.91818 .45641 L
s
1 .259 0 r
.91291 .45742 m
.91475 .45695 L
s
.62 1 0 r
.91291 .45742 m
.91836 .45661 L
s
0 1 .058 r
.91291 .45742 m
.91988 .45747 L
s
.802 1 0 r
.91291 .45742 m
.91776 .45797 L
s
0 .476 1 r
.91291 .45742 m
.91733 .45747 L
s
1 .93 0 r
.91291 .45742 m
.91717 .45836 L
s
1 .977 0 r
.91291 .45742 m
.91003 .44669 L
s
0 1 .469 r
.91291 .45742 m
.90822 .44678 L
s
1 .955 0 r
.91291 .45742 m
.91181 .44648 L
s
1 .846 0 r
.91291 .45742 m
.91061 .44602 L
s
.266 1 0 r
.91291 .45742 m
.91197 .4461 L
s
.178 0 1 r
.91291 .45742 m
.90645 .44493 L
s
.115 1 0 r
.91291 .45742 m
.91338 .4464 L
s
1 .158 0 r
.91291 .45742 m
.91006 .44606 L
s
.566 1 0 r
.91291 .45742 m
.91413 .4462 L
s
0 .63 1 r
.91291 .45742 m
.91411 .44598 L
s
0 .37 1 r
.91291 .45742 m
.91366 .44596 L
s
1 .202 0 r
.91291 .45742 m
.91451 .44595 L
s
1 .944 0 r
.91291 .45742 m
.91573 .4461 L
s
0 .948 1 r
.91291 .45742 m
.91198 .44642 L
s
0 1 .291 r
.91291 .45742 m
.91341 .44583 L
s
1 .916 0 r
.91291 .45742 m
.91186 .44687 L
s
.18 1 0 r
.91736 .45346 m
.92285 .45195 L
s
1 .07 0 r
.91736 .45346 m
.91873 .45476 L
s
0 1 .835 r
.91736 .45346 m
.9185 .45317 L
s
1 .414 0 r
.91736 .45346 m
.91641 .45484 L
s
.111 1 0 r
.91736 .45346 m
.91988 .45747 L
s
0 1 .609 r
.91736 .45346 m
.91573 .4461 L
s
0 1 .234 r
.92285 .45195 m
.9272 .45048 L
s
0 .95 1 r
.92285 .45195 m
.92429 .45311 L
s
.747 1 0 r
.92285 .45195 m
.92532 .45099 L
s
0 1 .786 r
.92285 .45195 m
.92157 .4529 L
s
0 .197 1 r
.9272 .45048 m
.92912 .44967 L
s
0 .06 1 r
.9272 .45048 m
.92882 .45146 L
s
.855 1 0 r
.9272 .45048 m
.93022 .44891 L
s
0 1 .043 r
.9272 .45048 m
.92931 .45172 L
s
0 1 .552 r
.92912 .44967 m
.92956 .45027 L
s
0 1 .633 r
.92912 .44967 m
.92919 .44885 L
s
0 1 .093 r
.92912 .44967 m
.93285 .44926 L
s
.126 1 0 r
.91064 .47884 m
.91224 .47989 L
s
1 .251 0 r
.91064 .47884 m
.91371 .48782 L
s
1 .781 0 r
.91064 .47884 m
.91555 .47638 L
s
1 .437 0 r
.91311 .47785 m
.91361 .47909 L
s
0 1 .378 r
.91311 .47785 m
.91205 .48719 L
s
0 1 .222 r
.91311 .47785 m
.91493 .47541 L
s
1 .015 0 r
.9171 .47855 m
.91627 .47968 L
s
.556 1 0 r
.9171 .47855 m
.91723 .48754 L
s
0 1 .491 r
.9171 .47855 m
.92052 .47632 L
s
0 1 .368 r
.9121 .45669 m
.91306 .45821 L
s
0 .224 1 r
.9121 .45669 m
.91776 .45797 L
s
0 .366 1 r
.9121 .45669 m
.91724 .46081 L
s
.935 1 0 r
.9121 .45669 m
.91198 .44642 L
s
0 1 .796 r
.9121 .45669 m
.91197 .44655 L
s
.294 1 0 r
.91873 .45476 m
.9192 .45526 L
s
.26 1 0 r
.92429 .45311 m
.9247 .45349 L
s
0 1 .458 r
.92882 .45146 m
.92956 .45196 L
s
0 .24 1 r
.91224 .47989 m
.91002 .48827 L
s
1 .068 0 r
.91224 .47989 m
.91371 .48782 L
s
0 .42 1 r
.91224 .47989 m
.91653 .47648 L
s
.471 1 0 r
.91224 .47989 m
.91555 .47638 L
s
1 .504 0 r
.90989 .45546 m
.91292 .45723 L
s
1 .892 0 r
.90989 .45546 m
.91733 .45747 L
s
0 .369 1 r
.90989 .45546 m
.9166 .45999 L
s
0 .249 1 r
.90989 .45546 m
.91341 .44583 L
s
.878 1 0 r
.90989 .45546 m
.91222 .4459 L
s
1 .893 0 r
.9185 .45317 m
.91848 .45351 L
s
.401 1 0 r
.92532 .45099 m
.92432 .44998 L
s
0 1 .589 r
.93022 .44891 m
.92858 .44793 L
s
1 .714 0 r
.91361 .47909 m
.91516 .48726 L
s
0 .796 1 r
.91361 .47909 m
.91205 .48719 L
s
0 .493 1 r
.91361 .47909 m
.91575 .47551 L
s
0 .287 1 r
.91361 .47909 m
.91493 .47541 L
s
.666 1 0 r
.91019 .4577 m
.91135 .45891 L
s
.775 1 0 r
.91019 .4577 m
.91717 .45836 L
s
.874 1 0 r
.91019 .4577 m
.91712 .46104 L
s
0 .718 1 r
.91019 .4577 m
.91186 .44687 L
s
1 .804 0 r
.91019 .4577 m
.91075 .44701 L
s
1 .515 0 r
.91641 .45484 m
.91602 .45529 L
s
0 1 .442 r
.92157 .4529 m
.92017 .45286 L
s
1 .337 0 r
.92931 .45172 m
.92981 .45229 L
s
0 1 .539 r
.91627 .47968 m
.91383 .4878 L
s
.055 1 0 r
.91627 .47968 m
.91723 .48754 L
s
.061 1 0 r
.91627 .47968 m
.91857 .47626 L
s
.199 1 0 r
.91627 .47968 m
.92052 .47632 L
s
.12 1 0 r
.91306 .45821 m
.91724 .46081 L
s
0 1 .083 r
.91306 .45821 m
.91197 .44655 L
s
.166 0 1 r
.91292 .45723 m
.9166 .45999 L
s
0 1 .921 r
.91292 .45723 m
.91222 .4459 L
s
0 .657 1 r
.91135 .45891 m
.91712 .46104 L
s
0 1 .454 r
.91135 .45891 m
.91075 .44701 L
s
0 .43 1 r
.91982 .46955 m
.92256 .46481 L
s
1 .473 0 r
.91982 .46955 m
.91886 .47214 L
s
0 1 .647 r
.91982 .46955 m
.91995 .47374 L
s
.302 1 0 r
.91982 .46955 m
.92101 .46363 L
s
.423 1 0 r
.91982 .46955 m
.92023 .47378 L
s
.607 1 0 r
.91982 .46955 m
.92108 .46524 L
s
0 .176 1 r
.91982 .46955 m
.91653 .47648 L
s
.85 1 0 r
.91982 .46955 m
.91555 .47638 L
s
1 .025 0 r
.91982 .46955 m
.91724 .46081 L
s
0 1 .379 r
.91982 .46955 m
.92481 .47153 L
s
1 .503 0 r
.91982 .46955 m
.92548 .47214 L
s
0 .702 1 r
.91982 .46955 m
.92605 .46569 L
s
0 1 .293 r
.92256 .46481 m
.92826 .47004 L
s
0 1 .172 r
.92256 .46481 m
.9189 .46252 L
s
0 1 .074 r
.92256 .46481 m
.92101 .46363 L
s
.499 1 0 r
.92256 .46481 m
.92692 .46709 L
s
0 .5 1 r
.92256 .46481 m
.92108 .46524 L
s
0 1 .232 r
.92256 .46481 m
.92767 .46723 L
s
.004 1 0 r
.92256 .46481 m
.91776 .45797 L
s
0 .045 1 r
.92256 .46481 m
.91724 .46081 L
s
1 .623 0 r
.92256 .46481 m
.9251 .46341 L
s
0 .374 1 r
.92256 .46481 m
.92605 .46569 L
s
0 .61 1 r
.92826 .47004 m
.93334 .47459 L
s
0 1 .63 r
.92826 .47004 m
.92413 .466 L
s
.722 1 0 r
.92826 .47004 m
.92692 .46709 L
s
.89 1 0 r
.92826 .47004 m
.93214 .47285 L
s
1 .938 0 r
.92826 .47004 m
.92767 .46723 L
s
1 .382 0 r
.92826 .47004 m
.9325 .47341 L
s
0 .542 1 r
.93334 .47459 m
.93546 .47828 L
s
0 .008 1 r
.93334 .47459 m
.92967 .47181 L
s
1 .079 0 r
.93334 .47459 m
.93214 .47285 L
s
1 .603 0 r
.93334 .47459 m
.93461 .47745 L
s
.528 1 0 r
.93334 .47459 m
.9325 .47341 L
s
1 .205 0 r
.93334 .47459 m
.93555 .47749 L
s
.434 1 0 r
.93546 .47828 m
.93485 .48069 L
s
1 .441 0 r
.93546 .47828 m
.9336 .47604 L
s
.923 1 0 r
.93546 .47828 m
.93461 .47745 L
s
.661 1 0 r
.93546 .47828 m
.93555 .47749 L
s
0 1 .069 r
.93546 .47828 m
.93564 .48064 L
s
0 1 .647 r
.93485 .48069 m
.93516 .47922 L
s
0 1 .43 r
.93485 .48069 m
.93483 .48167 L
s
0 1 .517 r
.93485 .48069 m
.93564 .48064 L
s
.693 1 0 r
.91919 .46876 m
.92119 .46456 L
s
.59 1 0 r
.91919 .46876 m
.91886 .47214 L
s
.758 1 0 r
.91919 .46876 m
.91949 .47272 L
s
1 .082 0 r
.91919 .46876 m
.92025 .46293 L
s
.112 1 0 r
.91919 .46876 m
.91957 .47302 L
s
0 .428 1 r
.91919 .46876 m
.92037 .46444 L
s
.63 1 0 r
.91919 .46876 m
.91575 .47551 L
s
.293 1 0 r
.91919 .46876 m
.91493 .47541 L
s
0 1 .842 r
.91919 .46876 m
.9166 .45999 L
s
1 .911 0 r
.91919 .46876 m
.92324 .47097 L
s
1 .682 0 r
.91919 .46876 m
.92366 .47136 L
s
.611 1 0 r
.91919 .46876 m
.92487 .46512 L
s
0 .498 1 r
.92119 .46456 m
.92603 .47052 L
s
0 .757 1 r
.92119 .46456 m
.9189 .46252 L
s
0 .114 1 r
.92119 .46456 m
.92025 .46293 L
s
.002 1 0 r
.92119 .46456 m
.92538 .4672 L
s
1 .823 0 r
.92119 .46456 m
.92037 .46444 L
s
0 .264 1 r
.92119 .46456 m
.92533 .46759 L
s
0 .494 1 r
.92119 .46456 m
.91733 .45747 L
s
.071 1 0 r
.92119 .46456 m
.9166 .45999 L
s
.375 1 0 r
.92119 .46456 m
.92464 .46298 L
s
.452 1 0 r
.92119 .46456 m
.92487 .46512 L
s
.207 1 0 r
.92603 .47052 m
.93177 .47536 L
s
0 .194 1 r
.92603 .47052 m
.92413 .466 L
s
0 .792 1 r
.92603 .47052 m
.92538 .4672 L
s
0 1 .731 r
.92603 .47052 m
.9311 .47331 L
s
0 1 .82 r
.92603 .47052 m
.92533 .46759 L
s
1 .834 0 r
.92603 .47052 m
.92932 .47424 L
s
0 .487 1 r
.93177 .47536 m
.93544 .47875 L
s
0 0 1 r
.93177 .47536 m
.92967 .47181 L
s
1 .56 0 r
.93177 .47536 m
.9311 .47331 L
s
0 .007 1 r
.93177 .47536 m
.9347 .47796 L
s
0 .258 1 r
.93177 .47536 m
.92932 .47424 L
s
1 .184 0 r
.93177 .47536 m
.93486 .47858 L
s
0 .149 1 r
.93544 .47875 m
.9358 .48105 L
s
.375 1 0 r
.93544 .47875 m
.9336 .47604 L
s
0 1 .422 r
.93544 .47875 m
.9347 .47796 L
s
0 1 .558 r
.93544 .47875 m
.93486 .47858 L
s
1 .548 0 r
.93544 .47875 m
.93561 .48146 L
s
0 .37 1 r
.9358 .48105 m
.93516 .47922 L
s
0 .673 1 r
.9358 .48105 m
.9358 .48202 L
s
0 .955 1 r
.9358 .48105 m
.93561 .48146 L
s
0 1 .015 r
.92188 .46956 m
.92241 .46511 L
s
1 .833 0 r
.92188 .46956 m
.91886 .47214 L
s
.188 1 0 r
.92188 .46956 m
.92478 .47377 L
s
1 .589 0 r
.92188 .46956 m
.92119 .46381 L
s
.402 1 0 r
.92188 .46956 m
.92318 .47362 L
s
1 .097 0 r
.92188 .46956 m
.92176 .46523 L
s
1 .04 0 r
.92188 .46956 m
.91857 .47626 L
s
1 .043 0 r
.92188 .46956 m
.92052 .47632 L
s
.349 1 0 r
.92188 .46956 m
.91712 .46104 L
s
.43 1 0 r
.92188 .46956 m
.9259 .47147 L
s
1 .419 0 r
.92188 .46956 m
.9283 .47207 L
s
1 .155 0 r
.92188 .46956 m
.92688 .46553 L
s
0 .161 1 r
.92241 .46511 m
.92706 .47084 L
s
.171 1 0 r
.92241 .46511 m
.9189 .46252 L
s
0 .094 1 r
.92241 .46511 m
.92119 .46381 L
s
0 .997 1 r
.92241 .46511 m
.92648 .46763 L
s
0 1 .698 r
.92241 .46511 m
.92176 .46523 L
s
1 .444 0 r
.92241 .46511 m
.92745 .4679 L
s
1 .478 0 r
.92241 .46511 m
.91717 .45836 L
s
0 .911 1 r
.92241 .46511 m
.91712 .46104 L
s
0 1 .362 r
.92241 .46511 m
.92436 .46374 L
s
.105 1 0 r
.92241 .46511 m
.92688 .46553 L
s
.778 1 0 r
.92706 .47084 m
.93278 .47522 L
s
0 1 .371 r
.92706 .47084 m
.92413 .466 L
s
1 .575 0 r
.92706 .47084 m
.92648 .46763 L
s
0 1 .989 r
.92706 .47084 m
.93211 .47369 L
s
0 1 .943 r
.92706 .47084 m
.92745 .4679 L
s
0 .741 1 r
.92706 .47084 m
.93047 .47461 L
s
0 1 .495 r
.93278 .47522 m
.93638 .47829 L
s
0 1 .463 r
.93278 .47522 m
.92967 .47181 L
s
0 .717 1 r
.93278 .47522 m
.93211 .47369 L
s
0 .395 1 r
.93278 .47522 m
.93539 .47781 L
s
0 .871 1 r
.93278 .47522 m
.93047 .47461 L
s
.262 1 0 r
.93278 .47522 m
.93433 .47849 L
s
0 .443 1 r
.93638 .47829 m
.93744 .48041 L
s
0 .277 1 r
.93638 .47829 m
.9336 .47604 L
s
1 .427 0 r
.93638 .47829 m
.93539 .47781 L
s
0 .712 1 r
.93638 .47829 m
.93433 .47849 L
s
0 .949 1 r
.93638 .47829 m
.93832 .48043 L
s
0 .344 1 r
.93744 .48041 m
.93516 .47922 L
s
0 .777 1 r
.93744 .48041 m
.9402 .48075 L
s
0 .157 1 r
.93744 .48041 m
.93832 .48043 L
s
.937 1 0 r
.91833 .47279 m
.9174 .46752 L
s
0 1 .293 r
.91833 .47279 m
.91886 .47214 L
s
0 1 .467 r
.91833 .47279 m
.91779 .47794 L
s
0 1 .712 r
.91833 .47279 m
.91488 .47493 L
s
0 .055 1 r
.91833 .47279 m
.92277 .47194 L
s
0 .168 1 r
.91833 .47279 m
.92269 .47018 L
s
1 .962 0 r
.9174 .46752 m
.92037 .46355 L
s
1 .917 0 r
.9174 .46752 m
.91886 .47214 L
s
0 1 .817 r
.9174 .46752 m
.9189 .46252 L
s
0 1 .837 r
.9174 .46752 m
.91488 .47493 L
s
1 .48 0 r
.9174 .46752 m
.91055 .47502 L
s
0 1 .17 r
.9174 .46752 m
.91428 .45992 L
s
0 .733 1 r
.9174 .46752 m
.91363 .46011 L
s
0 1 .73 r
.9174 .46752 m
.92269 .47018 L
s
1 .445 0 r
.9174 .46752 m
.92077 .46987 L
s
0 1 .64 r
.9174 .46752 m
.92258 .46369 L
s
1 .718 0 r
.9174 .46752 m
.92333 .46424 L
s
0 .517 1 r
.92037 .46355 m
.92689 .46895 L
s
0 .433 1 r
.92037 .46355 m
.9189 .46252 L
s
0 1 .681 r
.92037 .46355 m
.92413 .466 L
s
0 .766 1 r
.92037 .46355 m
.91363 .46011 L
s
.655 1 0 r
.92037 .46355 m
.91761 .45685 L
s
.309 1 0 r
.92037 .46355 m
.92333 .46424 L
s
.191 1 0 r
.92037 .46355 m
.92452 .46193 L
s
1 .556 0 r
.92689 .46895 m
.93181 .47364 L
s
0 1 .803 r
.92689 .46895 m
.92413 .466 L
s
0 1 .782 r
.92689 .46895 m
.92967 .47181 L
s
1 .273 0 r
.93181 .47364 m
.93235 .47733 L
s
0 .628 1 r
.93181 .47364 m
.92967 .47181 L
s
.069 1 0 r
.93181 .47364 m
.9336 .47604 L
s
1 .632 0 r
.93235 .47733 m
.9336 .47604 L
s
1 .862 0 r
.93235 .47733 m
.93516 .47922 L
s
.903 1 0 r
.91911 .4719 m
.91755 .46659 L
s
0 1 .023 r
.91911 .4719 m
.91886 .47214 L
s
.98 1 0 r
.91911 .4719 m
.91823 .47761 L
s
1 .325 0 r
.91911 .4719 m
.91607 .47448 L
s
1 .823 0 r
.91911 .4719 m
.92292 .47114 L
s
1 .188 0 r
.91911 .4719 m
.92305 .46883 L
s
1 .884 0 r
.91755 .46659 m
.91859 .46271 L
s
1 .814 0 r
.91755 .46659 m
.91886 .47214 L
s
.405 1 0 r
.91755 .46659 m
.9189 .46252 L
s
0 1 .001 r
.91755 .46659 m
.91607 .47448 L
s
1 .07 0 r
.91755 .46659 m
.91565 .47453 L
s
1 .78 0 r
.91755 .46659 m
.91458 .45917 L
s
.205 1 0 r
.91755 .46659 m
.91124 .45865 L
s
1 .236 0 r
.91755 .46659 m
.92305 .46883 L
s
1 .559 0 r
.91755 .46659 m
.92274 .46905 L
s
0 .826 1 r
.91755 .46659 m
.92237 .46284 L
s
.174 1 0 r
.91755 .46659 m
.92107 .46251 L
s
0 1 .362 r
.91859 .46271 m
.92529 .4687 L
s
.719 1 0 r
.91859 .46271 m
.9189 .46252 L
s
1 .718 0 r
.91859 .46271 m
.92413 .466 L
s
0 .71 1 r
.91859 .46271 m
.91124 .45865 L
s
.786 1 0 r
.91859 .46271 m
.91652 .45628 L
s
0 .298 1 r
.91859 .46271 m
.92107 .46251 L
s
.638 1 0 r
.91859 .46271 m
.92381 .46123 L
s
.879 1 0 r
.92529 .4687 m
.92971 .47392 L
s
1 .278 0 r
.92529 .4687 m
.92413 .466 L
s
0 .544 1 r
.92529 .4687 m
.92967 .47181 L
s
0 .781 1 r
.92971 .47392 m
.93264 .47751 L
s
.587 1 0 r
.92971 .47392 m
.92967 .47181 L
s
.105 1 0 r
.92971 .47392 m
.9336 .47604 L
s
1 .635 0 r
.93264 .47751 m
.9336 .47604 L
s
.281 1 0 r
.93264 .47751 m
.93516 .47922 L
s
.17 0 1 r
.92023 .47309 m
.91806 .46769 L
s
1 .824 0 r
.92023 .47309 m
.91886 .47214 L
s
0 .177 1 r
.92023 .47309 m
.91868 .47824 L
s
0 .385 1 r
.92023 .47309 m
.91725 .47551 L
s
.705 1 0 r
.92023 .47309 m
.92448 .47239 L
s
0 .489 1 r
.92023 .47309 m
.92406 .47037 L
s
0 .449 1 r
.91806 .46769 m
.91977 .46378 L
s
.499 1 0 r
.91806 .46769 m
.91886 .47214 L
s
0 .204 1 r
.91806 .46769 m
.9189 .46252 L
s
1 .101 0 r
.91806 .46769 m
.91725 .47551 L
s
0 .901 1 r
.91806 .46769 m
.9155 .47553 L
s
0 1 .285 r
.91806 .46769 m
.91463 .45983 L
s
.615 1 0 r
.91806 .46769 m
.91556 .45964 L
s
0 1 .272 r
.91806 .46769 m
.92406 .47037 L
s
.484 1 0 r
.91806 .46769 m
.92084 .47018 L
s
1 .82 0 r
.91806 .46769 m
.9224 .46365 L
s
1 .478 0 r
.91806 .46769 m
.92066 .46438 L
s
0 1 .681 r
.91977 .46378 m
.92601 .46938 L
s
0 .031 1 r
.91977 .46378 m
.9189 .46252 L
s
0 .43 1 r
.91977 .46378 m
.92413 .466 L
s
0 .751 1 r
.91977 .46378 m
.91556 .45964 L
s
0 1 .906 r
.91977 .46378 m
.91699 .45687 L
s
.005 0 1 r
.91977 .46378 m
.92066 .46438 L
s
0 1 .371 r
.91977 .46378 m
.92068 .46239 L
s
0 .328 1 r
.92601 .46938 m
.9313 .47411 L
s
.898 1 0 r
.92601 .46938 m
.92413 .466 L
s
0 .89 1 r
.92601 .46938 m
.92967 .47181 L
s
0 1 .105 r
.9313 .47411 m
.9332 .47782 L
s
.347 1 0 r
.9313 .47411 m
.92967 .47181 L
s
1 .788 0 r
.9313 .47411 m
.9336 .47604 L
s
1 .024 0 r
.9332 .47782 m
.9336 .47604 L
s
0 1 0 r
.9332 .47782 m
.93516 .47922 L
s
0 1 .496 r
.918 .47211 m
.91649 .46643 L
s
0 .83 1 r
.918 .47211 m
.91886 .47214 L
s
.822 1 0 r
.918 .47211 m
.91855 .47766 L
s
0 .999 1 r
.918 .47211 m
.91343 .47439 L
s
0 1 .054 r
.918 .47211 m
.92366 .47168 L
s
.348 1 0 r
.918 .47211 m
.92043 .46898 L
s
1 .017 0 r
.91649 .46643 m
.92099 .46278 L
s
0 1 .7 r
.91649 .46643 m
.91886 .47214 L
s
0 1 .947 r
.91649 .46643 m
.9189 .46252 L
s
0 .305 1 r
.91649 .46643 m
.91343 .47439 L
s
.722 1 0 r
.91649 .46643 m
.91308 .4742 L
s
.915 1 0 r
.91649 .46643 m
.9106 .45814 L
s
.001 0 1 r
.91649 .46643 m
.91538 .45873 L
s
0 1 .267 r
.91649 .46643 m
.92043 .46898 L
s
1 .386 0 r
.91649 .46643 m
.92073 .46883 L
s
0 .112 1 r
.91649 .46643 m
.92094 .46215 L
s
1 .325 0 r
.91649 .46643 m
.92058 .46303 L
s
0 1 .794 r
.92099 .46278 m
.92695 .46837 L
s
1 .021 0 r
.92099 .46278 m
.9189 .46252 L
s
1 .386 0 r
.92099 .46278 m
.92413 .466 L
s
.091 0 1 r
.92099 .46278 m
.91538 .45873 L
s
0 .768 1 r
.92099 .46278 m
.91818 .45641 L
s
0 .814 1 r
.92099 .46278 m
.92058 .46303 L
s
1 .704 0 r
.92099 .46278 m
.92487 .46136 L
s
1 .809 0 r
.92695 .46837 m
.932 .47322 L
s
0 .983 1 r
.92695 .46837 m
.92413 .466 L
s
0 .748 1 r
.92695 .46837 m
.92967 .47181 L
s
0 .351 1 r
.932 .47322 m
.93473 .47669 L
s
1 .219 0 r
.932 .47322 m
.92967 .47181 L
s
0 1 .323 r
.932 .47322 m
.9336 .47604 L
s
0 1 .273 r
.93473 .47669 m
.9336 .47604 L
s
0 .072 1 r
.93473 .47669 m
.93516 .47922 L
s
.233 1 0 r
.92051 .47282 m
.91835 .46736 L
s
.815 1 0 r
.92051 .47282 m
.91886 .47214 L
s
.324 1 0 r
.92051 .47282 m
.91914 .47814 L
s
0 .688 1 r
.92051 .47282 m
.91787 .47518 L
s
1 .786 0 r
.92051 .47282 m
.92401 .47209 L
s
0 1 .72 r
.92051 .47282 m
.92333 .46988 L
s
1 .892 0 r
.91835 .46736 m
.92054 .46319 L
s
0 .415 1 r
.91835 .46736 m
.91886 .47214 L
s
0 .322 1 r
.91835 .46736 m
.9189 .46252 L
s
0 1 .397 r
.91835 .46736 m
.91787 .47518 L
s
.739 1 0 r
.91835 .46736 m
.91322 .47532 L
s
0 1 .325 r
.91835 .46736 m
.9151 .45938 L
s
0 .968 1 r
.91835 .46736 m
.91676 .45912 L
s
0 1 .493 r
.91835 .46736 m
.92333 .46988 L
s
.283 1 0 r
.91835 .46736 m
.92231 .47005 L
s
.177 0 1 r
.91835 .46736 m
.92267 .46327 L
s
0 .003 1 r
.91835 .46736 m
.92349 .46372 L
s
0 .724 1 r
.92054 .46319 m
.92624 .46887 L
s
.062 0 1 r
.92054 .46319 m
.9189 .46252 L
s
0 .718 1 r
.92054 .46319 m
.92413 .466 L
s
0 .848 1 r
.92054 .46319 m
.91676 .45912 L
s
.199 0 1 r
.92054 .46319 m
.91475 .45695 L
s
1 .949 0 r
.92054 .46319 m
.92349 .46372 L
s
0 .606 1 r
.92054 .46319 m
.92326 .46159 L
s
.862 1 0 r
.92624 .46887 m
.9314 .47369 L
s
0 .224 1 r
.92624 .46887 m
.92413 .466 L
s
0 1 .628 r
.92624 .46887 m
.92967 .47181 L
s
0 .082 1 r
.9314 .47369 m
.93544 .4767 L
s
0 1 .819 r
.9314 .47369 m
.92967 .47181 L
s
0 1 .539 r
.9314 .47369 m
.9336 .47604 L
s
.617 1 0 r
.93544 .4767 m
.9336 .47604 L
s
.081 0 1 r
.93544 .4767 m
.93516 .47922 L
s
1 .407 0 r
.91982 .47246 m
.91803 .46694 L
s
.475 1 0 r
.91982 .47246 m
.91886 .47214 L
s
0 .164 1 r
.91982 .47246 m
.91874 .47792 L
s
0 .153 1 r
.91982 .47246 m
.91596 .47467 L
s
0 1 .942 r
.91982 .47246 m
.92441 .472 L
s
.657 1 0 r
.91982 .47246 m
.92308 .46948 L
s
0 .41 1 r
.91803 .46694 m
.92128 .46307 L
s
0 1 .416 r
.91803 .46694 m
.91886 .47214 L
s
0 .346 1 r
.91803 .46694 m
.9189 .46252 L
s
0 1 .381 r
.91803 .46694 m
.91596 .47467 L
s
0 1 .254 r
.91803 .46694 m
.91259 .47501 L
s
0 1 .474 r
.91803 .46694 m
.91439 .4584 L
s
0 .94 1 r
.91803 .46694 m
.91587 .45905 L
s
.603 1 0 r
.91803 .46694 m
.92308 .46948 L
s
0 .949 1 r
.91803 .46694 m
.9222 .46968 L
s
1 .364 0 r
.91803 .46694 m
.92229 .46271 L
s
0 .795 1 r
.91803 .46694 m
.92417 .46349 L
s
1 .025 0 r
.92128 .46307 m
.92629 .4691 L
s
1 .387 0 r
.92128 .46307 m
.9189 .46252 L
s
.057 1 0 r
.92128 .46307 m
.92413 .466 L
s
.001 0 1 r
.92128 .46307 m
.91587 .45905 L
s
1 .885 0 r
.92128 .46307 m
.91836 .45661 L
s
0 .66 1 r
.92128 .46307 m
.92417 .46349 L
s
0 .673 1 r
.92128 .46307 m
.92511 .4617 L
s
0 .655 1 r
.92629 .4691 m
.93004 .47423 L
s
.064 0 1 r
.92629 .4691 m
.92413 .466 L
s
0 .834 1 r
.92629 .4691 m
.92967 .47181 L
s
.16 0 1 r
.93004 .47423 m
.93322 .47738 L
s
1 .879 0 r
.93004 .47423 m
.92967 .47181 L
s
.531 1 0 r
.93004 .47423 m
.9336 .47604 L
s
.318 1 0 r
.93322 .47738 m
.9336 .47604 L
s
0 .413 1 r
.93322 .47738 m
.93516 .47922 L
s
.289 1 0 r
.91886 .47214 m
.9189 .46252 L
s
1 .037 0 r
.91886 .47214 m
.92023 .47378 L
s
.052 1 0 r
.91886 .47214 m
.91957 .47302 L
s
0 1 .352 r
.91886 .47214 m
.92318 .47362 L
s
0 .392 1 r
.91886 .47214 m
.91779 .47794 L
s
.398 1 0 r
.91886 .47214 m
.91823 .47761 L
s
.963 1 0 r
.91886 .47214 m
.91868 .47824 L
s
0 .792 1 r
.91886 .47214 m
.91855 .47766 L
s
0 1 .869 r
.91886 .47214 m
.91914 .47814 L
s
0 1 .666 r
.91886 .47214 m
.91874 .47792 L
s
0 .257 1 r
.91886 .47214 m
.91055 .47502 L
s
.032 0 1 r
.91886 .47214 m
.91565 .47453 L
s
0 1 .26 r
.91886 .47214 m
.9155 .47553 L
s
.714 1 0 r
.91886 .47214 m
.91308 .4742 L
s
0 .756 1 r
.91886 .47214 m
.91322 .47532 L
s
1 .28 0 r
.91886 .47214 m
.91259 .47501 L
s
.842 1 0 r
.91886 .47214 m
.91266 .472 L
s
.061 1 0 r
.91886 .47214 m
.91653 .47648 L
s
.309 1 0 r
.91886 .47214 m
.91575 .47551 L
s
0 .864 1 r
.91886 .47214 m
.91857 .47626 L
s
.223 1 0 r
.91886 .47214 m
.92277 .47194 L
s
0 1 .409 r
.91886 .47214 m
.92292 .47114 L
s
0 1 .047 r
.91886 .47214 m
.92448 .47239 L
s
0 1 .064 r
.91886 .47214 m
.92366 .47168 L
s
0 .337 1 r
.91886 .47214 m
.92401 .47209 L
s
.172 1 0 r
.91886 .47214 m
.92441 .472 L
s
0 1 .113 r
.91886 .47214 m
.92077 .46987 L
s
1 .495 0 r
.91886 .47214 m
.92274 .46905 L
s
0 1 .011 r
.91886 .47214 m
.92084 .47018 L
s
.718 1 0 r
.91886 .47214 m
.92073 .46883 L
s
.196 1 0 r
.91886 .47214 m
.92231 .47005 L
s
1 .815 0 r
.91886 .47214 m
.9222 .46968 L
s
1 .543 0 r
.91886 .47214 m
.92242 .46773 L
s
0 1 .565 r
.91886 .47214 m
.92481 .47153 L
s
1 .26 0 r
.91886 .47214 m
.92324 .47097 L
s
1 .015 0 r
.91886 .47214 m
.9259 .47147 L
s
0 .514 1 r
.9189 .46252 m
.92413 .466 L
s
1 .226 0 r
.9189 .46252 m
.92101 .46363 L
s
.337 1 0 r
.9189 .46252 m
.92025 .46293 L
s
0 1 .139 r
.9189 .46252 m
.92119 .46381 L
s
0 1 .093 r
.9189 .46252 m
.91266 .472 L
s
.622 1 0 r
.9189 .46252 m
.91428 .45992 L
s
.05 0 1 r
.9189 .46252 m
.91458 .45917 L
s
0 1 .767 r
.9189 .46252 m
.91463 .45983 L
s
.479 1 0 r
.9189 .46252 m
.9106 .45814 L
s
0 .178 1 r
.9189 .46252 m
.9151 .45938 L
s
.653 1 0 r
.9189 .46252 m
.91439 .4584 L
s
1 .655 0 r
.9189 .46252 m
.91761 .45685 L
s
1 .628 0 r
.9189 .46252 m
.91652 .45628 L
s
.979 1 0 r
.9189 .46252 m
.91699 .45687 L
s
.928 1 0 r
.9189 .46252 m
.91818 .45641 L
s
.798 1 0 r
.9189 .46252 m
.91475 .45695 L
s
0 1 .635 r
.9189 .46252 m
.91836 .45661 L
s
0 .836 1 r
.9189 .46252 m
.91988 .45747 L
s
.083 0 1 r
.9189 .46252 m
.91776 .45797 L
s
0 1 .381 r
.9189 .46252 m
.91733 .45747 L
s
.056 0 1 r
.9189 .46252 m
.91717 .45836 L
s
0 1 .62 r
.9189 .46252 m
.92242 .46773 L
s
0 1 .574 r
.9189 .46252 m
.92258 .46369 L
s
.569 1 0 r
.9189 .46252 m
.92237 .46284 L
s
1 .352 0 r
.9189 .46252 m
.9224 .46365 L
s
.366 1 0 r
.9189 .46252 m
.92094 .46215 L
s
.067 0 1 r
.9189 .46252 m
.92267 .46327 L
s
.626 1 0 r
.9189 .46252 m
.92229 .46271 L
s
0 1 .913 r
.9189 .46252 m
.92452 .46193 L
s
.902 1 0 r
.9189 .46252 m
.92381 .46123 L
s
1 .986 0 r
.9189 .46252 m
.92068 .46239 L
s
1 .465 0 r
.9189 .46252 m
.92487 .46136 L
s
1 .824 0 r
.9189 .46252 m
.92326 .46159 L
s
.1 0 1 r
.9189 .46252 m
.92511 .4617 L
s
.719 1 0 r
.9189 .46252 m
.92697 .46309 L
s
0 1 .38 r
.9189 .46252 m
.9251 .46341 L
s
0 1 .9 r
.9189 .46252 m
.92464 .46298 L
s
0 1 .356 r
.9189 .46252 m
.92436 .46374 L
s
1 .944 0 r
.92413 .466 m
.92967 .47181 L
s
1 .931 0 r
.92413 .466 m
.92692 .46709 L
s
.085 1 0 r
.92413 .466 m
.92538 .4672 L
s
0 .62 1 r
.92413 .466 m
.92648 .46763 L
s
0 1 .389 r
.92413 .466 m
.91988 .45747 L
s
0 1 .564 r
.92413 .466 m
.92697 .46309 L
s
0 1 .532 r
.92967 .47181 m
.9336 .47604 L
s
0 .961 1 r
.92967 .47181 m
.93214 .47285 L
s
.036 1 0 r
.92967 .47181 m
.9311 .47331 L
s
0 1 .601 r
.92967 .47181 m
.93211 .47369 L
s
.347 1 0 r
.9336 .47604 m
.93516 .47922 L
s
0 1 .878 r
.9336 .47604 m
.93461 .47745 L
s
0 .867 1 r
.9336 .47604 m
.9347 .47796 L
s
1 .925 0 r
.9336 .47604 m
.93539 .47781 L
s
0 .564 1 r
.93516 .47922 m
.93483 .48167 L
s
1 .635 0 r
.93516 .47922 m
.9358 .48202 L
s
1 .762 0 r
.93516 .47922 m
.9402 .48075 L
s
.198 0 1 r
.91995 .47374 m
.92023 .47378 L
s
0 .439 1 r
.91995 .47374 m
.91555 .47638 L
s
0 .429 1 r
.91995 .47374 m
.92548 .47214 L
s
0 .526 1 r
.91949 .47272 m
.91957 .47302 L
s
.427 1 0 r
.91949 .47272 m
.91493 .47541 L
s
.873 1 0 r
.91949 .47272 m
.92366 .47136 L
s
0 .054 1 r
.92478 .47377 m
.92318 .47362 L
s
0 .831 1 r
.92478 .47377 m
.92052 .47632 L
s
.345 1 0 r
.92478 .47377 m
.9283 .47207 L
s
0 .525 1 r
.92101 .46363 m
.92108 .46524 L
s
0 1 .998 r
.92101 .46363 m
.91776 .45797 L
s
.172 1 0 r
.92101 .46363 m
.91724 .46081 L
s
1 .797 0 r
.92101 .46363 m
.9251 .46341 L
s
0 1 .53 r
.92101 .46363 m
.92605 .46569 L
s
1 .422 0 r
.92692 .46709 m
.92767 .46723 L
s
.85 1 0 r
.93214 .47285 m
.9325 .47341 L
s
0 .299 1 r
.93461 .47745 m
.93555 .47749 L
s
1 .217 0 r
.92023 .47378 m
.91653 .47648 L
s
0 1 .369 r
.92023 .47378 m
.91555 .47638 L
s
.548 1 0 r
.92023 .47378 m
.92481 .47153 L
s
0 1 .558 r
.92023 .47378 m
.92548 .47214 L
s
0 .443 1 r
.92025 .46293 m
.92037 .46444 L
s
1 .527 0 r
.92025 .46293 m
.91733 .45747 L
s
0 .935 1 r
.92025 .46293 m
.9166 .45999 L
s
1 .468 0 r
.92025 .46293 m
.92464 .46298 L
s
.06 1 0 r
.92025 .46293 m
.92487 .46512 L
s
0 1 .394 r
.92538 .4672 m
.92533 .46759 L
s
0 1 .42 r
.9311 .47331 m
.92932 .47424 L
s
0 .878 1 r
.9347 .47796 m
.93486 .47858 L
s
1 .415 0 r
.91957 .47302 m
.91575 .47551 L
s
1 .68 0 r
.91957 .47302 m
.91493 .47541 L
s
0 1 .275 r
.91957 .47302 m
.92324 .47097 L
s
1 .921 0 r
.91957 .47302 m
.92366 .47136 L
s
1 .491 0 r
.92119 .46381 m
.92176 .46523 L
s
.108 0 1 r
.92119 .46381 m
.91717 .45836 L
s
.123 1 0 r
.92119 .46381 m
.91712 .46104 L
s
1 .182 0 r
.92119 .46381 m
.92436 .46374 L
s
1 .065 0 r
.92119 .46381 m
.92688 .46553 L
s
1 .709 0 r
.92648 .46763 m
.92745 .4679 L
s
1 .206 0 r
.93211 .47369 m
.93047 .47461 L
s
0 .174 1 r
.93539 .47781 m
.93433 .47849 L
s
1 .641 0 r
.92318 .47362 m
.91857 .47626 L
s
1 .858 0 r
.92318 .47362 m
.92052 .47632 L
s
1 .333 0 r
.92318 .47362 m
.9259 .47147 L
s
.956 1 0 r
.92318 .47362 m
.9283 .47207 L
s
.174 0 1 r
.92108 .46524 m
.91724 .46081 L
s
1 .051 0 r
.92108 .46524 m
.92605 .46569 L
s
0 1 .851 r
.92037 .46444 m
.9166 .45999 L
s
1 .152 0 r
.92037 .46444 m
.92487 .46512 L
s
0 .683 1 r
.92176 .46523 m
.91712 .46104 L
s
0 1 .745 r
.92176 .46523 m
.92688 .46553 L
s
0 1 .397 r
.92987 .46892 m
.93231 .4672 L
s
.646 1 0 r
.92987 .46892 m
.9269 .46853 L
s
1 .817 0 r
.92987 .46892 m
.9312 .47131 L
s
1 .983 0 r
.92987 .46892 m
.93008 .46571 L
s
1 .99 0 r
.92987 .46892 m
.93007 .47048 L
s
0 1 .452 r
.92987 .46892 m
.9315 .46729 L
s
.049 1 0 r
.92987 .46892 m
.92481 .47153 L
s
0 1 .752 r
.92987 .46892 m
.92548 .47214 L
s
.384 1 0 r
.92987 .46892 m
.92605 .46569 L
s
.641 1 0 r
.92987 .46892 m
.9336 .46798 L
s
0 1 .829 r
.92987 .46892 m
.93553 .46892 L
s
0 .167 1 r
.92987 .46892 m
.93442 .46597 L
s
.114 0 1 r
.93231 .4672 m
.93827 .47114 L
s
0 .563 1 r
.93231 .4672 m
.92756 .46411 L
s
1 .126 0 r
.93231 .4672 m
.93008 .46571 L
s
1 .366 0 r
.93231 .4672 m
.93795 .46918 L
s
0 .33 1 r
.93231 .4672 m
.9315 .46729 L
s
.899 1 0 r
.93231 .4672 m
.93918 .46957 L
s
1 .786 0 r
.93231 .4672 m
.9251 .46341 L
s
.085 0 1 r
.93231 .4672 m
.92605 .46569 L
s
.344 1 0 r
.93231 .4672 m
.93313 .4641 L
s
0 .525 1 r
.93231 .4672 m
.93442 .46597 L
s
.176 1 0 r
.93827 .47114 m
.94326 .47465 L
s
.564 1 0 r
.93827 .47114 m
.93347 .4678 L
s
0 .018 1 r
.93827 .47114 m
.93795 .46918 L
s
0 1 .276 r
.93827 .47114 m
.94088 .47378 L
s
.054 1 0 r
.93827 .47114 m
.93918 .46957 L
s
1 .647 0 r
.93827 .47114 m
.93976 .47389 L
s
0 1 .348 r
.94326 .47465 m
.94652 .47688 L
s
.104 1 0 r
.94326 .47465 m
.93877 .47236 L
s
.294 1 0 r
.94326 .47465 m
.94088 .47378 L
s
0 .177 1 r
.94326 .47465 m
.94724 .4763 L
s
0 .112 1 r
.94326 .47465 m
.93976 .47389 L
s
0 1 .637 r
.94326 .47465 m
.94729 .47698 L
s
1 .509 0 r
.94652 .47688 m
.946 .47833 L
s
0 .531 1 r
.94652 .47688 m
.94242 .47543 L
s
0 .07 1 r
.94652 .47688 m
.94724 .4763 L
s
.757 1 0 r
.94652 .47688 m
.94729 .47698 L
s
0 .245 1 r
.94652 .47688 m
.94705 .47904 L
s
0 1 .881 r
.946 .47833 m
.94616 .47725 L
s
.919 1 0 r
.946 .47833 m
.94586 .47897 L
s
0 .64 1 r
.946 .47833 m
.94705 .47904 L
s
0 1 .748 r
.92792 .46839 m
.92997 .46734 L
s
.717 1 0 r
.92792 .46839 m
.9269 .46853 L
s
0 1 .463 r
.92792 .46839 m
.92898 .47087 L
s
1 .466 0 r
.92792 .46839 m
.92905 .4654 L
s
1 .16 0 r
.92792 .46839 m
.92757 .4702 L
s
1 .539 0 r
.92792 .46839 m
.92996 .46679 L
s
0 1 .226 r
.92792 .46839 m
.92324 .47097 L
s
1 .164 0 r
.92792 .46839 m
.92366 .47136 L
s
.807 1 0 r
.92792 .46839 m
.92487 .46512 L
s
1 .15 0 r
.92792 .46839 m
.92874 .46711 L
s
.162 0 1 r
.92792 .46839 m
.9305 .46785 L
s
0 1 .886 r
.92792 .46839 m
.93308 .46564 L
s
0 .9 1 r
.92997 .46734 m
.9354 .472 L
s
.181 1 0 r
.92997 .46734 m
.92756 .46411 L
s
0 1 .011 r
.92997 .46734 m
.92905 .4654 L
s
0 1 .866 r
.92997 .46734 m
.93337 .47022 L
s
.785 1 0 r
.92997 .46734 m
.92996 .46679 L
s
0 .631 1 r
.92997 .46734 m
.93356 .47084 L
s
1 .919 0 r
.92997 .46734 m
.92464 .46298 L
s
0 1 .169 r
.92997 .46734 m
.92487 .46512 L
s
0 .957 1 r
.92997 .46734 m
.93161 .46393 L
s
.444 1 0 r
.92997 .46734 m
.93308 .46564 L
s
0 1 .556 r
.9354 .472 m
.94021 .47557 L
s
1 .633 0 r
.9354 .472 m
.93347 .4678 L
s
0 .72 1 r
.9354 .472 m
.93337 .47022 L
s
1 .334 0 r
.9354 .472 m
.93765 .47464 L
s
.404 1 0 r
.9354 .472 m
.93356 .47084 L
s
1 .397 0 r
.9354 .472 m
.93991 .47474 L
s
.158 1 0 r
.94021 .47557 m
.94329 .47815 L
s
0 1 .734 r
.94021 .47557 m
.93877 .47236 L
s
.48 1 0 r
.94021 .47557 m
.93765 .47464 L
s
1 .547 0 r
.94021 .47557 m
.94076 .47755 L
s
.267 1 0 r
.94021 .47557 m
.93991 .47474 L
s
.566 1 0 r
.94021 .47557 m
.94082 .47841 L
s
1 .152 0 r
.94329 .47815 m
.9459 .47935 L
s
1 .851 0 r
.94329 .47815 m
.94242 .47543 L
s
0 1 .758 r
.94329 .47815 m
.94076 .47755 L
s
1 .208 0 r
.94329 .47815 m
.94082 .47841 L
s
0 .352 1 r
.94329 .47815 m
.94577 .48003 L
s
0 1 .389 r
.9459 .47935 m
.94616 .47725 L
s
1 .75 0 r
.9459 .47935 m
.94595 .47988 L
s
.335 1 0 r
.9459 .47935 m
.94577 .48003 L
s
0 .609 1 r
.93108 .46881 m
.93267 .46698 L
s
0 .879 1 r
.93108 .46881 m
.9269 .46853 L
s
1 .867 0 r
.93108 .46881 m
.93351 .47135 L
s
1 .705 0 r
.93108 .46881 m
.93012 .46555 L
s
1 .208 0 r
.93108 .46881 m
.93155 .47039 L
s
0 .924 1 r
.93108 .46881 m
.93226 .46678 L
s
.925 1 0 r
.93108 .46881 m
.9259 .47147 L
s
0 1 .554 r
.93108 .46881 m
.9283 .47207 L
s
.486 1 0 r
.93108 .46881 m
.92688 .46553 L
s
0 .131 1 r
.93108 .46881 m
.93221 .46753 L
s
0 .134 1 r
.93108 .46881 m
.93648 .46891 L
s
0 1 .518 r
.93108 .46881 m
.93653 .46606 L
s
0 .32 1 r
.93267 .46698 m
.93983 .47054 L
s
.825 1 0 r
.93267 .46698 m
.92756 .46411 L
s
0 1 .618 r
.93267 .46698 m
.93012 .46555 L
s
.523 1 0 r
.93267 .46698 m
.93841 .46887 L
s
0 .373 1 r
.93267 .46698 m
.93226 .46678 L
s
.862 1 0 r
.93267 .46698 m
.93985 .46914 L
s
0 .946 1 r
.93267 .46698 m
.92436 .46374 L
s
0 .577 1 r
.93267 .46698 m
.92688 .46553 L
s
.468 1 0 r
.93267 .46698 m
.93468 .46444 L
s
0 .502 1 r
.93267 .46698 m
.93653 .46606 L
s
1 .127 0 r
.93983 .47054 m
.94347 .47398 L
s
0 .393 1 r
.93983 .47054 m
.93347 .4678 L
s
.6 1 0 r
.93983 .47054 m
.93841 .46887 L
s
.724 1 0 r
.93983 .47054 m
.94462 .47285 L
s
.778 1 0 r
.93983 .47054 m
.93985 .46914 L
s
0 .94 1 r
.93983 .47054 m
.94266 .47295 L
s
0 .334 1 r
.94347 .47398 m
.94346 .47639 L
s
0 .219 1 r
.94347 .47398 m
.93877 .47236 L
s
.151 0 1 r
.94347 .47398 m
.94462 .47285 L
s
.072 1 0 r
.94347 .47398 m
.94714 .47597 L
s
1 .723 0 r
.94347 .47398 m
.94266 .47295 L
s
.423 1 0 r
.94347 .47398 m
.94381 .47607 L
s
0 1 .954 r
.94346 .47639 m
.94956 .47753 L
s
1 .586 0 r
.94346 .47639 m
.94242 .47543 L
s
0 .144 1 r
.94346 .47639 m
.94714 .47597 L
s
.852 1 0 r
.94346 .47639 m
.94381 .47607 L
s
0 .226 1 r
.94346 .47639 m
.95163 .47751 L
s
0 1 .732 r
.94956 .47753 m
.94616 .47725 L
s
.108 0 1 r
.94956 .47753 m
.95368 .47807 L
s
1 .838 0 r
.94956 .47753 m
.95163 .47751 L
s
1 .12 0 r
.92698 .46958 m
.92659 .46654 L
s
.091 0 1 r
.92698 .46958 m
.9269 .46853 L
s
0 .72 1 r
.92698 .46958 m
.92277 .47194 L
s
.966 1 0 r
.92698 .46958 m
.92269 .47018 L
s
.071 0 1 r
.92698 .46958 m
.93013 .46754 L
s
1 .653 0 r
.92698 .46958 m
.93035 .46664 L
s
.793 1 0 r
.92659 .46654 m
.92979 .4657 L
s
.362 1 0 r
.92659 .46654 m
.9269 .46853 L
s
0 .088 1 r
.92659 .46654 m
.92756 .46411 L
s
0 1 .222 r
.92659 .46654 m
.92269 .47018 L
s
.387 1 0 r
.92659 .46654 m
.92077 .46987 L
s
1 .2 0 r
.92659 .46654 m
.92258 .46369 L
s
1 .19 0 r
.92659 .46654 m
.92333 .46424 L
s
1 .689 0 r
.92659 .46654 m
.93035 .46664 L
s
.449 1 0 r
.92659 .46654 m
.92976 .46621 L
s
0 .064 1 r
.92659 .46654 m
.93002 .46321 L
s
.099 0 1 r
.92659 .46654 m
.93193 .46451 L
s
0 .863 1 r
.92979 .4657 m
.9362 .47021 L
s
.501 1 0 r
.92979 .4657 m
.92756 .46411 L
s
.043 0 1 r
.92979 .4657 m
.93347 .4678 L
s
0 1 .979 r
.92979 .4657 m
.92333 .46424 L
s
1 .479 0 r
.92979 .4657 m
.92452 .46193 L
s
1 .032 0 r
.92979 .4657 m
.93193 .46451 L
s
0 1 .246 r
.92979 .4657 m
.93082 .46295 L
s
0 .689 1 r
.9362 .47021 m
.93864 .47434 L
s
0 1 .284 r
.9362 .47021 m
.93347 .4678 L
s
.782 1 0 r
.9362 .47021 m
.93877 .47236 L
s
.148 0 1 r
.93864 .47434 m
.94212 .47671 L
s
1 .141 0 r
.93864 .47434 m
.93877 .47236 L
s
1 .161 0 r
.93864 .47434 m
.94242 .47543 L
s
1 .474 0 r
.94212 .47671 m
.94242 .47543 L
s
.476 1 0 r
.94212 .47671 m
.94616 .47725 L
s
1 .17 0 r
.92709 .46787 m
.92585 .46511 L
s
0 .434 1 r
.92709 .46787 m
.9269 .46853 L
s
1 .711 0 r
.92709 .46787 m
.92292 .47114 L
s
0 1 .475 r
.92709 .46787 m
.92305 .46883 L
s
0 1 .655 r
.92709 .46787 m
.93101 .46673 L
s
1 .219 0 r
.92709 .46787 m
.93052 .46471 L
s
.905 1 0 r
.92585 .46511 m
.92822 .46468 L
s
0 1 .562 r
.92585 .46511 m
.9269 .46853 L
s
1 .73 0 r
.92585 .46511 m
.92756 .46411 L
s
1 .441 0 r
.92585 .46511 m
.92305 .46883 L
s
.79 1 0 r
.92585 .46511 m
.92274 .46905 L
s
1 .62 0 r
.92585 .46511 m
.92237 .46284 L
s
0 1 .106 r
.92585 .46511 m
.92107 .46251 L
s
.198 0 1 r
.92585 .46511 m
.93052 .46471 L
s
1 .42 0 r
.92585 .46511 m
.93007 .46504 L
s
1 .934 0 r
.92585 .46511 m
.93001 .46218 L
s
0 1 .893 r
.92585 .46511 m
.92652 .46166 L
s
0 .832 1 r
.92822 .46468 m
.93473 .46982 L
s
.797 1 0 r
.92822 .46468 m
.92756 .46411 L
s
0 .166 1 r
.92822 .46468 m
.93347 .4678 L
s
1 .926 0 r
.92822 .46468 m
.92107 .46251 L
s
0 1 .908 r
.92822 .46468 m
.92381 .46123 L
s
.007 0 1 r
.92822 .46468 m
.92652 .46166 L
s
0 .428 1 r
.92822 .46468 m
.93114 .46187 L
s
0 .56 1 r
.93473 .46982 m
.93721 .47426 L
s
1 .91 0 r
.93473 .46982 m
.93347 .4678 L
s
.953 1 0 r
.93473 .46982 m
.93877 .47236 L
s
.15 1 0 r
.93721 .47426 m
.94479 .47604 L
s
0 .689 1 r
.93721 .47426 m
.93877 .47236 L
s
0 1 .173 r
.93721 .47426 m
.94242 .47543 L
s
0 1 .263 r
.94479 .47604 m
.94242 .47543 L
s
0 1 .34 r
.94479 .47604 m
.94616 .47725 L
s
0 1 .099 r
.92833 .46955 m
.92598 .46655 L
s
0 1 .134 r
.92833 .46955 m
.9269 .46853 L
s
1 .525 0 r
.92833 .46955 m
.92448 .47239 L
s
0 .584 1 r
.92833 .46955 m
.92406 .47037 L
s
.951 1 0 r
.92833 .46955 m
.93212 .46812 L
s
0 1 .891 r
.92833 .46955 m
.93182 .46691 L
s
0 1 .6 r
.92598 .46655 m
.92774 .46555 L
s
0 1 .504 r
.92598 .46655 m
.9269 .46853 L
s
1 .224 0 r
.92598 .46655 m
.92756 .46411 L
s
0 1 .956 r
.92598 .46655 m
.92406 .47037 L
s
1 .397 0 r
.92598 .46655 m
.92084 .47018 L
s
.697 1 0 r
.92598 .46655 m
.9224 .46365 L
s
0 1 .526 r
.92598 .46655 m
.92066 .46438 L
s
0 .966 1 r
.92598 .46655 m
.93182 .46691 L
s
.808 1 0 r
.92598 .46655 m
.92987 .46644 L
s
1 .33 0 r
.92598 .46655 m
.92925 .46325 L
s
0 .563 1 r
.92598 .46655 m
.93005 .46385 L
s
0 .343 1 r
.92774 .46555 m
.93448 .47 L
s
0 1 .432 r
.92774 .46555 m
.92756 .46411 L
s
.059 1 0 r
.92774 .46555 m
.93347 .4678 L
s
.338 1 0 r
.92774 .46555 m
.92066 .46438 L
s
.356 1 0 r
.92774 .46555 m
.92068 .46239 L
s
.386 1 0 r
.92774 .46555 m
.93005 .46385 L
s
0 1 .846 r
.92774 .46555 m
.93103 .46279 L
s
0 .272 1 r
.93448 .47 m
.93501 .47387 L
s
.655 1 0 r
.93448 .47 m
.93347 .4678 L
s
.142 1 0 r
.93448 .47 m
.93877 .47236 L
s
.444 1 0 r
.93501 .47387 m
.94182 .47597 L
s
0 1 .472 r
.93501 .47387 m
.93877 .47236 L
s
0 .134 1 r
.93501 .47387 m
.94242 .47543 L
s
1 .415 0 r
.94182 .47597 m
.94242 .47543 L
s
0 1 .187 r
.94182 .47597 m
.94616 .47725 L
s
.613 1 0 r
.92489 .46812 m
.9246 .46527 L
s
.609 1 0 r
.92489 .46812 m
.9269 .46853 L
s
.231 1 0 r
.92489 .46812 m
.92366 .47168 L
s
0 1 .269 r
.92489 .46812 m
.92043 .46898 L
s
0 1 .581 r
.92489 .46812 m
.9302 .46696 L
s
0 .154 1 r
.92489 .46812 m
.92539 .46462 L
s
.554 1 0 r
.9246 .46527 m
.92885 .46493 L
s
1 .363 0 r
.9246 .46527 m
.9269 .46853 L
s
.443 1 0 r
.9246 .46527 m
.92756 .46411 L
s
0 1 .029 r
.9246 .46527 m
.92043 .46898 L
s
.74 1 0 r
.9246 .46527 m
.92073 .46883 L
s
0 1 .805 r
.9246 .46527 m
.92094 .46215 L
s
1 .34 0 r
.9246 .46527 m
.92058 .46303 L
s
0 .258 1 r
.9246 .46527 m
.92539 .46462 L
s
0 .264 1 r
.9246 .46527 m
.92897 .46517 L
s
1 .798 0 r
.9246 .46527 m
.92968 .46207 L
s
0 1 .671 r
.9246 .46527 m
.92893 .46285 L
s
0 1 .362 r
.92885 .46493 m
.93619 .46961 L
s
0 .227 1 r
.92885 .46493 m
.92756 .46411 L
s
0 1 .289 r
.92885 .46493 m
.93347 .4678 L
s
.073 1 0 r
.92885 .46493 m
.92058 .46303 L
s
0 1 .981 r
.92885 .46493 m
.92487 .46136 L
s
0 1 .22 r
.92885 .46493 m
.92893 .46285 L
s
.445 1 0 r
.92885 .46493 m
.93246 .46234 L
s
0 1 .647 r
.93619 .46961 m
.94193 .4732 L
s
1 .137 0 r
.93619 .46961 m
.93347 .4678 L
s
0 1 .773 r
.93619 .46961 m
.93877 .47236 L
s
.607 1 0 r
.94193 .4732 m
.94221 .4763 L
s
0 .65 1 r
.94193 .4732 m
.93877 .47236 L
s
0 1 .952 r
.94193 .4732 m
.94242 .47543 L
s
0 1 .195 r
.94221 .4763 m
.94242 .47543 L
s
0 1 .456 r
.94221 .4763 m
.94616 .47725 L
s
0 .721 1 r
.92673 .46921 m
.92634 .46624 L
s
0 .708 1 r
.92673 .46921 m
.9269 .46853 L
s
1 .534 0 r
.92673 .46921 m
.92401 .47209 L
s
.934 1 0 r
.92673 .46921 m
.92333 .46988 L
s
0 .077 1 r
.92673 .46921 m
.92832 .46666 L
s
1 .962 0 r
.92673 .46921 m
.93029 .46612 L
s
.782 1 0 r
.92634 .46624 m
.9285 .46546 L
s
1 .737 0 r
.92634 .46624 m
.9269 .46853 L
s
.022 1 0 r
.92634 .46624 m
.92756 .46411 L
s
0 1 .961 r
.92634 .46624 m
.92333 .46988 L
s
0 .737 1 r
.92634 .46624 m
.92231 .47005 L
s
1 .258 0 r
.92634 .46624 m
.92267 .46327 L
s
1 .708 0 r
.92634 .46624 m
.92349 .46372 L
s
.931 1 0 r
.92634 .46624 m
.93029 .46612 L
s
0 1 .667 r
.92634 .46624 m
.93053 .46629 L
s
0 1 .817 r
.92634 .46624 m
.92906 .46286 L
s
0 .796 1 r
.92634 .46624 m
.92955 .4636 L
s
.721 1 0 r
.9285 .46546 m
.9327 .47058 L
s
0 .198 1 r
.9285 .46546 m
.92756 .46411 L
s
1 .965 0 r
.9285 .46546 m
.93347 .4678 L
s
0 1 .084 r
.9285 .46546 m
.92349 .46372 L
s
.575 1 0 r
.9285 .46546 m
.92326 .46159 L
s
0 1 .243 r
.9285 .46546 m
.92955 .4636 L
s
.128 0 1 r
.9285 .46546 m
.92955 .4624 L
s
0 .742 1 r
.9327 .47058 m
.93883 .47367 L
s
0 1 .949 r
.9327 .47058 m
.93347 .4678 L
s
1 .074 0 r
.9327 .47058 m
.93877 .47236 L
s
.36 1 0 r
.93883 .47367 m
.93871 .47594 L
s
1 .553 0 r
.93883 .47367 m
.93877 .47236 L
s
.03 0 1 r
.93883 .47367 m
.94242 .47543 L
s
.059 1 0 r
.93871 .47594 m
.94242 .47543 L
s
.857 1 0 r
.93871 .47594 m
.94616 .47725 L
s
.081 0 1 r
.92682 .46874 m
.9268 .46588 L
s
.688 1 0 r
.92682 .46874 m
.9269 .46853 L
s
0 1 .934 r
.92682 .46874 m
.92441 .472 L
s
1 .899 0 r
.92682 .46874 m
.92308 .46948 L
s
0 1 .885 r
.92682 .46874 m
.93085 .46734 L
s
0 1 .002 r
.92682 .46874 m
.93122 .46607 L
s
1 .427 0 r
.9268 .46588 m
.92992 .46526 L
s
.184 1 0 r
.9268 .46588 m
.9269 .46853 L
s
.584 1 0 r
.9268 .46588 m
.92756 .46411 L
s
0 .937 1 r
.9268 .46588 m
.92308 .46948 L
s
0 1 .595 r
.9268 .46588 m
.9222 .46968 L
s
.973 1 0 r
.9268 .46588 m
.92229 .46271 L
s
0 1 .635 r
.9268 .46588 m
.92417 .46349 L
s
.59 1 0 r
.9268 .46588 m
.93122 .46607 L
s
0 1 .211 r
.9268 .46588 m
.93025 .46589 L
s
0 1 .612 r
.9268 .46588 m
.92953 .46229 L
s
.014 1 0 r
.9268 .46588 m
.93256 .46384 L
s
1 .658 0 r
.92992 .46526 m
.93626 .46989 L
s
1 .819 0 r
.92992 .46526 m
.92756 .46411 L
s
1 .243 0 r
.92992 .46526 m
.93347 .4678 L
s
0 1 .808 r
.92992 .46526 m
.92417 .46349 L
s
1 .724 0 r
.92992 .46526 m
.92511 .4617 L
s
0 1 .232 r
.92992 .46526 m
.93256 .46384 L
s
0 1 .505 r
.92992 .46526 m
.93261 .46279 L
s
.671 1 0 r
.93626 .46989 m
.94017 .47362 L
s
0 1 .354 r
.93626 .46989 m
.93347 .4678 L
s
.147 1 0 r
.93626 .46989 m
.93877 .47236 L
s
1 .885 0 r
.94017 .47362 m
.94497 .47566 L
s
0 1 .716 r
.94017 .47362 m
.93877 .47236 L
s
0 .038 1 r
.94017 .47362 m
.94242 .47543 L
s
1 .533 0 r
.94497 .47566 m
.94242 .47543 L
s
0 .55 1 r
.94497 .47566 m
.94616 .47725 L
s
1 .871 0 r
.9269 .46853 m
.92756 .46411 L
s
1 .04 0 r
.9269 .46853 m
.93007 .47048 L
s
0 .648 1 r
.9269 .46853 m
.92757 .4702 L
s
1 .71 0 r
.9269 .46853 m
.93155 .47039 L
s
0 1 .487 r
.9269 .46853 m
.92277 .47194 L
s
.376 1 0 r
.9269 .46853 m
.92292 .47114 L
s
0 1 .099 r
.9269 .46853 m
.92448 .47239 L
s
.045 1 0 r
.9269 .46853 m
.92366 .47168 L
s
.25 1 0 r
.9269 .46853 m
.92401 .47209 L
s
1 .534 0 r
.9269 .46853 m
.92441 .472 L
s
0 .539 1 r
.9269 .46853 m
.92077 .46987 L
s
.601 1 0 r
.9269 .46853 m
.92274 .46905 L
s
.9269 .46853 m
.92084 .47018 L
s
0 1 .497 r
.9269 .46853 m
.92073 .46883 L
s
0 1 .827 r
.9269 .46853 m
.92231 .47005 L
s
0 .878 1 r
.9269 .46853 m
.9222 .46968 L
s
0 1 .749 r
.9269 .46853 m
.92242 .46773 L
s
0 .49 1 r
.9269 .46853 m
.92481 .47153 L
s
0 .772 1 r
.9269 .46853 m
.92324 .47097 L
s
0 .527 1 r
.9269 .46853 m
.9259 .47147 L
s
.183 1 0 r
.9269 .46853 m
.93013 .46754 L
s
.078 0 1 r
.9269 .46853 m
.93101 .46673 L
s
0 .718 1 r
.9269 .46853 m
.93212 .46812 L
s
1 .635 0 r
.9269 .46853 m
.9302 .46696 L
s
1 .171 0 r
.9269 .46853 m
.92832 .46666 L
s
0 1 .33 r
.9269 .46853 m
.93085 .46734 L
s
.836 1 0 r
.9269 .46853 m
.92976 .46621 L
s
0 1 .492 r
.9269 .46853 m
.93007 .46504 L
s
0 .531 1 r
.9269 .46853 m
.92987 .46644 L
s
0 .711 1 r
.9269 .46853 m
.92897 .46517 L
s
.045 1 0 r
.9269 .46853 m
.93053 .46629 L
s
0 1 .799 r
.9269 .46853 m
.93025 .46589 L
s
0 1 .982 r
.9269 .46853 m
.93094 .46517 L
s
0 .282 1 r
.9269 .46853 m
.9336 .46798 L
s
0 .19 1 r
.9269 .46853 m
.92874 .46711 L
s
.755 1 0 r
.9269 .46853 m
.93221 .46753 L
s
0 1 .071 r
.92756 .46411 m
.93347 .4678 L
s
.112 1 0 r
.92756 .46411 m
.93008 .46571 L
s
1 .929 0 r
.92756 .46411 m
.92905 .4654 L
s
0 .848 1 r
.92756 .46411 m
.93012 .46555 L
s
1 .424 0 r
.92756 .46411 m
.92242 .46773 L
s
1 .189 0 r
.92756 .46411 m
.92258 .46369 L
s
0 .584 1 r
.92756 .46411 m
.92237 .46284 L
s
.26 1 0 r
.92756 .46411 m
.9224 .46365 L
s
0 .477 1 r
.92756 .46411 m
.92094 .46215 L
s
.613 1 0 r
.92756 .46411 m
.92267 .46327 L
s
0 .748 1 r
.92756 .46411 m
.92229 .46271 L
s
0 1 .148 r
.92756 .46411 m
.92452 .46193 L
s
0 .117 1 r
.92756 .46411 m
.92381 .46123 L
s
.907 1 0 r
.92756 .46411 m
.92068 .46239 L
s
0 1 .607 r
.92756 .46411 m
.92487 .46136 L
s
0 .097 1 r
.92756 .46411 m
.92326 .46159 L
s
1 .673 0 r
.92756 .46411 m
.92511 .4617 L
s
1 .461 0 r
.92756 .46411 m
.92697 .46309 L
s
0 1 .674 r
.92756 .46411 m
.9251 .46341 L
s
0 1 .704 r
.92756 .46411 m
.92464 .46298 L
s
0 .64 1 r
.92756 .46411 m
.92436 .46374 L
s
1 .639 0 r
.92756 .46411 m
.93094 .46517 L
s
1 .033 0 r
.92756 .46411 m
.93002 .46321 L
s
0 .94 1 r
.92756 .46411 m
.93001 .46218 L
s
0 1 .132 r
.92756 .46411 m
.92925 .46325 L
s
.582 1 0 r
.92756 .46411 m
.92968 .46207 L
s
.398 1 0 r
.92756 .46411 m
.92906 .46286 L
s
.464 1 0 r
.92756 .46411 m
.92953 .46229 L
s
1 .386 0 r
.92756 .46411 m
.93082 .46295 L
s
1 .607 0 r
.92756 .46411 m
.93114 .46187 L
s
1 .366 0 r
.92756 .46411 m
.93103 .46279 L
s
0 .977 1 r
.92756 .46411 m
.93246 .46234 L
s
0 .037 1 r
.92756 .46411 m
.92955 .4624 L
s
1 .751 0 r
.92756 .46411 m
.93261 .46279 L
s
0 .292 1 r
.92756 .46411 m
.93508 .46435 L
s
1 .27 0 r
.92756 .46411 m
.93313 .4641 L
s
.779 1 0 r
.92756 .46411 m
.93161 .46393 L
s
0 .858 1 r
.92756 .46411 m
.93468 .46444 L
s
1 .44 0 r
.93347 .4678 m
.93877 .47236 L
s
.331 1 0 r
.93347 .4678 m
.93795 .46918 L
s
0 1 .274 r
.93347 .4678 m
.93337 .47022 L
s
.108 1 0 r
.93347 .4678 m
.93841 .46887 L
s
0 .182 1 r
.93347 .4678 m
.92697 .46309 L
s
.104 0 1 r
.93347 .4678 m
.93508 .46435 L
s
0 1 .945 r
.93877 .47236 m
.94242 .47543 L
s
.51 1 0 r
.93877 .47236 m
.94088 .47378 L
s
0 1 .061 r
.93877 .47236 m
.93765 .47464 L
s
.735 1 0 r
.93877 .47236 m
.94462 .47285 L
s
.499 1 0 r
.94242 .47543 m
.94616 .47725 L
s
0 .253 1 r
.94242 .47543 m
.94724 .4763 L
s
.155 1 0 r
.94242 .47543 m
.94076 .47755 L
s
0 1 .839 r
.94242 .47543 m
.94714 .47597 L
s
1 .164 0 r
.94616 .47725 m
.94586 .47897 L
s
.029 0 1 r
.94616 .47725 m
.94595 .47988 L
s
0 .769 1 r
.94616 .47725 m
.95368 .47807 L
s
0 1 .265 r
.9312 .47131 m
.93007 .47048 L
s
0 1 .538 r
.9312 .47131 m
.92548 .47214 L
s
1 .586 0 r
.9312 .47131 m
.93553 .46892 L
s
1 .083 0 r
.92898 .47087 m
.92757 .4702 L
s
0 .749 1 r
.92898 .47087 m
.92366 .47136 L
s
0 1 1 r
.92898 .47087 m
.9305 .46785 L
s
.214 1 0 r
.93351 .47135 m
.93155 .47039 L
s
.553 1 0 r
.93351 .47135 m
.9283 .47207 L
s
.973 1 0 r
.93351 .47135 m
.93648 .46891 L
s
1 .933 0 r
.93008 .46571 m
.9315 .46729 L
s
.756 1 0 r
.93008 .46571 m
.9251 .46341 L
s
.476 1 0 r
.93008 .46571 m
.92605 .46569 L
s
.972 1 0 r
.93008 .46571 m
.93313 .4641 L
s
0 .322 1 r
.93008 .46571 m
.93442 .46597 L
s
0 .56 1 r
.93795 .46918 m
.93918 .46957 L
s
.84 1 0 r
.94088 .47378 m
.93976 .47389 L
s
1 .316 0 r
.94724 .4763 m
.94729 .47698 L
s
0 .674 1 r
.93007 .47048 m
.92481 .47153 L
s
.568 1 0 r
.93007 .47048 m
.92548 .47214 L
s
0 .413 1 r
.93007 .47048 m
.9336 .46798 L
s
0 1 .647 r
.93007 .47048 m
.93553 .46892 L
s
1 .241 0 r
.92905 .4654 m
.92996 .46679 L
s
0 .449 1 r
.92905 .4654 m
.92464 .46298 L
s
0 .11 1 r
.92905 .4654 m
.92487 .46512 L
s
0 .28 1 r
.92905 .4654 m
.93161 .46393 L
s
.663 1 0 r
.92905 .4654 m
.93308 .46564 L
s
0 .449 1 r
.93337 .47022 m
.93356 .47084 L
s
1 .372 0 r
.93765 .47464 m
.93991 .47474 L
s
1 .362 0 r
.94076 .47755 m
.94082 .47841 L
s
1 .156 0 r
.92757 .4702 m
.92324 .47097 L
s
0 1 .05 r
.92757 .4702 m
.92366 .47136 L
s
0 .093 1 r
.92757 .4702 m
.92874 .46711 L
s
1 .385 0 r
.92757 .4702 m
.9305 .46785 L
s
0 1 .084 r
.93012 .46555 m
.93226 .46678 L
s
0 1 .797 r
.93012 .46555 m
.92436 .46374 L
s
.269 1 0 r
.93012 .46555 m
.92688 .46553 L
s
1 .36 0 r
.93012 .46555 m
.93468 .46444 L
s
0 .982 1 r
.93012 .46555 m
.93653 .46606 L
s
1 .144 0 r
.93841 .46887 m
.93985 .46914 L
s
0 .162 1 r
.94462 .47285 m
.94266 .47295 L
s
0 .083 1 r
.94714 .47597 m
.94381 .47607 L
s
1 .45 0 r
.93155 .47039 m
.9259 .47147 L
s
.545 1 0 r
.93155 .47039 m
.9283 .47207 L
s
0 1 .294 r
.93155 .47039 m
.93221 .46753 L
s
0 1 .887 r
.93155 .47039 m
.93648 .46891 L
s
.04 1 0 r
.9315 .46729 m
.92605 .46569 L
s
0 .534 1 r
.9315 .46729 m
.93442 .46597 L
s
1 .432 0 r
.92996 .46679 m
.92487 .46512 L
s
0 1 .819 r
.92996 .46679 m
.93308 .46564 L
s
0 .876 1 r
.93226 .46678 m
.92688 .46553 L
s
0 .565 1 r
.93226 .46678 m
.93653 .46606 L
s
0 1 .894 r
.93785 .4659 m
.93659 .46511 L
s
0 .125 1 r
.93785 .4659 m
.93395 .4646 L
s
0 .308 1 r
.93785 .4659 m
.94163 .4677 L
s
0 1 .601 r
.93785 .4659 m
.93599 .46386 L
s
0 .55 1 r
.93785 .4659 m
.93938 .46665 L
s
.332 1 0 r
.93785 .4659 m
.93752 .46496 L
s
1 .162 0 r
.93785 .4659 m
.9336 .46798 L
s
0 1 .409 r
.93785 .4659 m
.93553 .46892 L
s
.24 1 0 r
.93785 .4659 m
.93442 .46597 L
s
1 .533 0 r
.93785 .4659 m
.9411 .46366 L
s
.9 1 0 r
.93785 .4659 m
.94401 .46487 L
s
0 1 .036 r
.93785 .4659 m
.94239 .46354 L
s
1 .125 0 r
.93659 .46511 m
.94425 .46814 L
s
.376 1 0 r
.93659 .46511 m
.93447 .46277 L
s
1 .768 0 r
.93659 .46511 m
.93599 .46386 L
s
.964 1 0 r
.93659 .46511 m
.94355 .46659 L
s
.649 1 0 r
.93659 .46511 m
.93752 .46496 L
s
0 .459 1 r
.93659 .46511 m
.94458 .46671 L
s
0 .675 1 r
.93659 .46511 m
.93313 .4641 L
s
.668 1 0 r
.93659 .46511 m
.93442 .46597 L
s
0 .098 1 r
.93659 .46511 m
.94057 .46234 L
s
0 .558 1 r
.93659 .46511 m
.94239 .46354 L
s
0 1 .799 r
.94425 .46814 m
.94541 .4715 L
s
0 1 .19 r
.94425 .46814 m
.94005 .46593 L
s
0 .904 1 r
.94425 .46814 m
.94355 .46659 L
s
.923 1 0 r
.94425 .46814 m
.94668 .47033 L
s
1 .785 0 r
.94425 .46814 m
.94458 .46671 L
s
0 1 .776 r
.94425 .46814 m
.94675 .47082 L
s
.773 1 0 r
.94541 .4715 m
.94728 .4729 L
s
0 1 .248 r
.94541 .4715 m
.94384 .46941 L
s
1 .313 0 r
.94541 .4715 m
.94668 .47033 L
s
0 1 .887 r
.94541 .4715 m
.94868 .47301 L
s
.381 1 0 r
.94541 .4715 m
.94675 .47082 L
s
0 .926 1 r
.94541 .4715 m
.94868 .47362 L
s
0 .73 1 r
.94728 .4729 m
.95265 .47351 L
s
.436 1 0 r
.94728 .4729 m
.94613 .47191 L
s
1 .471 0 r
.94728 .4729 m
.94868 .47301 L
s
.436 1 0 r
.94728 .4729 m
.94868 .47362 L
s
1 .75 0 r
.94728 .4729 m
.95563 .47373 L
s
0 1 .071 r
.95265 .47351 m
.94809 .47329 L
s
1 .7 0 r
.95265 .47351 m
.95626 .47405 L
s
0 1 .229 r
.95265 .47351 m
.95563 .47373 L
s
.84 1 0 r
.9349 .46549 m
.93743 .46558 L
s
0 1 .891 r
.9349 .46549 m
.93395 .4646 L
s
.079 1 0 r
.9349 .46549 m
.93589 .46695 L
s
0 1 .64 r
.9349 .46549 m
.9359 .46408 L
s
0 1 .011 r
.9349 .46549 m
.93486 .46622 L
s
0 1 .837 r
.9349 .46549 m
.93773 .46527 L
s
.032 1 0 r
.9349 .46549 m
.92874 .46711 L
s
0 .659 1 r
.9349 .46549 m
.9305 .46785 L
s
0 1 .657 r
.9349 .46549 m
.93308 .46564 L
s
.282 1 0 r
.9349 .46549 m
.9371 .46297 L
s
0 .676 1 r
.9349 .46549 m
.93807 .46347 L
s
1 .668 0 r
.9349 .46549 m
.93943 .46267 L
s
.641 1 0 r
.93743 .46558 m
.94343 .46864 L
s
.398 1 0 r
.93743 .46558 m
.93447 .46277 L
s
0 .298 1 r
.93743 .46558 m
.9359 .46408 L
s
0 1 .442 r
.93743 .46558 m
.94283 .46757 L
s
1 .38 0 r
.93743 .46558 m
.93773 .46527 L
s
0 .953 1 r
.93743 .46558 m
.93985 .46807 L
s
0 1 .369 r
.93743 .46558 m
.93161 .46393 L
s
0 1 .039 r
.93743 .46558 m
.93308 .46564 L
s
.015 1 0 r
.93743 .46558 m
.9404 .46232 L
s
0 .015 1 r
.93743 .46558 m
.93943 .46267 L
s
.848 1 0 r
.94343 .46864 m
.94846 .47111 L
s
0 1 .404 r
.94343 .46864 m
.94005 .46593 L
s
.142 0 1 r
.94343 .46864 m
.94283 .46757 L
s
1 .631 0 r
.94343 .46864 m
.94828 .4702 L
s
1 .097 0 r
.94343 .46864 m
.93985 .46807 L
s
.177 1 0 r
.94343 .46864 m
.94338 .4706 L
s
0 .891 1 r
.94846 .47111 m
.95245 .47303 L
s
0 1 .787 r
.94846 .47111 m
.94384 .46941 L
s
1 .252 0 r
.94846 .47111 m
.94828 .4702 L
s
1 .039 0 r
.94846 .47111 m
.94841 .47258 L
s
0 1 .477 r
.94846 .47111 m
.94338 .4706 L
s
0 .357 1 r
.94846 .47111 m
.95456 .4726 L
s
1 .085 0 r
.95245 .47303 m
.95508 .47415 L
s
.63 1 0 r
.95245 .47303 m
.94613 .47191 L
s
0 1 .392 r
.95245 .47303 m
.94841 .47258 L
s
1 .152 0 r
.95245 .47303 m
.95456 .4726 L
s
1 .813 0 r
.95245 .47303 m
.9549 .47544 L
s
.843 1 0 r
.95508 .47415 m
.94809 .47329 L
s
0 1 .525 r
.95508 .47415 m
.95515 .47455 L
s
0 1 .936 r
.95508 .47415 m
.9549 .47544 L
s
1 .251 0 r
.93917 .46604 m
.94129 .46577 L
s
0 .663 1 r
.93917 .46604 m
.93395 .4646 L
s
.294 1 0 r
.93917 .46604 m
.94007 .46751 L
s
1 .667 0 r
.93917 .46604 m
.94045 .46469 L
s
1 .013 0 r
.93917 .46604 m
.93872 .46654 L
s
0 .907 1 r
.93917 .46604 m
.94273 .46606 L
s
.383 1 0 r
.93917 .46604 m
.93221 .46753 L
s
1 .735 0 r
.93917 .46604 m
.93648 .46891 L
s
0 1 .324 r
.93917 .46604 m
.93653 .46606 L
s
0 1 .755 r
.93917 .46604 m
.94014 .46363 L
s
0 .99 1 r
.93917 .46604 m
.94345 .46488 L
s
0 1 .335 r
.93917 .46604 m
.94455 .46379 L
s
1 .311 0 r
.94129 .46577 m
.94545 .46874 L
s
0 1 .779 r
.94129 .46577 m
.93447 .46277 L
s
0 .696 1 r
.94129 .46577 m
.94045 .46469 L
s
0 .505 1 r
.94129 .46577 m
.9466 .46716 L
s
.739 1 0 r
.94129 .46577 m
.94273 .46606 L
s
.101 0 1 r
.94129 .46577 m
.94864 .4679 L
s
0 1 .968 r
.94129 .46577 m
.93468 .46444 L
s
0 .534 1 r
.94129 .46577 m
.93653 .46606 L
s
0 .811 1 r
.94129 .46577 m
.94288 .46254 L
s
1 .211 0 r
.94129 .46577 m
.94455 .46379 L
s
0 .17 1 r
.94545 .46874 m
.95014 .47133 L
s
0 1 .015 r
.94545 .46874 m
.94005 .46593 L
s
0 .82 1 r
.94545 .46874 m
.9466 .46716 L
s
.748 1 0 r
.94545 .46874 m
.9479 .47055 L
s
0 1 .908 r
.94545 .46874 m
.94864 .4679 L
s
0 .16 1 r
.94545 .46874 m
.94819 .47145 L
s
0 1 .415 r
.95014 .47133 m
.95269 .47362 L
s
.75 1 0 r
.95014 .47133 m
.94384 .46941 L
s
1 .407 0 r
.95014 .47133 m
.9479 .47055 L
s
0 1 .704 r
.95014 .47133 m
.94996 .47306 L
s
0 1 .82 r
.95014 .47133 m
.94819 .47145 L
s
.632 1 0 r
.95014 .47133 m
.95402 .47314 L
s
1 .321 0 r
.95269 .47362 m
.95276 .47471 L
s
.271 1 0 r
.95269 .47362 m
.94613 .47191 L
s
.313 1 0 r
.95269 .47362 m
.94996 .47306 L
s
0 1 .834 r
.95269 .47362 m
.95402 .47314 L
s
.091 0 1 r
.95269 .47362 m
.95669 .47534 L
s
0 1 .261 r
.95276 .47471 m
.94809 .47329 L
s
1 .018 0 r
.95276 .47471 m
.95653 .47456 L
s
.319 1 0 r
.95276 .47471 m
.95669 .47534 L
s
.581 1 0 r
.93408 .46517 m
.93419 .46385 L
s
.473 1 0 r
.93408 .46517 m
.93395 .4646 L
s
.788 1 0 r
.93408 .46517 m
.93013 .46754 L
s
0 .17 1 r
.93408 .46517 m
.93035 .46664 L
s
0 1 .818 r
.93408 .46517 m
.9336 .46168 L
s
0 .271 1 r
.93408 .46517 m
.93597 .462 L
s
.273 1 0 r
.93419 .46385 m
.93538 .46463 L
s
1 .3 0 r
.93419 .46385 m
.93395 .4646 L
s
1 .092 0 r
.93419 .46385 m
.93447 .46277 L
s
.159 1 0 r
.93419 .46385 m
.93035 .46664 L
s
.128 0 1 r
.93419 .46385 m
.92976 .46621 L
s
1 .029 0 r
.93419 .46385 m
.93002 .46321 L
s
.179 0 1 r
.93419 .46385 m
.93193 .46451 L
s
1 .655 0 r
.93419 .46385 m
.93597 .462 L
s
.3 1 0 r
.93419 .46385 m
.93642 .46215 L
s
0 1 .915 r
.93419 .46385 m
.93743 .46093 L
s
1 .771 0 r
.93419 .46385 m
.93923 .46249 L
s
1 .014 0 r
.93538 .46463 m
.94019 .46811 L
s
.18 0 1 r
.93538 .46463 m
.93447 .46277 L
s
.304 1 0 r
.93538 .46463 m
.94005 .46593 L
s
0 1 .52 r
.93538 .46463 m
.93193 .46451 L
s
.115 1 0 r
.93538 .46463 m
.93082 .46295 L
s
0 .041 1 r
.93538 .46463 m
.93923 .46249 L
s
0 .224 1 r
.93538 .46463 m
.93892 .46183 L
s
0 .162 1 r
.94019 .46811 m
.94601 .47021 L
s
1 .039 0 r
.94019 .46811 m
.94005 .46593 L
s
.147 1 0 r
.94019 .46811 m
.94384 .46941 L
s
0 .102 1 r
.94601 .47021 m
.94853 .47191 L
s
.842 1 0 r
.94601 .47021 m
.94384 .46941 L
s
0 .574 1 r
.94601 .47021 m
.94613 .47191 L
s
1 .525 0 r
.94853 .47191 m
.94613 .47191 L
s
.509 1 0 r
.94853 .47191 m
.94809 .47329 L
s
1 .892 0 r
.93375 .46311 m
.93179 .46173 L
s
1 .604 0 r
.93375 .46311 m
.93395 .4646 L
s
.606 1 0 r
.93375 .46311 m
.93101 .46673 L
s
.013 1 0 r
.93375 .46311 m
.93052 .46471 L
s
1 .94 0 r
.93375 .46311 m
.93693 .46172 L
s
1 .128 0 r
.93375 .46311 m
.93701 .4604 L
s
.386 1 0 r
.93179 .46173 m
.93425 .46269 L
s
1 .338 0 r
.93179 .46173 m
.93395 .4646 L
s
1 .298 0 r
.93179 .46173 m
.93447 .46277 L
s
.517 1 0 r
.93179 .46173 m
.93052 .46471 L
s
.227 1 0 r
.93179 .46173 m
.93007 .46504 L
s
0 .023 1 r
.93179 .46173 m
.93001 .46218 L
s
0 .271 1 r
.93179 .46173 m
.92652 .46166 L
s
0 1 .223 r
.93179 .46173 m
.93701 .4604 L
s
1 .646 0 r
.93179 .46173 m
.93565 .46063 L
s
.533 1 0 r
.93179 .46173 m
.93523 .45935 L
s
.039 0 1 r
.93179 .46173 m
.93574 .45971 L
s
0 1 .318 r
.93425 .46269 m
.93638 .46692 L
s
1 .363 0 r
.93425 .46269 m
.93447 .46277 L
s
1 .315 0 r
.93425 .46269 m
.94005 .46593 L
s
.075 1 0 r
.93425 .46269 m
.92652 .46166 L
s
0 1 .741 r
.93425 .46269 m
.93114 .46187 L
s
.868 1 0 r
.93425 .46269 m
.93574 .45971 L
s
1 .335 0 r
.93425 .46269 m
.9379 .46024 L
s
.762 1 0 r
.93638 .46692 m
.94376 .46997 L
s
1 .206 0 r
.93638 .46692 m
.94005 .46593 L
s
.371 1 0 r
.93638 .46692 m
.94384 .46941 L
s
.112 0 1 r
.94376 .46997 m
.94584 .47251 L
s
1 .102 0 r
.94376 .46997 m
.94384 .46941 L
s
0 1 .087 r
.94376 .46997 m
.94613 .47191 L
s
0 .994 1 r
.94584 .47251 m
.94613 .47191 L
s
.699 1 0 r
.94584 .47251 m
.94809 .47329 L
s
0 .437 1 r
.93464 .46553 m
.9337 .46369 L
s
0 1 .051 r
.93464 .46553 m
.93395 .4646 L
s
1 .528 0 r
.93464 .46553 m
.93212 .46812 L
s
.729 1 0 r
.93464 .46553 m
.93182 .46691 L
s
0 1 .331 r
.93464 .46553 m
.93878 .46354 L
s
0 .554 1 r
.93464 .46553 m
.93916 .46311 L
s
0 1 .458 r
.9337 .46369 m
.93516 .46409 L
s
.106 1 0 r
.9337 .46369 m
.93395 .4646 L
s
1 .073 0 r
.9337 .46369 m
.93447 .46277 L
s
0 1 .146 r
.9337 .46369 m
.93182 .46691 L
s
0 1 .861 r
.9337 .46369 m
.92987 .46644 L
s
0 .592 1 r
.9337 .46369 m
.92925 .46325 L
s
0 1 .708 r
.9337 .46369 m
.93005 .46385 L
s
0 1 .027 r
.9337 .46369 m
.93916 .46311 L
s
1 .269 0 r
.9337 .46369 m
.93761 .46257 L
s
0 1 .445 r
.9337 .46369 m
.93781 .46105 L
s
0 .338 1 r
.9337 .46369 m
.93892 .46169 L
s
0 1 .711 r
.93516 .46409 m
.94257 .46725 L
s
1 .589 0 r
.93516 .46409 m
.93447 .46277 L
s
0 .523 1 r
.93516 .46409 m
.94005 .46593 L
s
0 .117 1 r
.93516 .46409 m
.93005 .46385 L
s
0 1 .324 r
.93516 .46409 m
.93103 .46279 L
s
0 .301 1 r
.93516 .46409 m
.93892 .46169 L
s
0 1 .137 r
.93516 .46409 m
.93931 .46155 L
s
.831 1 0 r
.94257 .46725 m
.9447 .47045 L
s
.759 1 0 r
.94257 .46725 m
.94005 .46593 L
s
0 1 .658 r
.94257 .46725 m
.94384 .46941 L
s
.772 1 0 r
.9447 .47045 m
.94819 .47137 L
s
0 1 .257 r
.9447 .47045 m
.94384 .46941 L
s
.467 1 0 r
.9447 .47045 m
.94613 .47191 L
s
0 .512 1 r
.94819 .47137 m
.94613 .47191 L
s
1 .77 0 r
.94819 .47137 m
.94809 .47329 L
s
1 .223 0 r
.93148 .46348 m
.93178 .46246 L
s
0 1 .722 r
.93148 .46348 m
.93395 .4646 L
s
0 .992 1 r
.93148 .46348 m
.9302 .46696 L
s
0 .179 1 r
.93148 .46348 m
.92539 .46462 L
s
0 .567 1 r
.93148 .46348 m
.93634 .46193 L
s
1 .682 0 r
.93148 .46348 m
.93459 .46047 L
s
1 .013 0 r
.93178 .46246 m
.93624 .46333 L
s
0 1 .134 r
.93178 .46246 m
.93395 .4646 L
s
0 1 .056 r
.93178 .46246 m
.93447 .46277 L
s
0 .448 1 r
.93178 .46246 m
.92539 .46462 L
s
.565 1 0 r
.93178 .46246 m
.92897 .46517 L
s
1 .166 0 r
.93178 .46246 m
.92968 .46207 L
s
0 .019 1 r
.93178 .46246 m
.92893 .46285 L
s
0 1 .979 r
.93178 .46246 m
.93459 .46047 L
s
0 .152 1 r
.93178 .46246 m
.93459 .46077 L
s
.255 1 0 r
.93178 .46246 m
.93703 .46008 L
s
1 .538 0 r
.93178 .46246 m
.93131 .45981 L
s
0 1 .325 r
.93624 .46333 m
.94318 .467 L
s
0 1 .299 r
.93624 .46333 m
.93447 .46277 L
s
1 .613 0 r
.93624 .46333 m
.94005 .46593 L
s
0 1 .616 r
.93624 .46333 m
.92893 .46285 L
s
0 .251 1 r
.93624 .46333 m
.93246 .46234 L
s
1 .506 0 r
.93624 .46333 m
.93131 .45981 L
s
1 .094 0 r
.93624 .46333 m
.93915 .46092 L
s
.151 0 1 r
.94318 .467 m
.94777 .46987 L
s
0 1 .197 r
.94318 .467 m
.94005 .46593 L
s
1 .768 0 r
.94318 .467 m
.94384 .46941 L
s
0 .978 1 r
.94777 .46987 m
.94754 .47219 L
s
.715 1 0 r
.94777 .46987 m
.94384 .46941 L
s
0 1 .763 r
.94777 .46987 m
.94613 .47191 L
s
0 1 .036 r
.94754 .47219 m
.94613 .47191 L
s
.297 1 0 r
.94754 .47219 m
.94809 .47329 L
s
.186 0 1 r
.93207 .46418 m
.93299 .46318 L
s
1 .945 0 r
.93207 .46418 m
.93395 .4646 L
s
0 .648 1 r
.93207 .46418 m
.92832 .46666 L
s
0 1 .335 r
.93207 .46418 m
.93029 .46612 L
s
1 .217 0 r
.93207 .46418 m
.93407 .46162 L
s
0 1 .923 r
.93207 .46418 m
.93644 .46157 L
s
1 .231 0 r
.93299 .46318 m
.93482 .46382 L
s
0 .922 1 r
.93299 .46318 m
.93395 .4646 L
s
.709 1 0 r
.93299 .46318 m
.93447 .46277 L
s
.464 1 0 r
.93299 .46318 m
.93029 .46612 L
s
0 .782 1 r
.93299 .46318 m
.93053 .46629 L
s
1 .902 0 r
.93299 .46318 m
.92906 .46286 L
s
.741 1 0 r
.93299 .46318 m
.92955 .4636 L
s
.085 0 1 r
.93299 .46318 m
.93644 .46157 L
s
1 .189 0 r
.93299 .46318 m
.93757 .46229 L
s
1 .661 0 r
.93299 .46318 m
.93538 .46014 L
s
1 .093 0 r
.93299 .46318 m
.93532 .46112 L
s
0 1 .958 r
.93482 .46382 m
.93686 .46774 L
s
0 .562 1 r
.93482 .46382 m
.93447 .46277 L
s
0 .221 1 r
.93482 .46382 m
.94005 .46593 L
s
0 1 .278 r
.93482 .46382 m
.92955 .4636 L
s
0 1 .383 r
.93482 .46382 m
.92955 .4624 L
s
1 .023 0 r
.93482 .46382 m
.93532 .46112 L
s
0 .794 1 r
.93482 .46382 m
.93823 .46127 L
s
0 1 .161 r
.93686 .46774 m
.9374 .47036 L
s
0 .736 1 r
.93686 .46774 m
.94005 .46593 L
s
1 .73 0 r
.93686 .46774 m
.94384 .46941 L
s
.438 1 0 r
.9374 .47036 m
.93722 .47163 L
s
.91 1 0 r
.9374 .47036 m
.94384 .46941 L
s
1 .223 0 r
.9374 .47036 m
.94613 .47191 L
s
1 .186 0 r
.93722 .47163 m
.94613 .47191 L
s
.897 1 0 r
.93722 .47163 m
.94809 .47329 L
s
.329 1 0 r
.9346 .46472 m
.93397 .46319 L
s
0 .34 1 r
.9346 .46472 m
.93395 .4646 L
s
.068 0 1 r
.9346 .46472 m
.93085 .46734 L
s
0 1 .981 r
.9346 .46472 m
.93122 .46607 L
s
0 .673 1 r
.9346 .46472 m
.93347 .46144 L
s
1 .431 0 r
.9346 .46472 m
.93773 .46193 L
s
0 1 .422 r
.93397 .46319 m
.93696 .46411 L
s
.244 1 0 r
.93397 .46319 m
.93395 .4646 L
s
0 .133 1 r
.93397 .46319 m
.93447 .46277 L
s
1 .199 0 r
.93397 .46319 m
.93122 .46607 L
s
.909 1 0 r
.93397 .46319 m
.93025 .46589 L
s
1 .769 0 r
.93397 .46319 m
.92953 .46229 L
s
.125 0 1 r
.93397 .46319 m
.93256 .46384 L
s
.023 0 1 r
.93397 .46319 m
.93773 .46193 L
s
.14 1 0 r
.93397 .46319 m
.93566 .46144 L
s
0 1 .774 r
.93397 .46319 m
.93801 .46065 L
s
0 1 .581 r
.93397 .46319 m
.93985 .46198 L
s
.914 1 0 r
.93696 .46411 m
.93994 .46791 L
s
1 .787 0 r
.93696 .46411 m
.93447 .46277 L
s
.789 1 0 r
.93696 .46411 m
.94005 .46593 L
s
0 1 .166 r
.93696 .46411 m
.93256 .46384 L
s
0 .495 1 r
.93696 .46411 m
.93261 .46279 L
s
1 .963 0 r
.93696 .46411 m
.93985 .46198 L
s
.832 1 0 r
.93696 .46411 m
.93989 .46147 L
s
0 .727 1 r
.93994 .46791 m
.9425 .47076 L
s
.955 1 0 r
.93994 .46791 m
.94005 .46593 L
s
0 1 .063 r
.93994 .46791 m
.94384 .46941 L
s
.634 1 0 r
.9425 .47076 m
.94225 .47225 L
s
1 .576 0 r
.9425 .47076 m
.94384 .46941 L
s
0 1 .488 r
.9425 .47076 m
.94613 .47191 L
s
0 .466 1 r
.94225 .47225 m
.94613 .47191 L
s
0 .22 1 r
.94225 .47225 m
.94809 .47329 L
s
1 .713 0 r
.93395 .4646 m
.93447 .46277 L
s
0 .703 1 r
.93395 .4646 m
.93938 .46665 L
s
0 .032 1 r
.93395 .4646 m
.93486 .46622 L
s
0 .983 1 r
.93395 .4646 m
.93872 .46654 L
s
.146 1 0 r
.93395 .4646 m
.93013 .46754 L
s
.753 1 0 r
.93395 .4646 m
.93101 .46673 L
s
0 .719 1 r
.93395 .4646 m
.93212 .46812 L
s
0 1 .7 r
.93395 .4646 m
.9302 .46696 L
s
0 .335 1 r
.93395 .4646 m
.92832 .46666 L
s
.985 1 0 r
.93395 .4646 m
.93085 .46734 L
s
.774 1 0 r
.93395 .4646 m
.92976 .46621 L
s
.222 1 0 r
.93395 .4646 m
.93007 .46504 L
s
0 1 .654 r
.93395 .4646 m
.92987 .46644 L
s
.324 1 0 r
.93395 .4646 m
.92897 .46517 L
s
0 1 .99 r
.93395 .4646 m
.93053 .46629 L
s
0 .008 1 r
.93395 .4646 m
.93025 .46589 L
s
0 .624 1 r
.93395 .4646 m
.93094 .46517 L
s
0 1 .238 r
.93395 .4646 m
.9336 .46798 L
s
1 .924 0 r
.93395 .4646 m
.92874 .46711 L
s
1 .856 0 r
.93395 .4646 m
.93221 .46753 L
s
0 1 .794 r
.93395 .4646 m
.9336 .46168 L
s
0 1 .774 r
.93395 .4646 m
.93693 .46172 L
s
0 1 .875 r
.93395 .4646 m
.93878 .46354 L
s
.05 0 1 r
.93395 .4646 m
.93634 .46193 L
s
.341 1 0 r
.93395 .4646 m
.93407 .46162 L
s
0 1 .384 r
.93395 .4646 m
.93347 .46144 L
s
1 .133 0 r
.93395 .4646 m
.93642 .46215 L
s
0 1 .466 r
.93395 .4646 m
.93565 .46063 L
s
1 .583 0 r
.93395 .4646 m
.93761 .46257 L
s
0 1 .014 r
.93395 .4646 m
.93459 .46077 L
s
0 .771 1 r
.93395 .4646 m
.93757 .46229 L
s
.5 1 0 r
.93395 .4646 m
.93566 .46144 L
s
1 .825 0 r
.93395 .4646 m
.9376 .46171 L
s
.184 1 0 r
.93395 .4646 m
.9411 .46366 L
s
.844 1 0 r
.93395 .4646 m
.9371 .46297 L
s
.389 1 0 r
.93395 .4646 m
.94014 .46363 L
s
0 .787 1 r
.93447 .46277 m
.94005 .46593 L
s
0 .599 1 r
.93447 .46277 m
.93599 .46386 L
s
.913 1 0 r
.93447 .46277 m
.9359 .46408 L
s
0 1 .523 r
.93447 .46277 m
.94045 .46469 L
s
0 .686 1 r
.93447 .46277 m
.93094 .46517 L
s
1 .628 0 r
.93447 .46277 m
.93002 .46321 L
s
0 1 .329 r
.93447 .46277 m
.93001 .46218 L
s
0 1 .629 r
.93447 .46277 m
.92925 .46325 L
s
0 .566 1 r
.93447 .46277 m
.92968 .46207 L
s
0 1 .298 r
.93447 .46277 m
.92906 .46286 L
s
0 .351 1 r
.93447 .46277 m
.92953 .46229 L
s
0 1 .366 r
.93447 .46277 m
.93082 .46295 L
s
1 .366 0 r
.93447 .46277 m
.93114 .46187 L
s
0 1 .963 r
.93447 .46277 m
.93103 .46279 L
s
0 1 .498 r
.93447 .46277 m
.93246 .46234 L
s
0 1 .308 r
.93447 .46277 m
.92955 .4624 L
s
0 .828 1 r
.93447 .46277 m
.93261 .46279 L
s
.141 1 0 r
.93447 .46277 m
.93508 .46435 L
s
0 1 .701 r
.93447 .46277 m
.93313 .4641 L
s
1 .797 0 r
.93447 .46277 m
.93161 .46393 L
s
1 .329 0 r
.93447 .46277 m
.93468 .46444 L
s
1 .7 0 r
.93447 .46277 m
.9376 .46171 L
s
0 1 .22 r
.93447 .46277 m
.93743 .46093 L
s
.3 1 0 r
.93447 .46277 m
.93523 .45935 L
s
0 1 .786 r
.93447 .46277 m
.93781 .46105 L
s
.161 0 1 r
.93447 .46277 m
.93703 .46008 L
s
.09 1 0 r
.93447 .46277 m
.93538 .46014 L
s
0 1 .343 r
.93447 .46277 m
.93801 .46065 L
s
1 .112 0 r
.93447 .46277 m
.93892 .46183 L
s
.263 1 0 r
.93447 .46277 m
.9379 .46024 L
s
1 .582 0 r
.93447 .46277 m
.93931 .46155 L
s
.593 1 0 r
.93447 .46277 m
.93915 .46092 L
s
0 .9 1 r
.93447 .46277 m
.93823 .46127 L
s
0 .61 1 r
.93447 .46277 m
.93989 .46147 L
s
.091 1 0 r
.93447 .46277 m
.94265 .46268 L
s
.535 1 0 r
.93447 .46277 m
.94057 .46234 L
s
.836 1 0 r
.93447 .46277 m
.9404 .46232 L
s
0 .849 1 r
.93447 .46277 m
.94288 .46254 L
s
0 .323 1 r
.94005 .46593 m
.94384 .46941 L
s
1 .618 0 r
.94005 .46593 m
.94355 .46659 L
s
.933 1 0 r
.94005 .46593 m
.94283 .46757 L
s
0 .573 1 r
.94005 .46593 m
.9466 .46716 L
s
0 .938 1 r
.94005 .46593 m
.93508 .46435 L
s
.062 0 1 r
.94005 .46593 m
.94265 .46268 L
s
0 .237 1 r
.94384 .46941 m
.94613 .47191 L
s
1 .771 0 r
.94384 .46941 m
.94668 .47033 L
s
0 .271 1 r
.94384 .46941 m
.94828 .4702 L
s
0 .071 1 r
.94384 .46941 m
.9479 .47055 L
s
0 1 .88 r
.94613 .47191 m
.94809 .47329 L
s
.113 0 1 r
.94613 .47191 m
.94868 .47301 L
s
.44 1 0 r
.94613 .47191 m
.94841 .47258 L
s
1 .566 0 r
.94613 .47191 m
.94996 .47306 L
s
.095 1 0 r
.94809 .47329 m
.95626 .47405 L
s
1 .137 0 r
.94809 .47329 m
.95515 .47455 L
s
0 .03 1 r
.94809 .47329 m
.95653 .47456 L
s
0 .118 1 r
.94163 .4677 m
.93938 .46665 L
s
0 .612 1 r
.94163 .4677 m
.93553 .46892 L
s
1 .409 0 r
.94163 .4677 m
.94401 .46487 L
s
0 .202 1 r
.93589 .46695 m
.93486 .46622 L
s
.685 1 0 r
.93589 .46695 m
.9305 .46785 L
s
0 .567 1 r
.93589 .46695 m
.93807 .46347 L
s
1 .149 0 r
.94007 .46751 m
.93872 .46654 L
s
0 1 .498 r
.94007 .46751 m
.93648 .46891 L
s
.176 1 0 r
.94007 .46751 m
.94345 .46488 L
s
1 .084 0 r
.93599 .46386 m
.93752 .46496 L
s
.731 1 0 r
.93599 .46386 m
.93313 .4641 L
s
.039 0 1 r
.93599 .46386 m
.93442 .46597 L
s
0 1 .505 r
.93599 .46386 m
.94057 .46234 L
s
0 1 .889 r
.93599 .46386 m
.94239 .46354 L
s
.121 1 0 r
.94355 .46659 m
.94458 .46671 L
s
0 1 .348 r
.94668 .47033 m
.94675 .47082 L
s
0 1 .784 r
.94868 .47301 m
.94868 .47362 L
s
0 1 .113 r
.93938 .46665 m
.9336 .46798 L
s
0 1 .408 r
.93938 .46665 m
.93553 .46892 L
s
0 .68 1 r
.93938 .46665 m
.9411 .46366 L
s
.988 1 0 r
.93938 .46665 m
.94401 .46487 L
s
.143 0 1 r
.9359 .46408 m
.93773 .46527 L
s
0 .606 1 r
.9359 .46408 m
.93161 .46393 L
s
1 .367 0 r
.9359 .46408 m
.93308 .46564 L
s
1 .883 0 r
.9359 .46408 m
.9404 .46232 L
s
.047 0 1 r
.9359 .46408 m
.93943 .46267 L
s
1 .798 0 r
.94283 .46757 m
.93985 .46807 L
s
0 .43 1 r
.94828 .4702 m
.94338 .4706 L
s
0 1 .494 r
.94841 .47258 m
.95456 .4726 L
s
.104 1 0 r
.93486 .46622 m
.92874 .46711 L
s
0 .092 1 r
.93486 .46622 m
.9305 .46785 L
s
0 .502 1 r
.93486 .46622 m
.9371 .46297 L
s
.421 1 0 r
.93486 .46622 m
.93807 .46347 L
s
0 .081 1 r
.94045 .46469 m
.94273 .46606 L
s
.451 1 0 r
.94045 .46469 m
.93468 .46444 L
s
1 .044 0 r
.94045 .46469 m
.93653 .46606 L
s
0 .254 1 r
.94045 .46469 m
.94288 .46254 L
s
1 .851 0 r
.94045 .46469 m
.94455 .46379 L
s
.79 1 0 r
.9466 .46716 m
.94864 .4679 L
s
1 .728 0 r
.9479 .47055 m
.94819 .47145 L
s
0 1 .519 r
.94996 .47306 m
.95402 .47314 L
s
.86 1 0 r
.93872 .46654 m
.93221 .46753 L
s
0 .215 1 r
.93872 .46654 m
.93648 .46891 L
s
.246 1 0 r
.93872 .46654 m
.94014 .46363 L
s
0 1 .391 r
.93872 .46654 m
.94345 .46488 L
s
.422 1 0 r
.93752 .46496 m
.93442 .46597 L
s
0 .498 1 r
.93752 .46496 m
.94239 .46354 L
s
0 1 .678 r
.93773 .46527 m
.93308 .46564 L
s
0 .683 1 r
.93773 .46527 m
.93943 .46267 L
s
0 .206 1 r
.94273 .46606 m
.93653 .46606 L
s
.183 1 0 r
.94273 .46606 m
.94455 .46379 L
s
0 .199 1 r
.94537 .46164 m
.94595 .46254 L
s
1 .864 0 r
.94537 .46164 m
.93887 .45996 L
s
1 .699 0 r
.94537 .46164 m
.94849 .46295 L
s
0 .434 1 r
.94537 .46164 m
.94626 .46133 L
s
0 1 .676 r
.94537 .46164 m
.94574 .46179 L
s
0 1 .59 r
.94537 .46164 m
.94817 .46243 L
s
0 .183 1 r
.94537 .46164 m
.9411 .46366 L
s
.79 1 0 r
.94537 .46164 m
.94401 .46487 L
s
1 .485 0 r
.94537 .46164 m
.94239 .46354 L
s
.075 0 1 r
.94537 .46164 m
.94661 .4585 L
s
1 .541 0 r
.94537 .46164 m
.95021 .45953 L
s
1 .815 0 r
.94537 .46164 m
.94907 .45918 L
s
0 .309 1 r
.94595 .46254 m
.95252 .46536 L
s
.864 1 0 r
.94595 .46254 m
.94165 .45986 L
s
1 .028 0 r
.94595 .46254 m
.94626 .46133 L
s
1 .396 0 r
.94595 .46254 m
.94754 .46488 L
s
0 1 .715 r
.94595 .46254 m
.94817 .46243 L
s
.019 0 1 r
.94595 .46254 m
.95078 .46505 L
s
0 1 .589 r
.94595 .46254 m
.94057 .46234 L
s
0 1 .254 r
.94595 .46254 m
.94239 .46354 L
s
1 .962 0 r
.94595 .46254 m
.94543 .45782 L
s
.573 1 0 r
.94595 .46254 m
.94907 .45918 L
s
1 .483 0 r
.95252 .46536 m
.9533 .46863 L
s
0 .769 1 r
.95252 .46536 m
.94868 .46274 L
s
.702 1 0 r
.95252 .46536 m
.94754 .46488 L
s
0 .263 1 r
.95252 .46536 m
.95362 .46747 L
s
.946 1 0 r
.95252 .46536 m
.95078 .46505 L
s
.102 1 0 r
.95252 .46536 m
.95815 .46754 L
s
.258 1 0 r
.9533 .46863 m
.95886 .46997 L
s
0 1 .895 r
.9533 .46863 m
.95385 .46572 L
s
1 .367 0 r
.9533 .46863 m
.95362 .46747 L
s
0 1 .261 r
.9533 .46863 m
.9589 .46946 L
s
.446 1 0 r
.9533 .46863 m
.95815 .46754 L
s
0 1 .014 r
.9533 .46863 m
.95882 .47026 L
s
0 .525 1 r
.95886 .46997 m
.95861 .47106 L
s
.926 1 0 r
.95886 .46997 m
.95677 .4677 L
s
0 1 .39 r
.95886 .46997 m
.9589 .46946 L
s
.099 0 1 r
.95886 .46997 m
.95882 .47026 L
s
0 1 .694 r
.95886 .46997 m
.96439 .47112 L
s
1 .927 0 r
.95861 .47106 m
.95954 .46884 L
s
.839 1 0 r
.95861 .47106 m
.95874 .47145 L
s
0 .639 1 r
.95861 .47106 m
.96439 .47112 L
s
1 .556 0 r
.94181 .46093 m
.94546 .46213 L
s
0 1 .326 r
.94181 .46093 m
.93887 .45996 L
s
0 .388 1 r
.94181 .46093 m
.94096 .46086 L
s
0 .015 1 r
.94181 .46093 m
.94468 .4609 L
s
1 .065 0 r
.94181 .46093 m
.93909 .46025 L
s
0 1 .54 r
.94181 .46093 m
.94558 .46148 L
s
.409 1 0 r
.94181 .46093 m
.9371 .46297 L
s
1 .274 0 r
.94181 .46093 m
.93807 .46347 L
s
0 1 .991 r
.94181 .46093 m
.93943 .46267 L
s
0 .124 1 r
.94181 .46093 m
.94339 .45788 L
s
.705 1 0 r
.94181 .46093 m
.94354 .45767 L
s
.5 1 0 r
.94181 .46093 m
.94573 .45804 L
s
0 1 .165 r
.94546 .46213 m
.95144 .46489 L
s
0 1 .084 r
.94546 .46213 m
.94165 .45986 L
s
1 .43 0 r
.94546 .46213 m
.94468 .4609 L
s
0 .806 1 r
.94546 .46213 m
.95091 .46404 L
s
0 1 .962 r
.94546 .46213 m
.94558 .46148 L
s
0 .446 1 r
.94546 .46213 m
.9469 .46418 L
s
.497 1 0 r
.94546 .46213 m
.9404 .46232 L
s
0 .356 1 r
.94546 .46213 m
.93943 .46267 L
s
.01 1 0 r
.94546 .46213 m
.94644 .45792 L
s
.85 1 0 r
.94546 .46213 m
.94573 .45804 L
s
.12 1 0 r
.95144 .46489 m
.95832 .46668 L
s
0 .152 1 r
.95144 .46489 m
.94868 .46274 L
s
0 1 .749 r
.95144 .46489 m
.95091 .46404 L
s
.876 1 0 r
.95144 .46489 m
.9589 .46572 L
s
.104 1 0 r
.95144 .46489 m
.9469 .46418 L
s
0 1 .495 r
.95144 .46489 m
.96064 .46568 L
s
.264 1 0 r
.95832 .46668 m
.96075 .46833 L
s
.368 1 0 r
.95832 .46668 m
.95385 .46572 L
s
.438 1 0 r
.95832 .46668 m
.9589 .46572 L
s
0 1 .089 r
.95832 .46668 m
.96249 .4681 L
s
0 .185 1 r
.95832 .46668 m
.96064 .46568 L
s
0 1 .382 r
.95832 .46668 m
.96241 .46786 L
s
1 .355 0 r
.96075 .46833 m
.96475 .46917 L
s
0 .334 1 r
.96075 .46833 m
.95677 .4677 L
s
1 .49 0 r
.96075 .46833 m
.96249 .4681 L
s
1 .051 0 r
.96075 .46833 m
.96241 .46786 L
s
0 1 .316 r
.96075 .46833 m
.96482 .46889 L
s
.215 1 0 r
.96475 .46917 m
.95954 .46884 L
s
1 .362 0 r
.96475 .46917 m
.96482 .46964 L
s
0 .306 1 r
.96475 .46917 m
.96482 .46889 L
s
0 1 .018 r
.94473 .4616 m
.94864 .46237 L
s
0 1 .767 r
.94473 .4616 m
.93887 .45996 L
s
0 .107 1 r
.94473 .4616 m
.94734 .46301 L
s
.166 0 1 r
.94473 .4616 m
.94761 .46138 L
s
0 1 .123 r
.94473 .4616 m
.94476 .46182 L
s
0 1 .681 r
.94473 .4616 m
.94965 .46219 L
s
.221 1 0 r
.94473 .4616 m
.94014 .46363 L
s
1 .617 0 r
.94473 .4616 m
.94345 .46488 L
s
0 1 .089 r
.94473 .4616 m
.94455 .46379 L
s
.497 1 0 r
.94473 .4616 m
.94297 .45822 L
s
0 1 .857 r
.94473 .4616 m
.94851 .45961 L
s
.455 1 0 r
.94473 .4616 m
.9482 .45863 L
s
0 1 .586 r
.94864 .46237 m
.95252 .46545 L
s
0 .675 1 r
.94864 .46237 m
.94165 .45986 L
s
.209 1 0 r
.94864 .46237 m
.94761 .46138 L
s
1 .57 0 r
.94864 .46237 m
.95252 .46438 L
s
1 .661 0 r
.94864 .46237 m
.94965 .46219 L
s
0 1 .584 r
.94864 .46237 m
.95623 .46419 L
s
0 1 .732 r
.94864 .46237 m
.94288 .46254 L
s
.669 1 0 r
.94864 .46237 m
.94455 .46379 L
s
1 .471 0 r
.94864 .46237 m
.9485 .45826 L
s
.12 0 1 r
.94864 .46237 m
.9482 .45863 L
s
0 .617 1 r
.95252 .46545 m
.96142 .46644 L
s
0 1 .38 r
.95252 .46545 m
.94868 .46274 L
s
0 .958 1 r
.95252 .46545 m
.95252 .46438 L
s
1 .42 0 r
.95252 .46545 m
.96004 .46604 L
s
1 .64 0 r
.95252 .46545 m
.95623 .46419 L
s
.076 0 1 r
.95252 .46545 m
.96164 .46593 L
s
0 .002 1 r
.96142 .46644 m
.9646 .46762 L
s
0 1 .93 r
.96142 .46644 m
.95385 .46572 L
s
.229 1 0 r
.96142 .46644 m
.96004 .46604 L
s
1 .959 0 r
.96142 .46644 m
.96175 .46735 L
s
0 1 .033 r
.96142 .46644 m
.96164 .46593 L
s
0 1 .251 r
.96142 .46644 m
.96764 .46709 L
s
0 .503 1 r
.9646 .46762 m
.96784 .46865 L
s
0 .781 1 r
.9646 .46762 m
.95677 .4677 L
s
0 1 .916 r
.9646 .46762 m
.96175 .46735 L
s
1 .802 0 r
.9646 .46762 m
.96764 .46709 L
s
0 .219 1 r
.9646 .46762 m
.9677 .46775 L
s
.974 1 0 r
.96784 .46865 m
.95954 .46884 L
s
.619 1 0 r
.96784 .46865 m
.96776 .46918 L
s
.465 1 0 r
.96784 .46865 m
.9677 .46775 L
s
.52 1 0 r
.93866 .45962 m
.93975 .45995 L
s
.774 1 0 r
.93866 .45962 m
.93887 .45996 L
s
1 .333 0 r
.93866 .45962 m
.9336 .46168 L
s
.086 0 1 r
.93866 .45962 m
.93597 .462 L
s
.87 1 0 r
.93866 .45962 m
.94062 .45712 L
s
0 1 .061 r
.93866 .45962 m
.93946 .45669 L
s
0 1 .338 r
.93975 .45995 m
.94492 .46119 L
s
.93 1 0 r
.93975 .45995 m
.93887 .45996 L
s
0 .923 1 r
.93975 .45995 m
.94165 .45986 L
s
.007 0 1 r
.93975 .45995 m
.93597 .462 L
s
0 1 .037 r
.93975 .45995 m
.93642 .46215 L
s
.142 1 0 r
.93975 .45995 m
.93743 .46093 L
s
0 .831 1 r
.93975 .45995 m
.93923 .46249 L
s
1 .757 0 r
.93975 .45995 m
.93946 .45669 L
s
.596 1 0 r
.93975 .45995 m
.94254 .45769 L
s
0 1 .68 r
.93975 .45995 m
.94089 .4564 L
s
1 .733 0 r
.93975 .45995 m
.94137 .45783 L
s
1 .322 0 r
.94492 .46119 m
.95319 .46372 L
s
1 .254 0 r
.94492 .46119 m
.94165 .45986 L
s
1 .668 0 r
.94492 .46119 m
.94868 .46274 L
s
.79 1 0 r
.94492 .46119 m
.93923 .46249 L
s
0 1 .819 r
.94492 .46119 m
.93892 .46183 L
s
1 .064 0 r
.94492 .46119 m
.94137 .45783 L
s
0 .734 1 r
.94492 .46119 m
.942 .45739 L
s
0 1 .98 r
.95319 .46372 m
.9558 .46657 L
s
0 1 .141 r
.95319 .46372 m
.94868 .46274 L
s
0 1 .703 r
.95319 .46372 m
.95385 .46572 L
s
.082 1 0 r
.9558 .46657 m
.95932 .46751 L
s
1 .831 0 r
.9558 .46657 m
.95385 .46572 L
s
.784 1 0 r
.9558 .46657 m
.95677 .4677 L
s
.197 1 0 r
.95932 .46751 m
.95677 .4677 L
s
1 .457 0 r
.95932 .46751 m
.95954 .46884 L
s
.078 1 0 r
.94042 .4588 m
.93902 .45825 L
s
.772 1 0 r
.94042 .4588 m
.93887 .45996 L
s
0 .046 1 r
.94042 .4588 m
.93693 .46172 L
s
0 1 .089 r
.94042 .4588 m
.93701 .4604 L
s
0 1 .719 r
.94042 .4588 m
.93958 .45603 L
s
0 .003 1 r
.94042 .4588 m
.94174 .45546 L
s
0 .033 1 r
.93902 .45825 m
.94195 .46011 L
s
.086 0 1 r
.93902 .45825 m
.93887 .45996 L
s
.798 1 0 r
.93902 .45825 m
.94165 .45986 L
s
0 1 .221 r
.93902 .45825 m
.93701 .4604 L
s
0 .271 1 r
.93902 .45825 m
.93565 .46063 L
s
0 1 .802 r
.93902 .45825 m
.93523 .45935 L
s
1 .48 0 r
.93902 .45825 m
.93574 .45971 L
s
0 .559 1 r
.93902 .45825 m
.94174 .45546 L
s
0 .628 1 r
.93902 .45825 m
.94233 .45655 L
s
.855 1 0 r
.93902 .45825 m
.94297 .45616 L
s
1 .125 0 r
.93902 .45825 m
.9392 .45547 L
s
1 .961 0 r
.94195 .46011 m
.94649 .46431 L
s
0 .735 1 r
.94195 .46011 m
.94165 .45986 L
s
0 1 .914 r
.94195 .46011 m
.94868 .46274 L
s
0 1 .058 r
.94195 .46011 m
.93574 .45971 L
s
0 1 .456 r
.94195 .46011 m
.9379 .46024 L
s
0 1 .861 r
.94195 .46011 m
.9392 .45547 L
s
0 .5 1 r
.94195 .46011 m
.94225 .45625 L
s
0 1 .487 r
.94649 .46431 m
.9486 .46673 L
s
.363 1 0 r
.94649 .46431 m
.94868 .46274 L
s
0 .386 1 r
.94649 .46431 m
.95385 .46572 L
s
.971 1 0 r
.9486 .46673 m
.94858 .46778 L
s
0 1 .268 r
.9486 .46673 m
.95385 .46572 L
s
1 .827 0 r
.9486 .46673 m
.95677 .4677 L
s
0 .352 1 r
.94858 .46778 m
.95677 .4677 L
s
0 1 .017 r
.94858 .46778 m
.95954 .46884 L
s
0 .286 1 r
.94258 .46118 m
.94213 .46027 L
s
0 1 .06 r
.94258 .46118 m
.93887 .45996 L
s
.404 1 0 r
.94258 .46118 m
.93878 .46354 L
s
0 .174 1 r
.94258 .46118 m
.93916 .46311 L
s
.305 1 0 r
.94258 .46118 m
.94259 .458 L
s
.002 1 0 r
.94258 .46118 m
.94606 .45862 L
s
0 .38 1 r
.94213 .46027 m
.94562 .46108 L
s
.192 0 1 r
.94213 .46027 m
.93887 .45996 L
s
1 .982 0 r
.94213 .46027 m
.94165 .45986 L
s
0 .954 1 r
.94213 .46027 m
.93916 .46311 L
s
1 .505 0 r
.94213 .46027 m
.93761 .46257 L
s
0 .071 1 r
.94213 .46027 m
.93781 .46105 L
s
.749 1 0 r
.94213 .46027 m
.93892 .46169 L
s
.474 1 0 r
.94213 .46027 m
.94606 .45862 L
s
0 .28 1 r
.94213 .46027 m
.94096 .45714 L
s
.046 0 1 r
.94213 .46027 m
.94355 .45691 L
s
0 .349 1 r
.94213 .46027 m
.94665 .45812 L
s
0 1 .7 r
.94562 .46108 m
.95373 .46364 L
s
0 1 .127 r
.94562 .46108 m
.94165 .45986 L
s
1 .4 0 r
.94562 .46108 m
.94868 .46274 L
s
0 1 .486 r
.94562 .46108 m
.93892 .46169 L
s
0 1 .627 r
.94562 .46108 m
.93931 .46155 L
s
.116 1 0 r
.94562 .46108 m
.94665 .45812 L
s
0 .35 1 r
.94562 .46108 m
.94164 .45704 L
s
1 .839 0 r
.95373 .46364 m
.95617 .46648 L
s
0 .082 1 r
.95373 .46364 m
.94868 .46274 L
s
1 .745 0 r
.95373 .46364 m
.95385 .46572 L
s
0 1 .733 r
.95617 .46648 m
.95953 .46779 L
s
0 .65 1 r
.95617 .46648 m
.95385 .46572 L
s
0 1 .842 r
.95617 .46648 m
.95677 .4677 L
s
0 .867 1 r
.95953 .46779 m
.95677 .4677 L
s
1 .282 0 r
.95953 .46779 m
.95954 .46884 L
s
0 .428 1 r
.93796 .45859 m
.93825 .45858 L
s
.076 0 1 r
.93796 .45859 m
.93887 .45996 L
s
.379 1 0 r
.93796 .45859 m
.93634 .46193 L
s
1 .351 0 r
.93796 .45859 m
.93459 .46047 L
s
.82 1 0 r
.93796 .45859 m
.94259 .45729 L
s
1 .875 0 r
.93796 .45859 m
.94115 .45603 L
s
0 .367 1 r
.93825 .45858 m
.94202 .46063 L
s
.198 0 1 r
.93825 .45858 m
.93887 .45996 L
s
1 .331 0 r
.93825 .45858 m
.94165 .45986 L
s
1 .005 0 r
.93825 .45858 m
.93459 .46047 L
s
0 .269 1 r
.93825 .45858 m
.93459 .46077 L
s
.288 1 0 r
.93825 .45858 m
.93703 .46008 L
s
.774 1 0 r
.93825 .45858 m
.93131 .45981 L
s
1 .792 0 r
.93825 .45858 m
.94115 .45603 L
s
.041 0 1 r
.93825 .45858 m
.94157 .45675 L
s
1 .489 0 r
.93825 .45858 m
.9419 .45612 L
s
.079 0 1 r
.93825 .45858 m
.94097 .45624 L
s
0 1 .049 r
.94202 .46063 m
.95069 .46381 L
s
1 .522 0 r
.94202 .46063 m
.94165 .45986 L
s
0 .77 1 r
.94202 .46063 m
.94868 .46274 L
s
1 .801 0 r
.94202 .46063 m
.93131 .45981 L
s
.5 1 0 r
.94202 .46063 m
.93915 .46092 L
s
.076 1 0 r
.94202 .46063 m
.94097 .45624 L
s
0 1 .563 r
.94202 .46063 m
.94422 .45713 L
s
1 .972 0 r
.95069 .46381 m
.9552 .46661 L
s
0 .279 1 r
.95069 .46381 m
.94868 .46274 L
s
.036 0 1 r
.95069 .46381 m
.95385 .46572 L
s
.712 1 0 r
.9552 .46661 m
.9595 .46808 L
s
0 .069 1 r
.9552 .46661 m
.95385 .46572 L
s
.971 1 0 r
.9552 .46661 m
.95677 .4677 L
s
0 .307 1 r
.9595 .46808 m
.95677 .4677 L
s
0 .433 1 r
.9595 .46808 m
.95954 .46884 L
s
0 .094 1 r
.93871 .45927 m
.93998 .45958 L
s
.119 0 1 r
.93871 .45927 m
.93887 .45996 L
s
0 1 .729 r
.93871 .45927 m
.93407 .46162 L
s
0 .409 1 r
.93871 .45927 m
.93644 .46157 L
s
1 .987 0 r
.93871 .45927 m
.94101 .45731 L
s
.507 1 0 r
.93871 .45927 m
.94024 .45637 L
s
0 1 .376 r
.93998 .45958 m
.94369 .46121 L
s
0 .844 1 r
.93998 .45958 m
.93887 .45996 L
s
0 .075 1 r
.93998 .45958 m
.94165 .45986 L
s
1 .423 0 r
.93998 .45958 m
.93644 .46157 L
s
.423 1 0 r
.93998 .45958 m
.93757 .46229 L
s
1 .461 0 r
.93998 .45958 m
.93538 .46014 L
s
.976 1 0 r
.93998 .45958 m
.93532 .46112 L
s
0 1 .97 r
.93998 .45958 m
.94024 .45637 L
s
0 .723 1 r
.93998 .45958 m
.94284 .45755 L
s
0 1 .486 r
.93998 .45958 m
.94211 .45655 L
s
0 1 .25 r
.93998 .45958 m
.94454 .45798 L
s
.869 1 0 r
.94369 .46121 m
.95228 .46391 L
s
.46 1 0 r
.94369 .46121 m
.94165 .45986 L
s
0 .758 1 r
.94369 .46121 m
.94868 .46274 L
s
0 1 .022 r
.94369 .46121 m
.93532 .46112 L
s
0 1 .566 r
.94369 .46121 m
.93823 .46127 L
s
0 .323 1 r
.94369 .46121 m
.94454 .45798 L
s
0 .075 1 r
.94369 .46121 m
.94113 .45703 L
s
0 1 .143 r
.95228 .46391 m
.95781 .46604 L
s
0 1 .726 r
.95228 .46391 m
.94868 .46274 L
s
.966 1 0 r
.95228 .46391 m
.95385 .46572 L
s
0 .142 1 r
.95781 .46604 m
.95771 .46797 L
s
.569 1 0 r
.95781 .46604 m
.95385 .46572 L
s
0 .442 1 r
.95781 .46604 m
.95677 .4677 L
s
.916 1 0 r
.95771 .46797 m
.95677 .4677 L
s
.278 1 0 r
.95771 .46797 m
.95954 .46884 L
s
0 1 .471 r
.93916 .45929 m
.9404 .45957 L
s
.361 1 0 r
.93916 .45929 m
.93887 .45996 L
s
0 .182 1 r
.93916 .45929 m
.93347 .46144 L
s
0 .829 1 r
.93916 .45929 m
.93773 .46193 L
s
1 .223 0 r
.93916 .45929 m
.9405 .45681 L
s
1 .126 0 r
.93916 .45929 m
.94168 .4566 L
s
0 .766 1 r
.9404 .45957 m
.94543 .46089 L
s
.06 0 1 r
.9404 .45957 m
.93887 .45996 L
s
0 .204 1 r
.9404 .45957 m
.94165 .45986 L
s
.376 1 0 r
.9404 .45957 m
.93773 .46193 L
s
0 .371 1 r
.9404 .45957 m
.93566 .46144 L
s
0 .144 1 r
.9404 .45957 m
.93801 .46065 L
s
0 .107 1 r
.9404 .45957 m
.93985 .46198 L
s
.659 1 0 r
.9404 .45957 m
.94168 .4566 L
s
0 .157 1 r
.9404 .45957 m
.93897 .45657 L
s
.597 1 0 r
.9404 .45957 m
.94379 .45697 L
s
0 .982 1 r
.9404 .45957 m
.94201 .45753 L
s
.867 1 0 r
.94543 .46089 m
.95351 .46339 L
s
.004 1 0 r
.94543 .46089 m
.94165 .45986 L
s
0 1 .142 r
.94543 .46089 m
.94868 .46274 L
s
.862 1 0 r
.94543 .46089 m
.93985 .46198 L
s
0 .472 1 r
.94543 .46089 m
.93989 .46147 L
s
0 1 .84 r
.94543 .46089 m
.94201 .45753 L
s
0 1 .521 r
.94543 .46089 m
.94361 .45734 L
s
0 .266 1 r
.95351 .46339 m
.95616 .46617 L
s
0 .428 1 r
.95351 .46339 m
.94868 .46274 L
s
.472 1 0 r
.95351 .46339 m
.95385 .46572 L
s
1 .692 0 r
.95616 .46617 m
.95784 .46825 L
s
.464 1 0 r
.95616 .46617 m
.95385 .46572 L
s
0 1 .018 r
.95616 .46617 m
.95677 .4677 L
s
1 .695 0 r
.95784 .46825 m
.95677 .4677 L
s
0 .812 1 r
.95784 .46825 m
.95954 .46884 L
s
.409 1 0 r
.93887 .45996 m
.94165 .45986 L
s
.737 1 0 r
.93887 .45996 m
.94574 .46179 L
s
1 .601 0 r
.93887 .45996 m
.93909 .46025 L
s
0 .683 1 r
.93887 .45996 m
.94476 .46182 L
s
.871 1 0 r
.93887 .45996 m
.9336 .46168 L
s
.468 1 0 r
.93887 .45996 m
.93693 .46172 L
s
.694 1 0 r
.93887 .45996 m
.93878 .46354 L
s
0 1 .239 r
.93887 .45996 m
.93634 .46193 L
s
.956 1 0 r
.93887 .45996 m
.93407 .46162 L
s
.831 1 0 r
.93887 .45996 m
.93347 .46144 L
s
0 1 .515 r
.93887 .45996 m
.93642 .46215 L
s
1 .542 0 r
.93887 .45996 m
.93565 .46063 L
s
0 1 .042 r
.93887 .45996 m
.93761 .46257 L
s
1 .247 0 r
.93887 .45996 m
.93459 .46077 L
s
0 .64 1 r
.93887 .45996 m
.93757 .46229 L
s
1 .463 0 r
.93887 .45996 m
.93566 .46144 L
s
0 .21 1 r
.93887 .45996 m
.9376 .46171 L
s
0 .937 1 r
.93887 .45996 m
.9411 .46366 L
s
0 .834 1 r
.93887 .45996 m
.9371 .46297 L
s
.06 1 0 r
.93887 .45996 m
.94014 .46363 L
s
0 .79 1 r
.93887 .45996 m
.94062 .45712 L
s
0 1 .928 r
.93887 .45996 m
.93958 .45603 L
s
.622 1 0 r
.93887 .45996 m
.94259 .458 L
s
0 1 .491 r
.93887 .45996 m
.94259 .45729 L
s
1 .292 0 r
.93887 .45996 m
.94101 .45731 L
s
0 .944 1 r
.93887 .45996 m
.9405 .45681 L
s
.105 1 0 r
.93887 .45996 m
.94254 .45769 L
s
1 .104 0 r
.93887 .45996 m
.94233 .45655 L
s
1 .36 0 r
.93887 .45996 m
.94096 .45714 L
s
1 .385 0 r
.93887 .45996 m
.94157 .45675 L
s
0 1 .389 r
.93887 .45996 m
.94284 .45755 L
s
1 .509 0 r
.93887 .45996 m
.93897 .45657 L
s
0 1 .242 r
.93887 .45996 m
.94092 .4567 L
s
.591 1 0 r
.93887 .45996 m
.94661 .4585 L
s
.632 1 0 r
.93887 .45996 m
.94339 .45788 L
s
0 .767 1 r
.93887 .45996 m
.94297 .45822 L
s
0 .4 1 r
.94165 .45986 m
.94868 .46274 L
s
0 1 .955 r
.94165 .45986 m
.94626 .46133 L
s
0 .237 1 r
.94165 .45986 m
.94468 .4609 L
s
0 .628 1 r
.94165 .45986 m
.94761 .46138 L
s
0 1 .189 r
.94165 .45986 m
.9376 .46171 L
s
.519 1 0 r
.94165 .45986 m
.93743 .46093 L
s
1 .841 0 r
.94165 .45986 m
.93523 .45935 L
s
0 1 .523 r
.94165 .45986 m
.93781 .46105 L
s
0 .603 1 r
.94165 .45986 m
.93703 .46008 L
s
.223 1 0 r
.94165 .45986 m
.93538 .46014 L
s
1 .398 0 r
.94165 .45986 m
.93801 .46065 L
s
1 .971 0 r
.94165 .45986 m
.93892 .46183 L
s
0 .55 1 r
.94165 .45986 m
.9379 .46024 L
s
.154 0 1 r
.94165 .45986 m
.93931 .46155 L
s
0 .794 1 r
.94165 .45986 m
.93915 .46092 L
s
1 .98 0 r
.94165 .45986 m
.93823 .46127 L
s
1 .358 0 r
.94165 .45986 m
.93989 .46147 L
s
1 .741 0 r
.94165 .45986 m
.94265 .46268 L
s
.6 1 0 r
.94165 .45986 m
.94057 .46234 L
s
1 .433 0 r
.94165 .45986 m
.9404 .46232 L
s
0 1 .691 r
.94165 .45986 m
.94288 .46254 L
s
0 1 .514 r
.94165 .45986 m
.94092 .4567 L
s
.557 1 0 r
.94165 .45986 m
.94089 .4564 L
s
0 .704 1 r
.94165 .45986 m
.94297 .45616 L
s
.849 1 0 r
.94165 .45986 m
.94355 .45691 L
s
0 1 .032 r
.94165 .45986 m
.9419 .45612 L
s
.793 1 0 r
.94165 .45986 m
.94211 .45655 L
s
0 .519 1 r
.94165 .45986 m
.94379 .45697 L
s
.748 1 0 r
.94165 .45986 m
.942 .45739 L
s
0 .347 1 r
.94165 .45986 m
.94225 .45625 L
s
.542 1 0 r
.94165 .45986 m
.94164 .45704 L
s
1 .685 0 r
.94165 .45986 m
.94422 .45713 L
s
.06 1 0 r
.94165 .45986 m
.94113 .45703 L
s
.221 1 0 r
.94165 .45986 m
.94361 .45734 L
s
1 .816 0 r
.94165 .45986 m
.94855 .45856 L
s
.449 1 0 r
.94165 .45986 m
.94543 .45782 L
s
1 .562 0 r
.94165 .45986 m
.94644 .45792 L
s
0 1 .662 r
.94165 .45986 m
.9485 .45826 L
s
.002 0 1 r
.94868 .46274 m
.95385 .46572 L
s
.901 1 0 r
.94868 .46274 m
.94754 .46488 L
s
0 .886 1 r
.94868 .46274 m
.95091 .46404 L
s
0 .929 1 r
.94868 .46274 m
.95252 .46438 L
s
1 .955 0 r
.94868 .46274 m
.94265 .46268 L
s
.725 1 0 r
.94868 .46274 m
.94855 .45856 L
s
0 1 .08 r
.95385 .46572 m
.95677 .4677 L
s
0 1 .584 r
.95385 .46572 m
.95362 .46747 L
s
.155 1 0 r
.95385 .46572 m
.9589 .46572 L
s
1 .25 0 r
.95385 .46572 m
.96004 .46604 L
s
.942 1 0 r
.95677 .4677 m
.95954 .46884 L
s
.705 1 0 r
.95677 .4677 m
.9589 .46946 L
s
.1 0 1 r
.95677 .4677 m
.96249 .4681 L
s
.982 1 0 r
.95677 .4677 m
.96175 .46735 L
s
.488 1 0 r
.95954 .46884 m
.95874 .47145 L
s
0 1 .811 r
.95954 .46884 m
.96482 .46964 L
s
1 .335 0 r
.95954 .46884 m
.96776 .46918 L
s
1 .98 0 r
.94849 .46295 m
.94574 .46179 L
s
1 .273 0 r
.94849 .46295 m
.94401 .46487 L
s
0 .096 1 r
.94849 .46295 m
.95021 .45953 L
s
.678 1 0 r
.94096 .46086 m
.93909 .46025 L
s
0 1 .669 r
.94096 .46086 m
.93807 .46347 L
s
.494 1 0 r
.94096 .46086 m
.94354 .45767 L
s
0 .387 1 r
.94734 .46301 m
.94476 .46182 L
s
0 1 .175 r
.94734 .46301 m
.94345 .46488 L
s
.497 1 0 r
.94734 .46301 m
.94851 .45961 L
s
.341 1 0 r
.94626 .46133 m
.94817 .46243 L
s
1 .926 0 r
.94626 .46133 m
.94057 .46234 L
s
0 1 .366 r
.94626 .46133 m
.94239 .46354 L
s
0 .539 1 r
.94626 .46133 m
.94543 .45782 L
s
.02 0 1 r
.94626 .46133 m
.94907 .45918 L
s
0 .607 1 r
.94754 .46488 m
.95078 .46505 L
s
0 1 .653 r
.95362 .46747 m
.95815 .46754 L
s
0 1 .588 r
.9589 .46946 m
.95882 .47026 L
s
0 .398 1 r
.94574 .46179 m
.9411 .46366 L
s
.264 1 0 r
.94574 .46179 m
.94401 .46487 L
s
1 .195 0 r
.94574 .46179 m
.94661 .4585 L
s
.123 1 0 r
.94574 .46179 m
.95021 .45953 L
s
0 1 .837 r
.94468 .4609 m
.94558 .46148 L
s
0 1 .944 r
.94468 .4609 m
.9404 .46232 L
s
0 .232 1 r
.94468 .4609 m
.93943 .46267 L
s
0 .639 1 r
.94468 .4609 m
.94644 .45792 L
s
0 1 .815 r
.94468 .4609 m
.94573 .45804 L
s
.711 1 0 r
.95091 .46404 m
.9469 .46418 L
s
0 .436 1 r
.9589 .46572 m
.96064 .46568 L
s
0 .957 1 r
.96249 .4681 m
.96241 .46786 L
s
.058 1 0 r
.93909 .46025 m
.9371 .46297 L
s
1 .7 0 r
.93909 .46025 m
.93807 .46347 L
s
0 .736 1 r
.93909 .46025 m
.94339 .45788 L
s
0 1 .507 r
.93909 .46025 m
.94354 .45767 L
s
1 .393 0 r
.94761 .46138 m
.94965 .46219 L
s
.954 1 0 r
.94761 .46138 m
.94288 .46254 L
s
.926 1 0 r
.94761 .46138 m
.94455 .46379 L
s
.097 0 1 r
.94761 .46138 m
.9485 .45826 L
s
1 .816 0 r
.94761 .46138 m
.9482 .45863 L
s
0 .374 1 r
.95252 .46438 m
.95623 .46419 L
s
0 1 .841 r
.96004 .46604 m
.96164 .46593 L
s
1 .635 0 r
.96175 .46735 m
.96764 .46709 L
s
0 .068 1 r
.94476 .46182 m
.94014 .46363 L
s
1 .821 0 r
.94476 .46182 m
.94345 .46488 L
s
.17 0 1 r
.94476 .46182 m
.94297 .45822 L
s
.066 1 0 r
.94476 .46182 m
.94851 .45961 L
s
1 .23 0 r
.94817 .46243 m
.94239 .46354 L
s
0 1 .311 r
.94817 .46243 m
.94907 .45918 L
s
1 .149 0 r
.94558 .46148 m
.93943 .46267 L
s
.668 1 0 r
.94558 .46148 m
.94573 .45804 L
s
0 .801 1 r
.94965 .46219 m
.94455 .46379 L
s
0 .948 1 r
.94965 .46219 m
.9482 .45863 L
s
1 .019 0 r
.95025 .45586 m
.94898 .45619 L
s
1 .652 0 r
.95025 .45586 m
.94444 .45473 L
s
.675 1 0 r
.95025 .45586 m
.95143 .4559 L
s
0 .759 1 r
.95025 .45586 m
.95103 .45573 L
s
.714 1 0 r
.95025 .45586 m
.95093 .45582 L
s
.256 1 0 r
.95025 .45586 m
.95151 .45629 L
s
1 .931 0 r
.95025 .45586 m
.94661 .4585 L
s
.594 1 0 r
.95025 .45586 m
.95021 .45953 L
s
.216 1 0 r
.95025 .45586 m
.94907 .45918 L
s
0 .539 1 r
.95025 .45586 m
.94859 .45242 L
s
0 1 .329 r
.95025 .45586 m
.95298 .45303 L
s
0 .535 1 r
.95025 .45586 m
.95129 .45278 L
s
1 .017 0 r
.94898 .45619 m
.949 .45866 L
s
0 .383 1 r
.94898 .45619 m
.94576 .45476 L
s
1 .662 0 r
.94898 .45619 m
.95103 .45573 L
s
.511 1 0 r
.94898 .45619 m
.9536 .45742 L
s
0 1 .693 r
.94898 .45619 m
.95151 .45629 L
s
0 .562 1 r
.94898 .45619 m
.95406 .45764 L
s
.523 1 0 r
.94898 .45619 m
.94543 .45782 L
s
0 .652 1 r
.94898 .45619 m
.94907 .45918 L
s
0 1 .494 r
.94898 .45619 m
.9515 .45239 L
s
1 .022 0 r
.94898 .45619 m
.95129 .45278 L
s
0 .017 1 r
.949 .45866 m
.95191 .46137 L
s
.003 1 0 r
.949 .45866 m
.95129 .45677 L
s
1 .358 0 r
.949 .45866 m
.9536 .45742 L
s
0 .76 1 r
.949 .45866 m
.95163 .46056 L
s
1 .821 0 r
.949 .45866 m
.95406 .45764 L
s
0 1 .121 r
.949 .45866 m
.95177 .46083 L
s
.759 1 0 r
.95191 .46137 m
.95177 .46358 L
s
.095 0 1 r
.95191 .46137 m
.95364 .45933 L
s
0 1 .603 r
.95191 .46137 m
.95163 .46056 L
s
1 .075 0 r
.95191 .46137 m
.95183 .46302 L
s
1 .973 0 r
.95191 .46137 m
.95177 .46083 L
s
0 .787 1 r
.95191 .46137 m
.95178 .46291 L
s
1 .238 0 r
.95177 .46358 m
.9556 .46393 L
s
1 .888 0 r
.95177 .46358 m
.95549 .4615 L
s
0 1 .72 r
.95177 .46358 m
.95183 .46302 L
s
0 1 .709 r
.95177 .46358 m
.95178 .46291 L
s
1 .565 0 r
.95177 .46358 m
.95569 .4652 L
s
0 1 .968 r
.9556 .46393 m
.95581 .46282 L
s
1 .401 0 r
.9556 .46393 m
.96162 .46364 L
s
0 1 .857 r
.9556 .46393 m
.95569 .4652 L
s
.183 1 0 r
.94678 .45487 m
.94733 .45521 L
s
1 .731 0 r
.94678 .45487 m
.94444 .45473 L
s
.636 1 0 r
.94678 .45487 m
.94771 .45485 L
s
0 1 .69 r
.94678 .45487 m
.94665 .45449 L
s
.559 1 0 r
.94678 .45487 m
.9462 .45471 L
s
0 1 .519 r
.94678 .45487 m
.94713 .45457 L
s
0 1 .576 r
.94678 .45487 m
.94339 .45788 L
s
0 .394 1 r
.94678 .45487 m
.94354 .45767 L
s
0 .461 1 r
.94678 .45487 m
.94573 .45804 L
s
0 .156 1 r
.94678 .45487 m
.9468 .45173 L
s
.011 1 0 r
.94678 .45487 m
.94853 .45152 L
s
.189 0 1 r
.94678 .45487 m
.94604 .45122 L
s
1 .107 0 r
.94733 .45521 m
.94728 .45718 L
s
1 .989 0 r
.94733 .45521 m
.94576 .45476 L
s
.44 1 0 r
.94733 .45521 m
.94665 .45449 L
s
0 .893 1 r
.94733 .45521 m
.95163 .45678 L
s
1 .498 0 r
.94733 .45521 m
.94713 .45457 L
s
1 .368 0 r
.94733 .45521 m
.95172 .45652 L
s
.062 1 0 r
.94733 .45521 m
.94644 .45792 L
s
1 .127 0 r
.94733 .45521 m
.94573 .45804 L
s
.984 1 0 r
.94733 .45521 m
.94872 .45147 L
s
1 .113 0 r
.94733 .45521 m
.94604 .45122 L
s
0 .59 1 r
.94728 .45718 m
.95231 .45925 L
s
.234 1 0 r
.94728 .45718 m
.95129 .45677 L
s
1 .338 0 r
.94728 .45718 m
.95163 .45678 L
s
0 1 .856 r
.94728 .45718 m
.94752 .45891 L
s
0 1 .77 r
.94728 .45718 m
.95172 .45652 L
s
0 1 .908 r
.94728 .45718 m
.94749 .45856 L
s
0 1 .959 r
.95231 .45925 m
.95877 .46078 L
s
0 1 .744 r
.95231 .45925 m
.95364 .45933 L
s
0 .507 1 r
.95231 .45925 m
.94752 .45891 L
s
.291 1 0 r
.95231 .45925 m
.95867 .46005 L
s
1 .481 0 r
.95231 .45925 m
.94749 .45856 L
s
0 1 .682 r
.95231 .45925 m
.95491 .4596 L
s
0 .144 1 r
.95877 .46078 m
.95947 .46305 L
s
.532 1 0 r
.95877 .46078 m
.95549 .4615 L
s
0 .978 1 r
.95877 .46078 m
.95867 .46005 L
s
0 .019 1 r
.95877 .46078 m
.95491 .4596 L
s
0 .756 1 r
.95877 .46078 m
.95945 .46276 L
s
0 .774 1 r
.95947 .46305 m
.95581 .46282 L
s
0 1 .901 r
.95947 .46305 m
.95934 .46382 L
s
0 .939 1 r
.95947 .46305 m
.95945 .46276 L
s
0 .392 1 r
.94917 .45598 m
.95232 .45619 L
s
.074 1 0 r
.94917 .45598 m
.94444 .45473 L
s
0 .07 1 r
.94917 .45598 m
.95122 .45712 L
s
0 .519 1 r
.94917 .45598 m
.94934 .45545 L
s
.053 0 1 r
.94917 .45598 m
.94822 .45627 L
s
0 .31 1 r
.94917 .45598 m
.95329 .45627 L
s
0 .982 1 r
.94917 .45598 m
.94297 .45822 L
s
.23 1 0 r
.94917 .45598 m
.94851 .45961 L
s
.612 1 0 r
.94917 .45598 m
.9482 .45863 L
s
0 1 .573 r
.94917 .45598 m
.94978 .45281 L
s
0 .178 1 r
.94917 .45598 m
.95322 .45365 L
s
0 .659 1 r
.94917 .45598 m
.95346 .45283 L
s
1 .829 0 r
.95232 .45619 m
.95358 .45824 L
s
0 1 .445 r
.95232 .45619 m
.94576 .45476 L
s
.038 0 1 r
.95232 .45619 m
.94934 .45545 L
s
.118 1 0 r
.95232 .45619 m
.95794 .45723 L
s
0 .998 1 r
.95232 .45619 m
.95329 .45627 L
s
0 1 .783 r
.95232 .45619 m
.9595 .4574 L
s
1 .461 0 r
.95232 .45619 m
.9485 .45826 L
s
.069 0 1 r
.95232 .45619 m
.9482 .45863 L
s
0 .121 1 r
.95232 .45619 m
.9498 .45216 L
s
1 .699 0 r
.95232 .45619 m
.95346 .45283 L
s
0 1 .196 r
.95358 .45824 m
.95558 .46085 L
s
.148 1 0 r
.95358 .45824 m
.95129 .45677 L
s
1 .573 0 r
.95358 .45824 m
.95794 .45723 L
s
0 .843 1 r
.95358 .45824 m
.95547 .45959 L
s
0 .284 1 r
.95358 .45824 m
.9595 .4574 L
s
.192 0 1 r
.95358 .45824 m
.95544 .45997 L
s
.069 0 1 r
.95558 .46085 m
.95552 .46245 L
s
.072 0 1 r
.95558 .46085 m
.95364 .45933 L
s
0 .821 1 r
.95558 .46085 m
.95547 .45959 L
s
0 1 .044 r
.95558 .46085 m
.95554 .46216 L
s
0 .716 1 r
.95558 .46085 m
.95544 .45997 L
s
0 1 .886 r
.95558 .46085 m
.95976 .46202 L
s
.812 1 0 r
.95552 .46245 m
.96084 .46257 L
s
1 .038 0 r
.95552 .46245 m
.95549 .4615 L
s
1 .748 0 r
.95552 .46245 m
.95554 .46216 L
s
0 1 .618 r
.95552 .46245 m
.95976 .46202 L
s
0 .075 1 r
.95552 .46245 m
.96085 .46279 L
s
0 .087 1 r
.96084 .46257 m
.95581 .46282 L
s
.177 1 0 r
.96084 .46257 m
.96086 .46351 L
s
.593 1 0 r
.96084 .46257 m
.96085 .46279 L
s
1 .372 0 r
.94106 .45399 m
.94319 .45459 L
s
1 .865 0 r
.94106 .45399 m
.94444 .45473 L
s
0 1 .404 r
.94106 .45399 m
.94062 .45712 L
s
0 .688 1 r
.94106 .45399 m
.93946 .45669 L
s
0 .328 1 r
.94106 .45399 m
.94386 .45166 L
s
0 1 .391 r
.94106 .45399 m
.94148 .45115 L
s
1 .153 0 r
.94319 .45459 m
.94667 .4562 L
s
.141 0 1 r
.94319 .45459 m
.94444 .45473 L
s
.902 1 0 r
.94319 .45459 m
.94576 .45476 L
s
1 .047 0 r
.94319 .45459 m
.93946 .45669 L
s
.278 1 0 r
.94319 .45459 m
.94254 .45769 L
s
.855 1 0 r
.94319 .45459 m
.94089 .4564 L
s
0 1 .287 r
.94319 .45459 m
.94137 .45783 L
s
1 .236 0 r
.94319 .45459 m
.94148 .45115 L
s
.399 1 0 r
.94319 .45459 m
.94384 .45186 L
s
.909 1 0 r
.94319 .45459 m
.94632 .45184 L
s
0 .349 1 r
.94319 .45459 m
.94781 .45276 L
s
0 .125 1 r
.94667 .4562 m
.95377 .45819 L
s
0 1 .74 r
.94667 .4562 m
.94576 .45476 L
s
1 .431 0 r
.94667 .4562 m
.95129 .45677 L
s
.358 1 0 r
.94667 .4562 m
.94137 .45783 L
s
.557 1 0 r
.94667 .4562 m
.942 .45739 L
s
0 .342 1 r
.94667 .4562 m
.94781 .45276 L
s
0 1 .12 r
.94667 .4562 m
.94527 .45181 L
s
.971 1 0 r
.95377 .45819 m
.95389 .46093 L
s
0 1 .95 r
.95377 .45819 m
.95129 .45677 L
s
0 1 .497 r
.95377 .45819 m
.95364 .45933 L
s
0 .218 1 r
.95389 .46093 m
.95387 .46245 L
s
.402 1 0 r
.95389 .46093 m
.95364 .45933 L
s
0 1 .889 r
.95389 .46093 m
.95549 .4615 L
s
0 1 .643 r
.95387 .46245 m
.95549 .4615 L
s
.242 1 0 r
.95387 .46245 m
.95581 .46282 L
s
1 .645 0 r
.9418 .45298 m
.94401 .4535 L
s
0 .323 1 r
.9418 .45298 m
.94444 .45473 L
s
1 .962 0 r
.9418 .45298 m
.93958 .45603 L
s
.838 1 0 r
.9418 .45298 m
.94174 .45546 L
s
0 1 .412 r
.9418 .45298 m
.94483 .45121 L
s
.676 1 0 r
.9418 .45298 m
.9462 .45054 L
s
.198 1 0 r
.94401 .4535 m
.94601 .45492 L
s
1 .561 0 r
.94401 .4535 m
.94444 .45473 L
s
1 .544 0 r
.94401 .4535 m
.94576 .45476 L
s
.658 1 0 r
.94401 .4535 m
.94174 .45546 L
s
0 1 .928 r
.94401 .4535 m
.94233 .45655 L
s
1 .737 0 r
.94401 .4535 m
.94297 .45616 L
s
.34 1 0 r
.94401 .4535 m
.9392 .45547 L
s
.563 1 0 r
.94401 .4535 m
.9462 .45054 L
s
.822 1 0 r
.94401 .4535 m
.94669 .45141 L
s
1 .084 0 r
.94401 .4535 m
.94639 .45098 L
s
0 .276 1 r
.94401 .4535 m
.94588 .45078 L
s
.444 1 0 r
.94601 .45492 m
.94719 .45813 L
s
0 .629 1 r
.94601 .45492 m
.94576 .45476 L
s
.906 1 0 r
.94601 .45492 m
.95129 .45677 L
s
0 .436 1 r
.94601 .45492 m
.9392 .45547 L
s
0 1 .974 r
.94601 .45492 m
.94225 .45625 L
s
.889 1 0 r
.94601 .45492 m
.94588 .45078 L
s
0 1 .906 r
.94601 .45492 m
.94799 .45157 L
s
0 1 .283 r
.94719 .45813 m
.95559 .45921 L
s
1 .29 0 r
.94719 .45813 m
.95129 .45677 L
s
1 .978 0 r
.94719 .45813 m
.95364 .45933 L
s
0 1 .595 r
.95559 .45921 m
.95554 .46111 L
s
.38 1 0 r
.95559 .45921 m
.95364 .45933 L
s
.114 1 0 r
.95559 .45921 m
.95549 .4615 L
s
0 1 .715 r
.95554 .46111 m
.95549 .4615 L
s
0 1 .863 r
.95554 .46111 m
.95581 .46282 L
s
0 1 .079 r
.94718 .45572 m
.9464 .45512 L
s
1 .622 0 r
.94718 .45572 m
.94444 .45473 L
s
1 .479 0 r
.94718 .45572 m
.94259 .458 L
s
1 .67 0 r
.94718 .45572 m
.94606 .45862 L
s
0 .405 1 r
.94718 .45572 m
.9484 .45281 L
s
.209 1 0 r
.94718 .45572 m
.95002 .45276 L
s
.256 1 0 r
.9464 .45512 m
.94823 .45569 L
s
0 1 .395 r
.9464 .45512 m
.94444 .45473 L
s
1 .412 0 r
.9464 .45512 m
.94576 .45476 L
s
0 1 .453 r
.9464 .45512 m
.94606 .45862 L
s
0 .037 1 r
.9464 .45512 m
.94096 .45714 L
s
0 .069 1 r
.9464 .45512 m
.94355 .45691 L
s
0 1 .587 r
.9464 .45512 m
.94665 .45812 L
s
.303 1 0 r
.9464 .45512 m
.95002 .45276 L
s
1 .753 0 r
.9464 .45512 m
.94771 .45225 L
s
1 .451 0 r
.9464 .45512 m
.94899 .45207 L
s
0 1 .241 r
.9464 .45512 m
.95119 .45263 L
s
1 .438 0 r
.94823 .45569 m
.95563 .45731 L
s
0 .81 1 r
.94823 .45569 m
.94576 .45476 L
s
0 .454 1 r
.94823 .45569 m
.95129 .45677 L
s
0 .917 1 r
.94823 .45569 m
.94665 .45812 L
s
0 1 .438 r
.94823 .45569 m
.94164 .45704 L
s
0 1 .911 r
.94823 .45569 m
.95119 .45263 L
s
.052 1 0 r
.94823 .45569 m
.94618 .45164 L
s
1 .78 0 r
.95563 .45731 m
.95581 .45992 L
s
.799 1 0 r
.95563 .45731 m
.95129 .45677 L
s
0 1 .69 r
.95563 .45731 m
.95364 .45933 L
s
.467 1 0 r
.95581 .45992 m
.95981 .46149 L
s
0 1 .632 r
.95581 .45992 m
.95364 .45933 L
s
1 .812 0 r
.95581 .45992 m
.95549 .4615 L
s
0 1 .453 r
.95981 .46149 m
.95549 .4615 L
s
0 1 .092 r
.95981 .46149 m
.95581 .46282 L
s
.259 1 0 r
.94356 .45402 m
.94414 .45398 L
s
1 .77 0 r
.94356 .45402 m
.94444 .45473 L
s
0 1 .919 r
.94356 .45402 m
.94259 .45729 L
s
0 1 .118 r
.94356 .45402 m
.94115 .45603 L
s
0 1 .088 r
.94356 .45402 m
.94652 .45216 L
s
0 .562 1 r
.94356 .45402 m
.94311 .45093 L
s
0 1 .516 r
.94414 .45398 m
.94713 .45539 L
s
1 .687 0 r
.94414 .45398 m
.94444 .45473 L
s
1 .29 0 r
.94414 .45398 m
.94576 .45476 L
s
0 1 .51 r
.94414 .45398 m
.94115 .45603 L
s
0 1 .823 r
.94414 .45398 m
.94157 .45675 L
s
0 1 .794 r
.94414 .45398 m
.9419 .45612 L
s
0 1 .908 r
.94414 .45398 m
.94097 .45624 L
s
1 .301 0 r
.94414 .45398 m
.94311 .45093 L
s
0 .189 1 r
.94414 .45398 m
.94343 .45131 L
s
.338 1 0 r
.94414 .45398 m
.94271 .45095 L
s
.159 0 1 r
.94414 .45398 m
.94823 .45181 L
s
.856 1 0 r
.94713 .45539 m
.95128 .45825 L
s
.176 1 0 r
.94713 .45539 m
.94576 .45476 L
s
1 .106 0 r
.94713 .45539 m
.95129 .45677 L
s
1 .316 0 r
.94713 .45539 m
.94097 .45624 L
s
0 .479 1 r
.94713 .45539 m
.94422 .45713 L
s
.397 1 0 r
.94713 .45539 m
.94823 .45181 L
s
1 .375 0 r
.94713 .45539 m
.94657 .4514 L
s
1 .241 0 r
.95128 .45825 m
.95127 .46062 L
s
1 .306 0 r
.95128 .45825 m
.95129 .45677 L
s
1 .652 0 r
.95128 .45825 m
.95364 .45933 L
s
0 .957 1 r
.95127 .46062 m
.95131 .4623 L
s
1 .636 0 r
.95127 .46062 m
.95364 .45933 L
s
.826 1 0 r
.95127 .46062 m
.95549 .4615 L
s
0 .515 1 r
.95131 .4623 m
.95549 .4615 L
s
0 .528 1 r
.95131 .4623 m
.95581 .46282 L
s
0 .059 1 r
.94233 .45413 m
.94439 .45459 L
s
.686 1 0 r
.94233 .45413 m
.94444 .45473 L
s
0 1 .57 r
.94233 .45413 m
.94101 .45731 L
s
.131 1 0 r
.94233 .45413 m
.94024 .45637 L
s
0 .46 1 r
.94233 .45413 m
.94495 .45199 L
s
.666 1 0 r
.94233 .45413 m
.94428 .45137 L
s
.155 0 1 r
.94439 .45459 m
.94756 .45618 L
s
0 1 .858 r
.94439 .45459 m
.94444 .45473 L
s
0 .561 1 r
.94439 .45459 m
.94576 .45476 L
s
0 .189 1 r
.94439 .45459 m
.94024 .45637 L
s
0 .54 1 r
.94439 .45459 m
.94284 .45755 L
s
1 .177 0 r
.94439 .45459 m
.94211 .45655 L
s
1 .21 0 r
.94439 .45459 m
.94454 .45798 L
s
0 1 .767 r
.94439 .45459 m
.94428 .45137 L
s
0 .278 1 r
.94439 .45459 m
.94607 .45211 L
s
0 .493 1 r
.94439 .45459 m
.94796 .45196 L
s
0 1 .635 r
.94439 .45459 m
.94998 .45301 L
s
0 1 .712 r
.94756 .45618 m
.95561 .45765 L
s
1 .008 0 r
.94756 .45618 m
.94576 .45476 L
s
1 .976 0 r
.94756 .45618 m
.95129 .45677 L
s
0 .492 1 r
.94756 .45618 m
.94454 .45798 L
s
.359 1 0 r
.94756 .45618 m
.94113 .45703 L
s
0 1 .908 r
.94756 .45618 m
.94998 .45301 L
s
1 .982 0 r
.94756 .45618 m
.94821 .45236 L
s
0 1 .031 r
.95561 .45765 m
.95563 .46024 L
s
.364 1 0 r
.95561 .45765 m
.95129 .45677 L
s
0 1 .605 r
.95561 .45765 m
.95364 .45933 L
s
.985 1 0 r
.95563 .46024 m
.95561 .46174 L
s
.388 1 0 r
.95563 .46024 m
.95364 .45933 L
s
.962 1 0 r
.95563 .46024 m
.95549 .4615 L
s
.535 1 0 r
.95561 .46174 m
.95549 .4615 L
s
.46 1 0 r
.95561 .46174 m
.95581 .46282 L
s
1 .941 0 r
.94209 .45376 m
.94253 .4543 L
s
0 1 .579 r
.94209 .45376 m
.94444 .45473 L
s
0 .061 1 r
.94209 .45376 m
.9405 .45681 L
s
.488 1 0 r
.94209 .45376 m
.94168 .4566 L
s
1 .569 0 r
.94209 .45376 m
.94292 .4514 L
s
.665 1 0 r
.94209 .45376 m
.94367 .45107 L
s
1 .164 0 r
.94253 .4543 m
.94718 .45599 L
s
1 .529 0 r
.94253 .4543 m
.94444 .45473 L
s
0 .648 1 r
.94253 .4543 m
.94576 .45476 L
s
0 .155 1 r
.94253 .4543 m
.94168 .4566 L
s
0 1 .619 r
.94253 .4543 m
.93897 .45657 L
s
0 .267 1 r
.94253 .4543 m
.94379 .45697 L
s
.884 1 0 r
.94253 .4543 m
.94201 .45753 L
s
0 1 .962 r
.94253 .4543 m
.94367 .45107 L
s
1 .883 0 r
.94253 .4543 m
.93904 .45152 L
s
1 .297 0 r
.94253 .4543 m
.94581 .45162 L
s
.198 0 1 r
.94253 .4543 m
.94811 .45255 L
s
0 1 .01 r
.94718 .45599 m
.95319 .45797 L
s
1 .859 0 r
.94718 .45599 m
.94576 .45476 L
s
1 .454 0 r
.94718 .45599 m
.95129 .45677 L
s
.8 1 0 r
.94718 .45599 m
.94201 .45753 L
s
0 1 .596 r
.94718 .45599 m
.94361 .45734 L
s
0 1 .219 r
.94718 .45599 m
.94811 .45255 L
s
0 1 .523 r
.94718 .45599 m
.94971 .45248 L
s
.514 1 0 r
.95319 .45797 m
.95319 .46061 L
s
.173 0 1 r
.95319 .45797 m
.95129 .45677 L
s
0 1 .014 r
.95319 .45797 m
.95364 .45933 L
s
1 .435 0 r
.95319 .46061 m
.9533 .46241 L
s
0 .208 1 r
.95319 .46061 m
.95364 .45933 L
s
1 .239 0 r
.95319 .46061 m
.95549 .4615 L
s
1 .729 0 r
.9533 .46241 m
.95549 .4615 L
s
0 .85 1 r
.9533 .46241 m
.95581 .46282 L
s
0 1 .742 r
.94444 .45473 m
.94576 .45476 L
s
0 1 .179 r
.94444 .45473 m
.95093 .45582 L
s
0 .497 1 r
.94444 .45473 m
.9462 .45471 L
s
0 .734 1 r
.94444 .45473 m
.94822 .45627 L
s
0 .07 1 r
.94444 .45473 m
.94062 .45712 L
s
.127 0 1 r
.94444 .45473 m
.93958 .45603 L
s
.589 1 0 r
.94444 .45473 m
.94259 .458 L
s
0 .705 1 r
.94444 .45473 m
.94259 .45729 L
s
1 .126 0 r
.94444 .45473 m
.94101 .45731 L
s
0 1 .031 r
.94444 .45473 m
.9405 .45681 L
s
1 .079 0 r
.94444 .45473 m
.94254 .45769 L
s
0 1 .588 r
.94444 .45473 m
.94233 .45655 L
s
1 .378 0 r
.94444 .45473 m
.94096 .45714 L
s
.761 1 0 r
.94444 .45473 m
.94157 .45675 L
s
0 1 .516 r
.94444 .45473 m
.94284 .45755 L
s
1 .701 0 r
.94444 .45473 m
.93897 .45657 L
s
1 .913 0 r
.94444 .45473 m
.94092 .4567 L
s
0 1 .374 r
.94444 .45473 m
.94661 .4585 L
s
0 .129 1 r
.94444 .45473 m
.94339 .45788 L
s
.294 1 0 r
.94444 .45473 m
.94297 .45822 L
s
1 .655 0 r
.94444 .45473 m
.94386 .45166 L
s
.943 1 0 r
.94444 .45473 m
.94483 .45121 L
s
0 1 .736 r
.94444 .45473 m
.9484 .45281 L
s
0 .391 1 r
.94444 .45473 m
.94652 .45216 L
s
.56 1 0 r
.94444 .45473 m
.94495 .45199 L
s
0 .58 1 r
.94444 .45473 m
.94292 .4514 L
s
.442 1 0 r
.94444 .45473 m
.94384 .45186 L
s
0 .244 1 r
.94444 .45473 m
.94669 .45141 L
s
0 .624 1 r
.94444 .45473 m
.94771 .45225 L
s
1 .153 0 r
.94444 .45473 m
.94343 .45131 L
s
0 .69 1 r
.94444 .45473 m
.94607 .45211 L
s
0 .589 1 r
.94444 .45473 m
.93904 .45152 L
s
1 .041 0 r
.94444 .45473 m
.94404 .45137 L
s
0 1 .601 r
.94444 .45473 m
.94859 .45242 L
s
0 1 .606 r
.94444 .45473 m
.9468 .45173 L
s
.248 1 0 r
.94444 .45473 m
.94978 .45281 L
s
0 1 .841 r
.94576 .45476 m
.95129 .45677 L
s
0 1 .213 r
.94576 .45476 m
.95103 .45573 L
s
1 .95 0 r
.94576 .45476 m
.94665 .45449 L
s
1 .954 0 r
.94576 .45476 m
.94934 .45545 L
s
0 1 .285 r
.94576 .45476 m
.94092 .4567 L
s
0 .774 1 r
.94576 .45476 m
.94089 .4564 L
s
0 .582 1 r
.94576 .45476 m
.94297 .45616 L
s
0 1 .158 r
.94576 .45476 m
.94355 .45691 L
s
0 .213 1 r
.94576 .45476 m
.9419 .45612 L
s
.778 1 0 r
.94576 .45476 m
.94211 .45655 L
s
0 1 .78 r
.94576 .45476 m
.94379 .45697 L
s
0 .445 1 r
.94576 .45476 m
.942 .45739 L
s
0 .658 1 r
.94576 .45476 m
.94225 .45625 L
s
0 .678 1 r
.94576 .45476 m
.94164 .45704 L
s
1 .546 0 r
.94576 .45476 m
.94422 .45713 L
s
.826 1 0 r
.94576 .45476 m
.94113 .45703 L
s
0 1 .391 r
.94576 .45476 m
.94361 .45734 L
s
.202 1 0 r
.94576 .45476 m
.94855 .45856 L
s
.825 1 0 r
.94576 .45476 m
.94543 .45782 L
s
0 .463 1 r
.94576 .45476 m
.94644 .45792 L
s
1 .591 0 r
.94576 .45476 m
.9485 .45826 L
s
0 .802 1 r
.94576 .45476 m
.94404 .45137 L
s
.659 1 0 r
.94576 .45476 m
.94632 .45184 L
s
1 .485 0 r
.94576 .45476 m
.94639 .45098 L
s
1 .647 0 r
.94576 .45476 m
.94899 .45207 L
s
1 .077 0 r
.94576 .45476 m
.94271 .45095 L
s
.843 1 0 r
.94576 .45476 m
.94796 .45196 L
s
0 1 .996 r
.94576 .45476 m
.94581 .45162 L
s
0 1 .919 r
.94576 .45476 m
.94527 .45181 L
s
0 1 .841 r
.94576 .45476 m
.94799 .45157 L
s
1 .311 0 r
.94576 .45476 m
.94618 .45164 L
s
1 .676 0 r
.94576 .45476 m
.94657 .4514 L
s
0 1 .237 r
.94576 .45476 m
.94821 .45236 L
s
.624 1 0 r
.94576 .45476 m
.94971 .45248 L
s
0 1 .147 r
.94576 .45476 m
.9516 .45262 L
s
0 .179 1 r
.94576 .45476 m
.9515 .45239 L
s
0 .286 1 r
.94576 .45476 m
.94872 .45147 L
s
0 .468 1 r
.94576 .45476 m
.9498 .45216 L
s
1 .51 0 r
.95129 .45677 m
.95364 .45933 L
s
1 .959 0 r
.95129 .45677 m
.9536 .45742 L
s
0 .56 1 r
.95129 .45677 m
.95163 .45678 L
s
0 1 .927 r
.95129 .45677 m
.95794 .45723 L
s
.623 1 0 r
.95129 .45677 m
.94855 .45856 L
s
.835 1 0 r
.95129 .45677 m
.9516 .45262 L
s
0 1 .888 r
.95364 .45933 m
.95549 .4615 L
s
1 .389 0 r
.95364 .45933 m
.95163 .46056 L
s
.113 1 0 r
.95364 .45933 m
.94752 .45891 L
s
0 .041 1 r
.95364 .45933 m
.95547 .45959 L
s
0 1 .998 r
.95549 .4615 m
.95581 .46282 L
s
0 .355 1 r
.95549 .4615 m
.95183 .46302 L
s
.183 1 0 r
.95549 .4615 m
.95867 .46005 L
s
1 .123 0 r
.95549 .4615 m
.95554 .46216 L
s
0 .721 1 r
.95581 .46282 m
.96162 .46364 L
s
0 1 .187 r
.95581 .46282 m
.95934 .46382 L
s
.043 0 1 r
.95581 .46282 m
.96086 .46351 L
s
1 .208 0 r
.95143 .4559 m
.95093 .45582 L
s
0 1 .682 r
.95143 .4559 m
.95021 .45953 L
s
1 .455 0 r
.95143 .4559 m
.95298 .45303 L
s
.918 1 0 r
.94771 .45485 m
.9462 .45471 L
s
.131 0 1 r
.94771 .45485 m
.94354 .45767 L
s
.19 0 1 r
.94771 .45485 m
.94853 .45152 L
s
.185 0 1 r
.95122 .45712 m
.94822 .45627 L
s
1 .414 0 r
.95122 .45712 m
.94851 .45961 L
s
1 .137 0 r
.95122 .45712 m
.95322 .45365 L
s
1 .83 0 r
.95103 .45573 m
.95151 .45629 L
s
0 .965 1 r
.95103 .45573 m
.94543 .45782 L
s
0 1 .489 r
.95103 .45573 m
.94907 .45918 L
s
.369 1 0 r
.95103 .45573 m
.9515 .45239 L
s
0 1 .211 r
.95103 .45573 m
.95129 .45278 L
s
.128 1 0 r
.9536 .45742 m
.95406 .45764 L
s
1 .091 0 r
.95163 .46056 m
.95177 .46083 L
s
.34 1 0 r
.95183 .46302 m
.95178 .46291 L
s
0 1 .304 r
.95093 .45582 m
.94661 .4585 L
s
.659 1 0 r
.95093 .45582 m
.95021 .45953 L
s
0 .869 1 r
.95093 .45582 m
.94859 .45242 L
s
0 .751 1 r
.95093 .45582 m
.95298 .45303 L
s
.547 1 0 r
.94665 .45449 m
.94713 .45457 L
s
.276 1 0 r
.94665 .45449 m
.94644 .45792 L
s
.44 1 0 r
.94665 .45449 m
.94573 .45804 L
s
1 .758 0 r
.94665 .45449 m
.94872 .45147 L
s
0 .77 1 r
.94665 .45449 m
.94604 .45122 L
s
0 .159 1 r
.95163 .45678 m
.95172 .45652 L
s
1 .825 0 r
.94752 .45891 m
.94749 .45856 L
s
0 1 .636 r
.95867 .46005 m
.95491 .4596 L
s
0 .831 1 r
.9462 .45471 m
.94339 .45788 L
s
0 .887 1 r
.9462 .45471 m
.94354 .45767 L
s
.071 1 0 r
.9462 .45471 m
.9468 .45173 L
s
.61 1 0 r
.9462 .45471 m
.94853 .45152 L
s
.713 1 0 r
.94934 .45545 m
.95329 .45627 L
s
1 .235 0 r
.94934 .45545 m
.9485 .45826 L
s
1 .694 0 r
.94934 .45545 m
.9482 .45863 L
s
0 1 .6 r
.94934 .45545 m
.9498 .45216 L
s
0 .141 1 r
.94934 .45545 m
.95346 .45283 L
s
0 1 .152 r
.95794 .45723 m
.9595 .4574 L
s
0 1 .13 r
.95547 .45959 m
.95544 .45997 L
s
.821 1 0 r
.95554 .46216 m
.95976 .46202 L
s
.95 1 0 r
.94822 .45627 m
.94297 .45822 L
s
0 1 .922 r
.94822 .45627 m
.94851 .45961 L
s
1 .287 0 r
.94822 .45627 m
.94978 .45281 L
s
1 .123 0 r
.94822 .45627 m
.95322 .45365 L
s
0 1 .993 r
.95151 .45629 m
.94907 .45918 L
s
.824 1 0 r
.95151 .45629 m
.95129 .45278 L
s
0 1 .696 r
.94713 .45457 m
.94573 .45804 L
s
0 .197 1 r
.94713 .45457 m
.94604 .45122 L
s
0 1 .19 r
.95329 .45627 m
.9482 .45863 L
s
.922 1 0 r
.95329 .45627 m
.95346 .45283 L
s
0 .658 1 r
.95216 .44955 m
.95426 .44945 L
s
.425 1 0 r
.95216 .44955 m
.94739 .44916 L
s
1 .962 0 r
.95216 .44955 m
.95487 .4502 L
s
.278 1 0 r
.95216 .44955 m
.95105 .44907 L
s
.217 1 0 r
.95216 .44955 m
.95367 .44968 L
s
1 .446 0 r
.95216 .44955 m
.95075 .44985 L
s
0 1 .68 r
.95216 .44955 m
.94859 .45242 L
s
1 .708 0 r
.95216 .44955 m
.95298 .45303 L
s
1 .284 0 r
.95216 .44955 m
.95129 .45278 L
s
1 .922 0 r
.95216 .44955 m
.95283 .44624 L
s
0 1 .768 r
.95216 .44955 m
.95454 .44639 L
s
.925 1 0 r
.95216 .44955 m
.95165 .44594 L
s
.754 1 0 r
.95426 .44945 m
.95922 .45057 L
s
.117 0 1 r
.95426 .44945 m
.9487 .44894 L
s
.552 1 0 r
.95426 .44945 m
.95105 .44907 L
s
1 .156 0 r
.95426 .44945 m
.95879 .44959 L
s
1 .483 0 r
.95426 .44945 m
.95075 .44985 L
s
0 1 .73 r
.95426 .44945 m
.9549 .45009 L
s
.229 1 0 r
.95426 .44945 m
.9515 .45239 L
s
0 1 .612 r
.95426 .44945 m
.95129 .45278 L
s
1 .76 0 r
.95426 .44945 m
.95431 .44588 L
s
0 .121 1 r
.95426 .44945 m
.95165 .44594 L
s
.699 1 0 r
.95922 .45057 m
.95942 .45255 L
s
0 .842 1 r
.95922 .45057 m
.95455 .44992 L
s
1 .333 0 r
.95922 .45057 m
.95879 .44959 L
s
.315 1 0 r
.95922 .45057 m
.95943 .4526 L
s
0 .676 1 r
.95922 .45057 m
.9549 .45009 L
s
1 .92 0 r
.95922 .45057 m
.9596 .45309 L
s
1 .91 0 r
.95942 .45255 m
.96079 .45526 L
s
0 1 .562 r
.95942 .45255 m
.9566 .4519 L
s
0 1 .632 r
.95942 .45255 m
.95943 .4526 L
s
1 .864 0 r
.95942 .45255 m
.96095 .45447 L
s
.9 1 0 r
.95942 .45255 m
.9596 .45309 L
s
0 1 .205 r
.95942 .45255 m
.96105 .45493 L
s
0 1 .464 r
.96079 .45526 m
.96078 .45594 L
s
0 1 .411 r
.96079 .45526 m
.95914 .45343 L
s
1 .781 0 r
.96079 .45526 m
.96095 .45447 L
s
0 1 .592 r
.96079 .45526 m
.96105 .45493 L
s
.22 1 0 r
.96079 .45526 m
.96091 .45727 L
s
0 1 .14 r
.96078 .45594 m
.96148 .45398 L
s
.976 1 0 r
.96078 .45594 m
.96139 .45439 L
s
0 .231 1 r
.96078 .45594 m
.96091 .45727 L
s
0 1 .419 r
.94661 .44813 m
.95087 .4483 L
s
1 .025 0 r
.94661 .44813 m
.94739 .44916 L
s
.731 1 0 r
.94661 .44813 m
.94696 .44783 L
s
.165 1 0 r
.94661 .44813 m
.94573 .44795 L
s
.107 0 1 r
.94661 .44813 m
.94702 .44829 L
s
1 .351 0 r
.94661 .44813 m
.94505 .44794 L
s
1 .536 0 r
.94661 .44813 m
.9468 .45173 L
s
1 .785 0 r
.94661 .44813 m
.94853 .45152 L
s
1 .201 0 r
.94661 .44813 m
.94604 .45122 L
s
0 .334 1 r
.94661 .44813 m
.94676 .44528 L
s
1 .006 0 r
.94661 .44813 m
.95106 .44538 L
s
.249 1 0 r
.94661 .44813 m
.94644 .44443 L
s
0 .271 1 r
.95087 .4483 m
.95254 .45022 L
s
1 .317 0 r
.95087 .4483 m
.9487 .44894 L
s
0 .032 1 r
.95087 .4483 m
.94573 .44795 L
s
1 .11 0 r
.95087 .4483 m
.95771 .44885 L
s
.991 1 0 r
.95087 .4483 m
.94505 .44794 L
s
.913 1 0 r
.95087 .4483 m
.95854 .44867 L
s
.358 1 0 r
.95087 .4483 m
.94872 .45147 L
s
.16 1 0 r
.95087 .4483 m
.94604 .45122 L
s
1 .605 0 r
.95087 .4483 m
.9509 .44512 L
s
0 1 .582 r
.95087 .4483 m
.94644 .44443 L
s
0 1 .243 r
.95254 .45022 m
.95705 .45218 L
s
.296 1 0 r
.95254 .45022 m
.95455 .44992 L
s
0 1 .418 r
.95254 .45022 m
.95771 .44885 L
s
0 1 .987 r
.95254 .45022 m
.95467 .45176 L
s
0 1 .227 r
.95254 .45022 m
.95854 .44867 L
s
0 1 .314 r
.95254 .45022 m
.95471 .45206 L
s
0 1 .641 r
.95705 .45218 m
.95711 .45401 L
s
0 1 .147 r
.95705 .45218 m
.9566 .4519 L
s
.489 1 0 r
.95705 .45218 m
.95467 .45176 L
s
.898 1 0 r
.95705 .45218 m
.95727 .45431 L
s
0 .955 1 r
.95705 .45218 m
.95471 .45206 L
s
0 1 .25 r
.95705 .45218 m
.95731 .4541 L
s
.904 1 0 r
.95711 .45401 m
.96129 .45473 L
s
0 .597 1 r
.95711 .45401 m
.95914 .45343 L
s
1 .813 0 r
.95711 .45401 m
.95727 .45431 L
s
0 1 .565 r
.95711 .45401 m
.95731 .4541 L
s
.319 1 0 r
.95711 .45401 m
.95733 .45539 L
s
0 .796 1 r
.96129 .45473 m
.96148 .45398 L
s
0 1 .467 r
.96129 .45473 m
.96134 .45514 L
s
1 .086 0 r
.96129 .45473 m
.95733 .45539 L
s
1 .295 0 r
.95341 .44972 m
.95342 .44933 L
s
1 .871 0 r
.95341 .44972 m
.94739 .44916 L
s
0 1 .276 r
.95341 .44972 m
.95366 .45011 L
s
.523 1 0 r
.95341 .44972 m
.95366 .44893 L
s
0 1 .163 r
.95341 .44972 m
.95305 .45 L
s
0 .384 1 r
.95341 .44972 m
.9539 .44917 L
s
0 .982 1 r
.95341 .44972 m
.94978 .45281 L
s
0 .472 1 r
.95341 .44972 m
.95322 .45365 L
s
.093 1 0 r
.95341 .44972 m
.95346 .45283 L
s
1 .726 0 r
.95341 .44972 m
.95231 .44655 L
s
.214 1 0 r
.95341 .44972 m
.95391 .44676 L
s
.272 1 0 r
.95341 .44972 m
.95478 .44593 L
s
.103 1 0 r
.95342 .44933 m
.95521 .45126 L
s
1 .589 0 r
.95342 .44933 m
.9487 .44894 L
s
0 1 .465 r
.95342 .44933 m
.95366 .44893 L
s
0 .841 1 r
.95342 .44933 m
.95649 .4502 L
s
.159 1 0 r
.95342 .44933 m
.9539 .44917 L
s
1 .817 0 r
.95342 .44933 m
.95645 .44989 L
s
0 1 .088 r
.95342 .44933 m
.9498 .45216 L
s
.141 0 1 r
.95342 .44933 m
.95346 .45283 L
s
.181 0 1 r
.95342 .44933 m
.94996 .44584 L
s
0 .705 1 r
.95342 .44933 m
.95478 .44593 L
s
.316 1 0 r
.95521 .45126 m
.96011 .45223 L
s
.821 1 0 r
.95521 .45126 m
.95455 .44992 L
s
0 1 .23 r
.95521 .45126 m
.95649 .4502 L
s
0 .974 1 r
.95521 .45126 m
.95668 .45269 L
s
.147 1 0 r
.95521 .45126 m
.95645 .44989 L
s
.209 1 0 r
.95521 .45126 m
.95672 .45242 L
s
0 1 .116 r
.96011 .45223 m
.96361 .45371 L
s
1 .853 0 r
.96011 .45223 m
.9566 .4519 L
s
0 1 .186 r
.96011 .45223 m
.95668 .45269 L
s
1 .958 0 r
.96011 .45223 m
.96131 .45297 L
s
0 1 .936 r
.96011 .45223 m
.95672 .45242 L
s
1 .452 0 r
.96011 .45223 m
.96301 .45222 L
s
0 1 .3 r
.96361 .45371 m
.9679 .45375 L
s
.506 1 0 r
.96361 .45371 m
.95914 .45343 L
s
0 .637 1 r
.96361 .45371 m
.96131 .45297 L
s
1 .521 0 r
.96361 .45371 m
.96301 .45222 L
s
1 .886 0 r
.96361 .45371 m
.96361 .45363 L
s
.081 0 1 r
.9679 .45375 m
.96148 .45398 L
s
0 1 .584 r
.9679 .45375 m
.96895 .4539 L
s
0 1 .17 r
.9679 .45375 m
.96361 .45363 L
s
0 1 .762 r
.94496 .44891 m
.94641 .44921 L
s
0 .917 1 r
.94496 .44891 m
.94739 .44916 L
s
0 .795 1 r
.94496 .44891 m
.94386 .45166 L
s
0 .605 1 r
.94496 .44891 m
.94148 .45115 L
s
0 1 .904 r
.94496 .44891 m
.94498 .44625 L
s
.285 1 0 r
.94496 .44891 m
.9464 .44633 L
s
0 .373 1 r
.94641 .44921 m
.95006 .44987 L
s
1 .237 0 r
.94641 .44921 m
.94739 .44916 L
s
.083 1 0 r
.94641 .44921 m
.9487 .44894 L
s
0 .609 1 r
.94641 .44921 m
.94148 .45115 L
s
0 1 .525 r
.94641 .44921 m
.94384 .45186 L
s
0 .773 1 r
.94641 .44921 m
.94632 .45184 L
s
.161 1 0 r
.94641 .44921 m
.94781 .45276 L
s
1 .148 0 r
.94641 .44921 m
.9464 .44633 L
s
.003 1 0 r
.94641 .44921 m
.94593 .44634 L
s
1 .439 0 r
.94641 .44921 m
.9465 .44588 L
s
1 .722 0 r
.94641 .44921 m
.95178 .44668 L
s
.149 0 1 r
.95006 .44987 m
.95343 .45142 L
s
.182 1 0 r
.95006 .44987 m
.9487 .44894 L
s
0 1 .37 r
.95006 .44987 m
.95455 .44992 L
s
1 .7 0 r
.95006 .44987 m
.94781 .45276 L
s
.131 0 1 r
.95006 .44987 m
.94527 .45181 L
s
1 .837 0 r
.95006 .44987 m
.95178 .44668 L
s
.062 1 0 r
.95006 .44987 m
.95078 .44615 L
s
.4 1 0 r
.95343 .45142 m
.95358 .45329 L
s
0 .514 1 r
.95343 .45142 m
.95455 .44992 L
s
0 1 .599 r
.95343 .45142 m
.9566 .4519 L
s
.749 1 0 r
.95358 .45329 m
.95354 .45408 L
s
0 .793 1 r
.95358 .45329 m
.9566 .4519 L
s
0 .896 1 r
.95358 .45329 m
.95914 .45343 L
s
.795 1 0 r
.95354 .45408 m
.95914 .45343 L
s
0 .939 1 r
.95354 .45408 m
.96148 .45398 L
s
1 .647 0 r
.94898 .44838 m
.94887 .44828 L
s
0 .533 1 r
.94898 .44838 m
.94739 .44916 L
s
0 .196 1 r
.94898 .44838 m
.94483 .45121 L
s
1 .335 0 r
.94898 .44838 m
.9462 .45054 L
s
0 1 .705 r
.94898 .44838 m
.94447 .4462 L
s
.693 1 0 r
.94898 .44838 m
.94868 .44525 L
s
0 1 .301 r
.94887 .44828 m
.9498 .44886 L
s
.077 1 0 r
.94887 .44828 m
.94739 .44916 L
s
.61 1 0 r
.94887 .44828 m
.9487 .44894 L
s
.618 1 0 r
.94887 .44828 m
.9462 .45054 L
s
0 .445 1 r
.94887 .44828 m
.94669 .45141 L
s
0 .536 1 r
.94887 .44828 m
.94639 .45098 L
s
1 .957 0 r
.94887 .44828 m
.94588 .45078 L
s
.968 1 0 r
.94887 .44828 m
.94868 .44525 L
s
1 .903 0 r
.94887 .44828 m
.94821 .44574 L
s
0 1 .253 r
.94887 .44828 m
.94717 .44542 L
s
0 .206 1 r
.94887 .44828 m
.95021 .44524 L
s
0 1 .887 r
.9498 .44886 m
.95008 .45099 L
s
0 .076 1 r
.9498 .44886 m
.9487 .44894 L
s
1 .685 0 r
.9498 .44886 m
.95455 .44992 L
s
1 .915 0 r
.9498 .44886 m
.94588 .45078 L
s
0 1 .408 r
.9498 .44886 m
.94799 .45157 L
s
.032 0 1 r
.9498 .44886 m
.95021 .44524 L
s
1 .804 0 r
.9498 .44886 m
.94822 .44549 L
s
0 .028 1 r
.95008 .45099 m
.9571 .45164 L
s
0 1 .249 r
.95008 .45099 m
.95455 .44992 L
s
.883 1 0 r
.95008 .45099 m
.9566 .4519 L
s
0 1 .363 r
.9571 .45164 m
.95708 .45313 L
s
.715 1 0 r
.9571 .45164 m
.9566 .4519 L
s
0 .762 1 r
.9571 .45164 m
.95914 .45343 L
s
0 .44 1 r
.95708 .45313 m
.95914 .45343 L
s
.091 1 0 r
.95708 .45313 m
.96148 .45398 L
s
1 .831 0 r
.94876 .44945 m
.95041 .44926 L
s
.865 1 0 r
.94876 .44945 m
.94739 .44916 L
s
.214 1 0 r
.94876 .44945 m
.9484 .45281 L
s
1 .65 0 r
.94876 .44945 m
.95002 .45276 L
s
0 .022 1 r
.94876 .44945 m
.94894 .44663 L
s
.076 1 0 r
.94876 .44945 m
.95155 .4465 L
s
0 1 .551 r
.95041 .44926 m
.95188 .44964 L
s
0 1 .076 r
.95041 .44926 m
.94739 .44916 L
s
.914 1 0 r
.95041 .44926 m
.9487 .44894 L
s
.396 1 0 r
.95041 .44926 m
.95002 .45276 L
s
0 1 .964 r
.95041 .44926 m
.94771 .45225 L
s
.601 1 0 r
.95041 .44926 m
.94899 .45207 L
s
.692 1 0 r
.95041 .44926 m
.95119 .45263 L
s
.016 0 1 r
.95041 .44926 m
.95155 .4465 L
s
.143 0 1 r
.95041 .44926 m
.95078 .44636 L
s
1 .059 0 r
.95041 .44926 m
.94969 .44581 L
s
1 .396 0 r
.95041 .44926 m
.95248 .44606 L
s
0 1 .255 r
.95188 .44964 m
.95645 .45108 L
s
1 .665 0 r
.95188 .44964 m
.9487 .44894 L
s
0 .447 1 r
.95188 .44964 m
.95455 .44992 L
s
1 .311 0 r
.95188 .44964 m
.95119 .45263 L
s
0 1 .192 r
.95188 .44964 m
.94618 .45164 L
s
0 1 .547 r
.95188 .44964 m
.95248 .44606 L
s
1 .292 0 r
.95188 .44964 m
.95213 .44605 L
s
0 1 .741 r
.95645 .45108 m
.96234 .45195 L
s
.676 1 0 r
.95645 .45108 m
.95455 .44992 L
s
1 .073 0 r
.95645 .45108 m
.9566 .4519 L
s
0 .286 1 r
.96234 .45195 m
.96246 .45354 L
s
0 1 .087 r
.96234 .45195 m
.9566 .4519 L
s
.084 0 1 r
.96234 .45195 m
.95914 .45343 L
s
.187 0 1 r
.96246 .45354 m
.95914 .45343 L
s
0 1 .372 r
.96246 .45354 m
.96148 .45398 L
s
0 .908 1 r
.94827 .4493 m
.94667 .44886 L
s
1 .2 0 r
.94827 .4493 m
.94739 .44916 L
s
.592 1 0 r
.94827 .4493 m
.94652 .45216 L
s
0 .013 1 r
.94827 .4493 m
.94311 .45093 L
s
.036 0 1 r
.94827 .4493 m
.94838 .44647 L
s
.586 1 0 r
.94827 .4493 m
.94952 .4465 L
s
1 .384 0 r
.94667 .44886 m
.95106 .44933 L
s
0 1 .38 r
.94667 .44886 m
.94739 .44916 L
s
.804 1 0 r
.94667 .44886 m
.9487 .44894 L
s
0 1 .282 r
.94667 .44886 m
.94311 .45093 L
s
1 .324 0 r
.94667 .44886 m
.94343 .45131 L
s
.585 1 0 r
.94667 .44886 m
.94271 .45095 L
s
1 .398 0 r
.94667 .44886 m
.94823 .45181 L
s
0 1 .074 r
.94667 .44886 m
.94952 .4465 L
s
0 .086 1 r
.94667 .44886 m
.94684 .44611 L
s
.655 1 0 r
.94667 .44886 m
.94741 .4457 L
s
.049 1 0 r
.94667 .44886 m
.95075 .44582 L
s
1 .167 0 r
.95106 .44933 m
.95834 .45011 L
s
.37 1 0 r
.95106 .44933 m
.9487 .44894 L
s
0 .432 1 r
.95106 .44933 m
.95455 .44992 L
s
1 .285 0 r
.95106 .44933 m
.94823 .45181 L
s
1 .642 0 r
.95106 .44933 m
.94657 .4514 L
s
0 1 .748 r
.95106 .44933 m
.95075 .44582 L
s
1 .759 0 r
.95106 .44933 m
.95031 .44564 L
s
.109 0 1 r
.95834 .45011 m
.95866 .45234 L
s
0 .485 1 r
.95834 .45011 m
.95455 .44992 L
s
.807 1 0 r
.95834 .45011 m
.9566 .4519 L
s
.187 0 1 r
.95866 .45234 m
.95861 .4538 L
s
0 .221 1 r
.95866 .45234 m
.9566 .4519 L
s
.522 1 0 r
.95866 .45234 m
.95914 .45343 L
s
0 1 .814 r
.95861 .4538 m
.95914 .45343 L
s
.994 1 0 r
.95861 .4538 m
.96148 .45398 L
s
1 .569 0 r
.94858 .44954 m
.94901 .44947 L
s
1 .902 0 r
.94858 .44954 m
.94739 .44916 L
s
1 .792 0 r
.94858 .44954 m
.94495 .45199 L
s
0 .862 1 r
.94858 .44954 m
.94428 .45137 L
s
.134 1 0 r
.94858 .44954 m
.94616 .44661 L
s
.547 1 0 r
.94858 .44954 m
.94813 .44652 L
s
1 .56 0 r
.94901 .44947 m
.95063 .44974 L
s
.402 1 0 r
.94901 .44947 m
.94739 .44916 L
s
0 1 .923 r
.94901 .44947 m
.9487 .44894 L
s
.363 1 0 r
.94901 .44947 m
.94428 .45137 L
s
0 1 .683 r
.94901 .44947 m
.94607 .45211 L
s
1 .706 0 r
.94901 .44947 m
.94796 .45196 L
s
.503 1 0 r
.94901 .44947 m
.94998 .45301 L
s
1 .283 0 r
.94901 .44947 m
.94813 .44652 L
s
1 .235 0 r
.94901 .44947 m
.94814 .44638 L
s
.944 1 0 r
.94901 .44947 m
.94968 .44599 L
s
.296 1 0 r
.94901 .44947 m
.95089 .44662 L
s
1 .547 0 r
.95063 .44974 m
.95676 .4506 L
s
.726 1 0 r
.95063 .44974 m
.9487 .44894 L
s
1 .903 0 r
.95063 .44974 m
.95455 .44992 L
s
.754 1 0 r
.95063 .44974 m
.94998 .45301 L
s
0 .086 1 r
.95063 .44974 m
.94821 .45236 L
s
0 .102 1 r
.95063 .44974 m
.95089 .44662 L
s
0 .759 1 r
.95063 .44974 m
.94821 .44598 L
s
1 .155 0 r
.95676 .4506 m
.95706 .45323 L
s
0 .544 1 r
.95676 .4506 m
.95455 .44992 L
s
0 .625 1 r
.95676 .4506 m
.9566 .4519 L
s
1 .394 0 r
.95706 .45323 m
.95705 .45451 L
s
0 1 .223 r
.95706 .45323 m
.9566 .4519 L
s
1 .632 0 r
.95706 .45323 m
.95914 .45343 L
s
1 .364 0 r
.95705 .45451 m
.95914 .45343 L
s
1 .524 0 r
.95705 .45451 m
.96148 .45398 L
s
1 .309 0 r
.94577 .4486 m
.94602 .44915 L
s
.163 0 1 r
.94577 .4486 m
.94739 .44916 L
s
0 1 .347 r
.94577 .4486 m
.94292 .4514 L
s
0 1 .647 r
.94577 .4486 m
.94367 .45107 L
s
0 .973 1 r
.94577 .4486 m
.94286 .44638 L
s
0 .027 1 r
.94577 .4486 m
.94499 .44592 L
s
1 .41 0 r
.94602 .44915 m
.95137 .44967 L
s
1 .394 0 r
.94602 .44915 m
.94739 .44916 L
s
.794 1 0 r
.94602 .44915 m
.9487 .44894 L
s
0 1 .294 r
.94602 .44915 m
.94367 .45107 L
s
0 1 .028 r
.94602 .44915 m
.93904 .45152 L
s
0 .981 1 r
.94602 .44915 m
.94581 .45162 L
s
.517 1 0 r
.94602 .44915 m
.94811 .45255 L
s
1 .005 0 r
.94602 .44915 m
.94499 .44592 L
s
.445 1 0 r
.94602 .44915 m
.94564 .44644 L
s
.023 0 1 r
.94602 .44915 m
.94761 .44599 L
s
0 1 .412 r
.94602 .44915 m
.95157 .44661 L
s
.928 1 0 r
.95137 .44967 m
.95212 .45181 L
s
1 .747 0 r
.95137 .44967 m
.9487 .44894 L
s
0 1 .299 r
.95137 .44967 m
.95455 .44992 L
s
0 .734 1 r
.95137 .44967 m
.94811 .45255 L
s
.877 1 0 r
.95137 .44967 m
.94971 .45248 L
s
1 .218 0 r
.95137 .44967 m
.95157 .44661 L
s
1 .705 0 r
.95137 .44967 m
.94961 .44612 L
s
0 .03 1 r
.95212 .45181 m
.96087 .45193 L
s
1 .589 0 r
.95212 .45181 m
.95455 .44992 L
s
1 .08 0 r
.95212 .45181 m
.9566 .4519 L
s
0 .316 1 r
.96087 .45193 m
.96129 .45334 L
s
0 .424 1 r
.96087 .45193 m
.9566 .4519 L
s
0 .433 1 r
.96087 .45193 m
.95914 .45343 L
s
1 .954 0 r
.96129 .45334 m
.95914 .45343 L
s
.589 1 0 r
.96129 .45334 m
.96148 .45398 L
s
.993 1 0 r
.94739 .44916 m
.9487 .44894 L
s
0 1 .354 r
.94739 .44916 m
.95367 .44968 L
s
.603 1 0 r
.94739 .44916 m
.94702 .44829 L
s
1 .575 0 r
.94739 .44916 m
.95305 .45 L
s
0 .178 1 r
.94739 .44916 m
.94386 .45166 L
s
0 .332 1 r
.94739 .44916 m
.94483 .45121 L
s
.365 1 0 r
.94739 .44916 m
.9484 .45281 L
s
1 .871 0 r
.94739 .44916 m
.94652 .45216 L
s
.061 0 1 r
.94739 .44916 m
.94495 .45199 L
s
1 .323 0 r
.94739 .44916 m
.94292 .4514 L
s
.691 1 0 r
.94739 .44916 m
.94384 .45186 L
s
.206 1 0 r
.94739 .44916 m
.94669 .45141 L
s
0 1 .602 r
.94739 .44916 m
.94771 .45225 L
s
0 1 .288 r
.94739 .44916 m
.94343 .45131 L
s
0 .863 1 r
.94739 .44916 m
.94607 .45211 L
s
1 .185 0 r
.94739 .44916 m
.93904 .45152 L
s
.302 1 0 r
.94739 .44916 m
.94404 .45137 L
s
0 .472 1 r
.94739 .44916 m
.94859 .45242 L
s
.588 1 0 r
.94739 .44916 m
.9468 .45173 L
s
.369 1 0 r
.94739 .44916 m
.94978 .45281 L
s
1 .518 0 r
.94739 .44916 m
.94498 .44625 L
s
0 .106 1 r
.94739 .44916 m
.94447 .4462 L
s
0 1 .135 r
.94739 .44916 m
.94894 .44663 L
s
0 .352 1 r
.94739 .44916 m
.94838 .44647 L
s
0 1 .778 r
.94739 .44916 m
.94616 .44661 L
s
.824 1 0 r
.94739 .44916 m
.94286 .44638 L
s
1 .173 0 r
.94739 .44916 m
.94593 .44634 L
s
1 .048 0 r
.94739 .44916 m
.94821 .44574 L
s
.082 0 1 r
.94739 .44916 m
.95078 .44636 L
s
1 .091 0 r
.94739 .44916 m
.94684 .44611 L
s
1 .42 0 r
.94739 .44916 m
.94814 .44638 L
s
0 .89 1 r
.94739 .44916 m
.94564 .44644 L
s
0 .816 1 r
.94739 .44916 m
.94596 .44587 L
s
0 .695 1 r
.94739 .44916 m
.95283 .44624 L
s
0 .263 1 r
.94739 .44916 m
.94676 .44528 L
s
1 .438 0 r
.94739 .44916 m
.95231 .44655 L
s
1 .334 0 r
.9487 .44894 m
.95455 .44992 L
s
1 .164 0 r
.9487 .44894 m
.95105 .44907 L
s
0 .836 1 r
.9487 .44894 m
.94573 .44795 L
s
1 .001 0 r
.9487 .44894 m
.95366 .44893 L
s
.065 0 1 r
.9487 .44894 m
.94404 .45137 L
s
.003 1 0 r
.9487 .44894 m
.94632 .45184 L
s
1 .598 0 r
.9487 .44894 m
.94639 .45098 L
s
.347 1 0 r
.9487 .44894 m
.94899 .45207 L
s
0 1 .606 r
.9487 .44894 m
.94271 .45095 L
s
0 .732 1 r
.9487 .44894 m
.94796 .45196 L
s
.921 1 0 r
.9487 .44894 m
.94581 .45162 L
s
0 1 .725 r
.9487 .44894 m
.94527 .45181 L
s
0 1 .137 r
.9487 .44894 m
.94799 .45157 L
s
1 .552 0 r
.9487 .44894 m
.94618 .45164 L
s
.343 1 0 r
.9487 .44894 m
.94657 .4514 L
s
0 1 .124 r
.9487 .44894 m
.94821 .45236 L
s
1 .613 0 r
.9487 .44894 m
.94971 .45248 L
s
.262 1 0 r
.9487 .44894 m
.9516 .45262 L
s
0 .92 1 r
.9487 .44894 m
.9515 .45239 L
s
0 .584 1 r
.9487 .44894 m
.94872 .45147 L
s
.164 1 0 r
.9487 .44894 m
.9498 .45216 L
s
0 1 .549 r
.9487 .44894 m
.94596 .44587 L
s
1 .2 0 r
.9487 .44894 m
.9465 .44588 L
s
0 1 .132 r
.9487 .44894 m
.94717 .44542 L
s
0 1 .619 r
.9487 .44894 m
.94969 .44581 L
s
0 .122 1 r
.9487 .44894 m
.94741 .4457 L
s
0 .297 1 r
.9487 .44894 m
.94968 .44599 L
s
0 .657 1 r
.9487 .44894 m
.94761 .44599 L
s
.923 1 0 r
.9487 .44894 m
.95078 .44615 L
s
1 .473 0 r
.9487 .44894 m
.94822 .44549 L
s
0 1 .81 r
.9487 .44894 m
.95213 .44605 L
s
.122 0 1 r
.9487 .44894 m
.95031 .44564 L
s
1 .351 0 r
.9487 .44894 m
.94821 .44598 L
s
0 .571 1 r
.9487 .44894 m
.94961 .44612 L
s
0 1 .268 r
.9487 .44894 m
.9535 .44593 L
s
0 1 .119 r
.9487 .44894 m
.95431 .44588 L
s
.638 1 0 r
.9487 .44894 m
.9509 .44512 L
s
0 .474 1 r
.9487 .44894 m
.94996 .44584 L
s
.644 1 0 r
.95455 .44992 m
.9566 .4519 L
s
1 .151 0 r
.95455 .44992 m
.95879 .44959 L
s
0 .781 1 r
.95455 .44992 m
.95771 .44885 L
s
.053 1 0 r
.95455 .44992 m
.95649 .4502 L
s
.878 1 0 r
.95455 .44992 m
.9516 .45262 L
s
1 .51 0 r
.95455 .44992 m
.9535 .44593 L
s
.621 1 0 r
.9566 .4519 m
.95914 .45343 L
s
0 1 .437 r
.9566 .4519 m
.95943 .4526 L
s
0 1 .032 r
.9566 .4519 m
.95467 .45176 L
s
.071 1 0 r
.9566 .4519 m
.95668 .45269 L
s
.19 0 1 r
.95914 .45343 m
.96148 .45398 L
s
0 .238 1 r
.95914 .45343 m
.96095 .45447 L
s
.173 0 1 r
.95914 .45343 m
.95727 .45431 L
s
.019 1 0 r
.95914 .45343 m
.96131 .45297 L
s
0 .163 1 r
.96148 .45398 m
.96139 .45439 L
s
0 1 .227 r
.96148 .45398 m
.96134 .45514 L
s
0 1 .476 r
.96148 .45398 m
.96895 .4539 L
s
.056 0 1 r
.95487 .4502 m
.95367 .44968 L
s
0 .325 1 r
.95487 .4502 m
.95298 .45303 L
s
0 .373 1 r
.95487 .4502 m
.95454 .44639 L
s
0 .301 1 r
.94696 .44783 m
.94702 .44829 L
s
.711 1 0 r
.94696 .44783 m
.94853 .45152 L
s
0 1 .278 r
.94696 .44783 m
.95106 .44538 L
s
1 .698 0 r
.95366 .45011 m
.95305 .45 L
s
0 .125 1 r
.95366 .45011 m
.95322 .45365 L
s
.185 0 1 r
.95366 .45011 m
.95391 .44676 L
s
.185 1 0 r
.95105 .44907 m
.95075 .44985 L
s
.089 1 0 r
.95105 .44907 m
.9515 .45239 L
s
.623 1 0 r
.95105 .44907 m
.95129 .45278 L
s
0 .639 1 r
.95105 .44907 m
.95431 .44588 L
s
1 .257 0 r
.95105 .44907 m
.95165 .44594 L
s
.033 0 1 r
.95879 .44959 m
.9549 .45009 L
s
0 1 .411 r
.95943 .4526 m
.9596 .45309 L
s
0 .104 1 r
.96095 .45447 m
.96105 .45493 L
s
.452 1 0 r
.95367 .44968 m
.94859 .45242 L
s
1 .101 0 r
.95367 .44968 m
.95298 .45303 L
s
.83 1 0 r
.95367 .44968 m
.95283 .44624 L
s
1 .344 0 r
.95367 .44968 m
.95454 .44639 L
s
.162 1 0 r
.94573 .44795 m
.94505 .44794 L
s
.098 0 1 r
.94573 .44795 m
.94872 .45147 L
s
.067 0 1 r
.94573 .44795 m
.94604 .45122 L
s
.807 1 0 r
.94573 .44795 m
.9509 .44512 L
s
.107 0 1 r
.94573 .44795 m
.94644 .44443 L
s
0 .696 1 r
.95771 .44885 m
.95854 .44867 L
s
0 .597 1 r
.95467 .45176 m
.95471 .45206 L
s
1 .312 0 r
.95727 .45431 m
.95731 .4541 L
s
1 .631 0 r
.94702 .44829 m
.9468 .45173 L
s
0 1 .421 r
.94702 .44829 m
.94853 .45152 L
s
0 .97 1 r
.94702 .44829 m
.94676 .44528 L
s
1 .321 0 r
.94702 .44829 m
.95106 .44538 L
s
.783 1 0 r
.95366 .44893 m
.9539 .44917 L
s
1 .256 0 r
.95366 .44893 m
.9498 .45216 L
s
.659 1 0 r
.95366 .44893 m
.95346 .45283 L
s
.794 1 0 r
.95366 .44893 m
.94996 .44584 L
s
0 .292 1 r
.95366 .44893 m
.95478 .44593 L
s
0 .64 1 r
.95649 .4502 m
.95645 .44989 L
s
0 1 .074 r
.95668 .45269 m
.95672 .45242 L
s
1 .44 0 r
.96131 .45297 m
.96301 .45222 L
s
1 .319 0 r
.95305 .45 m
.94978 .45281 L
s
0 1 .18 r
.95305 .45 m
.95322 .45365 L
s
0 1 .149 r
.95305 .45 m
.95231 .44655 L
s
.2 1 0 r
.95305 .45 m
.95391 .44676 L
s
0 .335 1 r
.95075 .44985 m
.95129 .45278 L
s
0 .286 1 r
.95075 .44985 m
.95165 .44594 L
s
.106 1 0 r
.94505 .44794 m
.94604 .45122 L
s
0 1 .312 r
.94505 .44794 m
.94644 .44443 L
s
0 1 .302 r
.9539 .44917 m
.95346 .45283 L
s
.56 1 0 r
.9539 .44917 m
.95478 .44593 L
s
1 .937 0 r
.95404 .44281 m
.95376 .44252 L
s
.351 1 0 r
.95404 .44281 m
.94789 .44344 L
s
1 .74 0 r
.95404 .44281 m
.95489 .44328 L
s
0 1 .768 r
.95404 .44281 m
.95417 .44247 L
s
1 .497 0 r
.95404 .44281 m
.95458 .44284 L
s
.821 1 0 r
.95404 .44281 m
.9545 .44306 L
s
1 .808 0 r
.95404 .44281 m
.95283 .44624 L
s
1 .949 0 r
.95404 .44281 m
.95454 .44639 L
s
1 .472 0 r
.95404 .44281 m
.95165 .44594 L
s
0 1 .951 r
.95404 .44281 m
.95201 .43975 L
s
0 .683 1 r
.95404 .44281 m
.95249 .4395 L
s
0 1 .103 r
.95404 .44281 m
.95476 .43899 L
s
.094 1 0 r
.95376 .44252 m
.95759 .44298 L
s
1 .34 0 r
.95376 .44252 m
.95052 .44273 L
s
.029 0 1 r
.95376 .44252 m
.95417 .44247 L
s
0 .121 1 r
.95376 .44252 m
.95823 .4422 L
s
.593 1 0 r
.95376 .44252 m
.9545 .44306 L
s
.616 1 0 r
.95376 .44252 m
.95823 .44185 L
s
1 .459 0 r
.95376 .44252 m
.95431 .44588 L
s
.144 0 1 r
.95376 .44252 m
.95165 .44594 L
s
0 .384 1 r
.95376 .44252 m
.95448 .43897 L
s
1 .319 0 r
.95376 .44252 m
.95476 .43899 L
s
.268 1 0 r
.95759 .44298 m
.96449 .44366 L
s
0 1 .81 r
.95759 .44298 m
.95753 .44244 L
s
.64 1 0 r
.95759 .44298 m
.95823 .4422 L
s
0 .248 1 r
.95759 .44298 m
.9646 .44231 L
s
0 1 .8 r
.95759 .44298 m
.95823 .44185 L
s
1 .786 0 r
.95759 .44298 m
.9645 .44202 L
s
0 1 .735 r
.96449 .44366 m
.96469 .44562 L
s
0 .216 1 r
.96449 .44366 m
.96367 .44283 L
s
0 1 .055 r
.96449 .44366 m
.9646 .44231 L
s
0 1 .777 r
.96449 .44366 m
.96483 .44601 L
s
.728 1 0 r
.96449 .44366 m
.9645 .44202 L
s
1 .726 0 r
.96449 .44366 m
.96484 .44579 L
s
0 1 .546 r
.96469 .44562 m
.96819 .44578 L
s
.439 1 0 r
.96469 .44562 m
.96471 .44457 L
s
.094 0 1 r
.96469 .44562 m
.96483 .44601 L
s
.076 1 0 r
.96469 .44562 m
.96484 .44579 L
s
0 .223 1 r
.96469 .44562 m
.9682 .44652 L
s
0 .472 1 r
.96819 .44578 m
.96681 .44525 L
s
1 .647 0 r
.96819 .44578 m
.96813 .44603 L
s
1 .516 0 r
.96819 .44578 m
.9682 .44652 L
s
1 .573 0 r
.95039 .44221 m
.95486 .44182 L
s
0 1 .606 r
.95039 .44221 m
.94789 .44344 L
s
.808 1 0 r
.95039 .44221 m
.95327 .44194 L
s
0 1 .659 r
.95039 .44221 m
.95193 .44185 L
s
.006 1 0 r
.95039 .44221 m
.95139 .44235 L
s
0 1 .407 r
.95039 .44221 m
.95327 .44163 L
s
0 .969 1 r
.95039 .44221 m
.94676 .44528 L
s
0 1 .178 r
.95039 .44221 m
.95106 .44538 L
s
0 .111 1 r
.95039 .44221 m
.94644 .44443 L
s
.925 1 0 r
.95039 .44221 m
.94993 .43944 L
s
0 .219 1 r
.95039 .44221 m
.95143 .43894 L
s
0 .52 1 r
.95039 .44221 m
.95144 .43846 L
s
.732 1 0 r
.95486 .44182 m
.96255 .4415 L
s
1 .986 0 r
.95486 .44182 m
.95052 .44273 L
s
0 .807 1 r
.95486 .44182 m
.95193 .44185 L
s
1 .207 0 r
.95486 .44182 m
.96143 .44122 L
s
0 1 .785 r
.95486 .44182 m
.95327 .44163 L
s
0 1 .772 r
.95486 .44182 m
.95517 .44156 L
s
0 1 .356 r
.95486 .44182 m
.9509 .44512 L
s
0 1 .053 r
.95486 .44182 m
.94644 .44443 L
s
1 .377 0 r
.95486 .44182 m
.95303 .43865 L
s
0 .607 1 r
.95486 .44182 m
.95144 .43846 L
s
0 .839 1 r
.96255 .4415 m
.9655 .44214 L
s
1 .868 0 r
.96255 .4415 m
.95753 .44244 L
s
.515 1 0 r
.96255 .4415 m
.96143 .44122 L
s
0 1 .835 r
.96255 .4415 m
.96709 .44202 L
s
0 .725 1 r
.96255 .4415 m
.95517 .44156 L
s
.918 1 0 r
.96255 .4415 m
.96702 .44158 L
s
.609 1 0 r
.9655 .44214 m
.96779 .44373 L
s
0 1 .117 r
.9655 .44214 m
.96367 .44283 L
s
0 1 .016 r
.9655 .44214 m
.96709 .44202 L
s
1 .104 0 r
.9655 .44214 m
.96748 .44295 L
s
1 .208 0 r
.9655 .44214 m
.96702 .44158 L
s
.429 1 0 r
.9655 .44214 m
.96747 .44212 L
s
.685 1 0 r
.96779 .44373 m
.96692 .44464 L
s
0 1 .306 r
.96779 .44373 m
.96471 .44457 L
s
0 1 .436 r
.96779 .44373 m
.96748 .44295 L
s
1 .252 0 r
.96779 .44373 m
.96747 .44212 L
s
0 1 .741 r
.96779 .44373 m
.96778 .44358 L
s
0 .869 1 r
.96692 .44464 m
.96681 .44525 L
s
.073 1 0 r
.96692 .44464 m
.96811 .44555 L
s
1 .907 0 r
.96692 .44464 m
.96778 .44358 L
s
0 .766 1 r
.95131 .44338 m
.95494 .44228 L
s
0 .716 1 r
.95131 .44338 m
.94789 .44344 L
s
1 .006 0 r
.95131 .44338 m
.95385 .44378 L
s
0 1 .878 r
.95131 .44338 m
.95305 .44264 L
s
1 .62 0 r
.95131 .44338 m
.95366 .44325 L
s
0 1 .592 r
.95131 .44338 m
.95389 .44292 L
s
.942 1 0 r
.95131 .44338 m
.95231 .44655 L
s
.737 1 0 r
.95131 .44338 m
.95391 .44676 L
s
1 .331 0 r
.95131 .44338 m
.95478 .44593 L
s
1 .781 0 r
.95131 .44338 m
.94862 .44085 L
s
1 .142 0 r
.95131 .44338 m
.95136 .44038 L
s
.24 1 0 r
.95131 .44338 m
.95378 .4391 L
s
1 .483 0 r
.95494 .44228 m
.96236 .44226 L
s
.008 0 1 r
.95494 .44228 m
.95052 .44273 L
s
1 .971 0 r
.95494 .44228 m
.95305 .44264 L
s
.334 1 0 r
.95494 .44228 m
.96029 .44174 L
s
0 1 .799 r
.95494 .44228 m
.95389 .44292 L
s
.893 1 0 r
.95494 .44228 m
.95492 .44235 L
s
1 .036 0 r
.95494 .44228 m
.94996 .44584 L
s
1 .874 0 r
.95494 .44228 m
.95478 .44593 L
s
1 .897 0 r
.95494 .44228 m
.94947 .43968 L
s
0 1 .882 r
.95494 .44228 m
.95378 .4391 L
s
.85 1 0 r
.96236 .44226 m
.96804 .44332 L
s
1 .001 0 r
.96236 .44226 m
.95753 .44244 L
s
0 1 .63 r
.96236 .44226 m
.96029 .44174 L
s
0 .207 1 r
.96236 .44226 m
.96633 .44263 L
s
0 1 .019 r
.96236 .44226 m
.95492 .44235 L
s
1 .954 0 r
.96236 .44226 m
.96625 .4423 L
s
0 .784 1 r
.96804 .44332 m
.96858 .44576 L
s
0 .491 1 r
.96804 .44332 m
.96367 .44283 L
s
.792 1 0 r
.96804 .44332 m
.96633 .44263 L
s
0 1 .373 r
.96804 .44332 m
.96817 .44608 L
s
.965 1 0 r
.96804 .44332 m
.96625 .4423 L
s
.792 1 0 r
.96804 .44332 m
.96807 .44505 L
s
1 .994 0 r
.96858 .44576 m
.96884 .44697 L
s
.062 1 0 r
.96858 .44576 m
.96471 .44457 L
s
.392 1 0 r
.96858 .44576 m
.96817 .44608 L
s
0 1 .022 r
.96858 .44576 m
.96807 .44505 L
s
0 1 .515 r
.96858 .44576 m
.9689 .44797 L
s
0 1 .586 r
.96884 .44697 m
.96681 .44525 L
s
.131 0 1 r
.96884 .44697 m
.9688 .44734 L
s
1 .266 0 r
.96884 .44697 m
.9689 .44797 L
s
1 .253 0 r
.9454 .44361 m
.94842 .44346 L
s
0 1 .908 r
.9454 .44361 m
.94789 .44344 L
s
0 1 .985 r
.9454 .44361 m
.94498 .44625 L
s
.68 1 0 r
.9454 .44361 m
.9464 .44633 L
s
0 1 .1 r
.9454 .44361 m
.94562 .44084 L
s
0 1 .44 r
.9454 .44361 m
.9467 .44098 L
s
.349 1 0 r
.94842 .44346 m
.95204 .44325 L
s
.808 1 0 r
.94842 .44346 m
.94789 .44344 L
s
0 .027 1 r
.94842 .44346 m
.95052 .44273 L
s
0 1 .93 r
.94842 .44346 m
.9464 .44633 L
s
1 .298 0 r
.94842 .44346 m
.94593 .44634 L
s
0 1 .988 r
.94842 .44346 m
.9465 .44588 L
s
.994 1 0 r
.94842 .44346 m
.95178 .44668 L
s
.343 1 0 r
.94842 .44346 m
.9467 .44098 L
s
.687 1 0 r
.94842 .44346 m
.94486 .44106 L
s
.596 1 0 r
.94842 .44346 m
.94691 .44028 L
s
0 1 .848 r
.94842 .44346 m
.95125 .44005 L
s
1 .779 0 r
.95204 .44325 m
.96026 .4431 L
s
0 .567 1 r
.95204 .44325 m
.95052 .44273 L
s
0 .959 1 r
.95204 .44325 m
.95753 .44244 L
s
1 .794 0 r
.95204 .44325 m
.95178 .44668 L
s
1 .415 0 r
.95204 .44325 m
.95078 .44615 L
s
.153 0 1 r
.95204 .44325 m
.95125 .44005 L
s
0 1 .831 r
.95204 .44325 m
.95148 .43949 L
s
0 1 .402 r
.96026 .4431 m
.96351 .44408 L
s
0 .997 1 r
.96026 .4431 m
.95753 .44244 L
s
0 .31 1 r
.96026 .4431 m
.96367 .44283 L
s
1 .268 0 r
.96351 .44408 m
.9637 .44524 L
s
0 1 .233 r
.96351 .44408 m
.96367 .44283 L
s
0 .768 1 r
.96351 .44408 m
.96471 .44457 L
s
.043 0 1 r
.9637 .44524 m
.96471 .44457 L
s
0 .751 1 r
.9637 .44524 m
.96681 .44525 L
s
1 .512 0 r
.94621 .44311 m
.94844 .44257 L
s
0 1 .203 r
.94621 .44311 m
.94789 .44344 L
s
0 .215 1 r
.94621 .44311 m
.94447 .4462 L
s
0 .983 1 r
.94621 .44311 m
.94868 .44525 L
s
0 1 .194 r
.94621 .44311 m
.94632 .44065 L
s
.733 1 0 r
.94621 .44311 m
.94803 .43987 L
s
0 .567 1 r
.94844 .44257 m
.95145 .4425 L
s
0 1 .965 r
.94844 .44257 m
.94789 .44344 L
s
.089 1 0 r
.94844 .44257 m
.95052 .44273 L
s
.4 1 0 r
.94844 .44257 m
.94868 .44525 L
s
0 1 .006 r
.94844 .44257 m
.94821 .44574 L
s
0 .749 1 r
.94844 .44257 m
.94717 .44542 L
s
.033 0 1 r
.94844 .44257 m
.95021 .44524 L
s
0 1 .245 r
.94844 .44257 m
.94803 .43987 L
s
0 .692 1 r
.94844 .44257 m
.94714 .44009 L
s
0 1 .681 r
.94844 .44257 m
.94587 .44004 L
s
0 .465 1 r
.94844 .44257 m
.9494 .43923 L
s
.048 1 0 r
.95145 .4425 m
.96012 .44257 L
s
1 .173 0 r
.95145 .4425 m
.95052 .44273 L
s
0 .939 1 r
.95145 .4425 m
.95753 .44244 L
s
.219 1 0 r
.95145 .4425 m
.95021 .44524 L
s
1 .897 0 r
.95145 .4425 m
.94822 .44549 L
s
0 1 .132 r
.95145 .4425 m
.9494 .43923 L
s
1 .553 0 r
.95145 .4425 m
.94783 .43969 L
s
0 .161 1 r
.96012 .44257 m
.96465 .44319 L
s
1 .312 0 r
.96012 .44257 m
.95753 .44244 L
s
0 .841 1 r
.96012 .44257 m
.96367 .44283 L
s
.258 1 0 r
.96465 .44319 m
.96479 .44443 L
s
1 .604 0 r
.96465 .44319 m
.96367 .44283 L
s
1 .159 0 r
.96465 .44319 m
.96471 .44457 L
s
.365 1 0 r
.96479 .44443 m
.96471 .44457 L
s
1 .259 0 r
.96479 .44443 m
.96681 .44525 L
s
0 .843 1 r
.95125 .44363 m
.95206 .44301 L
s
1 .65 0 r
.95125 .44363 m
.94789 .44344 L
s
1 .636 0 r
.95125 .44363 m
.94894 .44663 L
s
.19 0 1 r
.95125 .44363 m
.95155 .4465 L
s
.294 1 0 r
.95125 .44363 m
.94889 .44082 L
s
.004 0 1 r
.95125 .44363 m
.95011 .44071 L
s
.936 1 0 r
.95206 .44301 m
.95497 .44279 L
s
0 .872 1 r
.95206 .44301 m
.94789 .44344 L
s
0 .68 1 r
.95206 .44301 m
.95052 .44273 L
s
0 1 .59 r
.95206 .44301 m
.95155 .4465 L
s
0 1 .458 r
.95206 .44301 m
.95078 .44636 L
s
.029 0 1 r
.95206 .44301 m
.94969 .44581 L
s
.138 0 1 r
.95206 .44301 m
.95248 .44606 L
s
0 .788 1 r
.95206 .44301 m
.95011 .44071 L
s
0 1 .014 r
.95206 .44301 m
.95043 .44022 L
s
0 .811 1 r
.95206 .44301 m
.94972 .44001 L
s
0 .792 1 r
.95206 .44301 m
.95301 .43959 L
s
0 .429 1 r
.95497 .44279 m
.95869 .44339 L
s
0 1 .285 r
.95497 .44279 m
.95052 .44273 L
s
0 1 .623 r
.95497 .44279 m
.95753 .44244 L
s
0 1 .466 r
.95497 .44279 m
.95248 .44606 L
s
.132 0 1 r
.95497 .44279 m
.95213 .44605 L
s
.493 1 0 r
.95497 .44279 m
.95301 .43959 L
s
0 .596 1 r
.95497 .44279 m
.95156 .43973 L
s
.468 1 0 r
.95869 .44339 m
.95873 .44434 L
s
0 .907 1 r
.95869 .44339 m
.95753 .44244 L
s
0 1 .738 r
.95869 .44339 m
.96367 .44283 L
s
0 .618 1 r
.95873 .44434 m
.9587 .44547 L
s
0 .255 1 r
.95873 .44434 m
.96367 .44283 L
s
.031 1 0 r
.95873 .44434 m
.96471 .44457 L
s
0 .87 1 r
.9587 .44547 m
.96471 .44457 L
s
0 1 .148 r
.9587 .44547 m
.96681 .44525 L
s
.611 1 0 r
.9497 .44365 m
.94962 .44306 L
s
0 .91 1 r
.9497 .44365 m
.94789 .44344 L
s
1 .882 0 r
.9497 .44365 m
.94838 .44647 L
s
0 .809 1 r
.9497 .44365 m
.94952 .4465 L
s
.781 1 0 r
.9497 .44365 m
.94989 .44055 L
s
.636 1 0 r
.9497 .44365 m
.95024 .44076 L
s
0 .193 1 r
.94962 .44306 m
.95284 .44249 L
s
1 .166 0 r
.94962 .44306 m
.94789 .44344 L
s
0 1 .171 r
.94962 .44306 m
.95052 .44273 L
s
1 .073 0 r
.94962 .44306 m
.94952 .4465 L
s
0 .94 1 r
.94962 .44306 m
.94684 .44611 L
s
.448 1 0 r
.94962 .44306 m
.94741 .4457 L
s
.679 1 0 r
.94962 .44306 m
.95075 .44582 L
s
.258 1 0 r
.94962 .44306 m
.95024 .44076 L
s
0 .841 1 r
.94962 .44306 m
.9467 .44076 L
s
1 .825 0 r
.94962 .44306 m
.94926 .44 L
s
0 1 .467 r
.94962 .44306 m
.95164 .43936 L
s
0 .381 1 r
.95284 .44249 m
.96148 .4421 L
s
0 1 .257 r
.95284 .44249 m
.95052 .44273 L
s
0 .546 1 r
.95284 .44249 m
.95753 .44244 L
s
1 .604 0 r
.95284 .44249 m
.95075 .44582 L
s
0 1 .3 r
.95284 .44249 m
.95031 .44564 L
s
0 .334 1 r
.95284 .44249 m
.95164 .43936 L
s
.759 1 0 r
.95284 .44249 m
.95 .43934 L
s
.758 1 0 r
.96148 .4421 m
.96465 .44288 L
s
0 .916 1 r
.96148 .4421 m
.95753 .44244 L
s
0 1 .09 r
.96148 .4421 m
.96367 .44283 L
s
0 .246 1 r
.96465 .44288 m
.96466 .44407 L
s
1 .847 0 r
.96465 .44288 m
.96367 .44283 L
s
0 1 .368 r
.96465 .44288 m
.96471 .44457 L
s
.508 1 0 r
.96466 .44407 m
.96471 .44457 L
s
.817 1 0 r
.96466 .44407 m
.96681 .44525 L
s
0 .266 1 r
.94722 .44361 m
.94926 .44335 L
s
1 .764 0 r
.94722 .44361 m
.94789 .44344 L
s
0 1 .845 r
.94722 .44361 m
.94616 .44661 L
s
0 1 .957 r
.94722 .44361 m
.94813 .44652 L
s
0 .116 1 r
.94722 .44361 m
.94607 .441 L
s
0 1 .19 r
.94722 .44361 m
.94872 .44053 L
s
0 1 .376 r
.94926 .44335 m
.95263 .44317 L
s
.5 1 0 r
.94926 .44335 m
.94789 .44344 L
s
1 .688 0 r
.94926 .44335 m
.95052 .44273 L
s
1 .178 0 r
.94926 .44335 m
.94813 .44652 L
s
0 1 .132 r
.94926 .44335 m
.94814 .44638 L
s
0 .436 1 r
.94926 .44335 m
.94968 .44599 L
s
0 .864 1 r
.94926 .44335 m
.95089 .44662 L
s
1 .656 0 r
.94926 .44335 m
.94872 .44053 L
s
0 .446 1 r
.94926 .44335 m
.94765 .44061 L
s
.427 1 0 r
.94926 .44335 m
.94967 .43987 L
s
0 .529 1 r
.94926 .44335 m
.94967 .44025 L
s
1 .626 0 r
.95263 .44317 m
.96083 .44254 L
s
.48 1 0 r
.95263 .44317 m
.95052 .44273 L
s
.188 1 0 r
.95263 .44317 m
.95753 .44244 L
s
0 1 .938 r
.95263 .44317 m
.95089 .44662 L
s
1 .31 0 r
.95263 .44317 m
.94821 .44598 L
s
.454 1 0 r
.95263 .44317 m
.94967 .44025 L
s
0 .194 1 r
.95263 .44317 m
.95163 .43957 L
s
.831 1 0 r
.96083 .44254 m
.96306 .44306 L
s
0 1 .977 r
.96083 .44254 m
.95753 .44244 L
s
0 1 .15 r
.96083 .44254 m
.96367 .44283 L
s
0 1 .002 r
.96306 .44306 m
.96552 .44356 L
s
1 .038 0 r
.96306 .44306 m
.96367 .44283 L
s
0 1 .916 r
.96306 .44306 m
.96471 .44457 L
s
0 1 .684 r
.96552 .44356 m
.96471 .44457 L
s
0 .674 1 r
.96552 .44356 m
.96681 .44525 L
s
1 .883 0 r
.94604 .44368 m
.94845 .4433 L
s
0 .185 1 r
.94604 .44368 m
.94789 .44344 L
s
1 .714 0 r
.94604 .44368 m
.94286 .44638 L
s
0 .823 1 r
.94604 .44368 m
.94499 .44592 L
s
.26 1 0 r
.94604 .44368 m
.94473 .44123 L
s
0 1 .641 r
.94604 .44368 m
.94529 .44099 L
s
.014 1 0 r
.94845 .4433 m
.95138 .44308 L
s
0 1 .486 r
.94845 .4433 m
.94789 .44344 L
s
0 .574 1 r
.94845 .4433 m
.95052 .44273 L
s
0 .054 1 r
.94845 .4433 m
.94499 .44592 L
s
0 .632 1 r
.94845 .4433 m
.94564 .44644 L
s
.242 1 0 r
.94845 .4433 m
.94761 .44599 L
s
.536 1 0 r
.94845 .4433 m
.95157 .44661 L
s
1 .816 0 r
.94845 .4433 m
.94529 .44099 L
s
.022 1 0 r
.94845 .4433 m
.94518 .44083 L
s
0 1 .799 r
.94845 .4433 m
.94755 .4403 L
s
.891 1 0 r
.94845 .4433 m
.95101 .44026 L
s
1 .837 0 r
.95138 .44308 m
.96032 .44247 L
s
0 1 .67 r
.95138 .44308 m
.95052 .44273 L
s
0 1 .904 r
.95138 .44308 m
.95753 .44244 L
s
0 1 .942 r
.95138 .44308 m
.95157 .44661 L
s
0 1 .732 r
.95138 .44308 m
.94961 .44612 L
s
1 .762 0 r
.95138 .44308 m
.95101 .44026 L
s
1 .534 0 r
.95138 .44308 m
.9527 .43975 L
s
0 1 .829 r
.96032 .44247 m
.9619 .44388 L
s
0 .094 1 r
.96032 .44247 m
.95753 .44244 L
s
1 .805 0 r
.96032 .44247 m
.96367 .44283 L
s
.032 0 1 r
.9619 .44388 m
.9621 .44501 L
s
1 .893 0 r
.9619 .44388 m
.96367 .44283 L
s
.52 1 0 r
.9619 .44388 m
.96471 .44457 L
s
0 1 .764 r
.9621 .44501 m
.96471 .44457 L
s
0 1 .524 r
.9621 .44501 m
.96681 .44525 L
s
0 1 .777 r
.94789 .44344 m
.95052 .44273 L
s
0 .004 1 r
.94789 .44344 m
.95458 .44284 L
s
1 .544 0 r
.94789 .44344 m
.95139 .44235 L
s
.032 1 0 r
.94789 .44344 m
.95366 .44325 L
s
0 .641 1 r
.94789 .44344 m
.94498 .44625 L
s
1 .383 0 r
.94789 .44344 m
.94447 .4462 L
s
1 .448 0 r
.94789 .44344 m
.94894 .44663 L
s
0 .319 1 r
.94789 .44344 m
.94838 .44647 L
s
0 .467 1 r
.94789 .44344 m
.94616 .44661 L
s
.238 1 0 r
.94789 .44344 m
.94286 .44638 L
s
0 1 .304 r
.94789 .44344 m
.94593 .44634 L
s
0 .312 1 r
.94789 .44344 m
.94821 .44574 L
s
0 .793 1 r
.94789 .44344 m
.95078 .44636 L
s
.133 1 0 r
.94789 .44344 m
.94684 .44611 L
s
0 1 .607 r
.94789 .44344 m
.94814 .44638 L
s
0 .243 1 r
.94789 .44344 m
.94564 .44644 L
s
0 .426 1 r
.94789 .44344 m
.94596 .44587 L
s
0 1 .794 r
.94789 .44344 m
.95283 .44624 L
s
0 .268 1 r
.94789 .44344 m
.94676 .44528 L
s
.672 1 0 r
.94789 .44344 m
.95231 .44655 L
s
0 .607 1 r
.94789 .44344 m
.94562 .44084 L
s
1 .162 0 r
.94789 .44344 m
.94632 .44065 L
s
.371 1 0 r
.94789 .44344 m
.94889 .44082 L
s
.463 1 0 r
.94789 .44344 m
.94989 .44055 L
s
1 .804 0 r
.94789 .44344 m
.94607 .441 L
s
0 .981 1 r
.94789 .44344 m
.94473 .44123 L
s
0 .987 1 r
.94789 .44344 m
.94486 .44106 L
s
1 .368 0 r
.94789 .44344 m
.94714 .44009 L
s
0 1 .046 r
.94789 .44344 m
.95043 .44022 L
s
0 1 .107 r
.94789 .44344 m
.9467 .44076 L
s
0 .256 1 r
.94789 .44344 m
.94765 .44061 L
s
.68 1 0 r
.94789 .44344 m
.94518 .44083 L
s
1 .585 0 r
.94789 .44344 m
.94553 .44044 L
s
0 1 .022 r
.94789 .44344 m
.95201 .43975 L
s
0 .456 1 r
.94789 .44344 m
.94993 .43944 L
s
.157 1 0 r
.94789 .44344 m
.94862 .44085 L
s
0 1 .892 r
.95052 .44273 m
.95753 .44244 L
s
0 .271 1 r
.95052 .44273 m
.95417 .44247 L
s
.764 1 0 r
.95052 .44273 m
.95193 .44185 L
s
0 .616 1 r
.95052 .44273 m
.95305 .44264 L
s
0 1 .175 r
.95052 .44273 m
.94596 .44587 L
s
0 .893 1 r
.95052 .44273 m
.9465 .44588 L
s
.826 1 0 r
.95052 .44273 m
.94717 .44542 L
s
1 .873 0 r
.95052 .44273 m
.94969 .44581 L
s
0 1 .961 r
.95052 .44273 m
.94741 .4457 L
s
.876 1 0 r
.95052 .44273 m
.94968 .44599 L
s
0 .01 1 r
.95052 .44273 m
.94761 .44599 L
s
0 .98 1 r
.95052 .44273 m
.95078 .44615 L
s
1 .139 0 r
.95052 .44273 m
.94822 .44549 L
s
0 1 .914 r
.95052 .44273 m
.95213 .44605 L
s
1 .845 0 r
.95052 .44273 m
.95031 .44564 L
s
0 .748 1 r
.95052 .44273 m
.94821 .44598 L
s
0 1 .177 r
.95052 .44273 m
.94961 .44612 L
s
.661 1 0 r
.95052 .44273 m
.9535 .44593 L
s
.51 1 0 r
.95052 .44273 m
.95431 .44588 L
s
0 1 .432 r
.95052 .44273 m
.9509 .44512 L
s
0 .413 1 r
.95052 .44273 m
.94996 .44584 L
s
0 1 .896 r
.95052 .44273 m
.94553 .44044 L
s
0 1 .24 r
.95052 .44273 m
.94691 .44028 L
s
0 .473 1 r
.95052 .44273 m
.94587 .44004 L
s
1 .334 0 r
.95052 .44273 m
.94972 .44001 L
s
0 1 .416 r
.95052 .44273 m
.94926 .44 L
s
.835 1 0 r
.95052 .44273 m
.94967 .43987 L
s
0 .256 1 r
.95052 .44273 m
.94755 .4403 L
s
1 .928 0 r
.95052 .44273 m
.95148 .43949 L
s
.639 1 0 r
.95052 .44273 m
.94783 .43969 L
s
1 .071 0 r
.95052 .44273 m
.95156 .43973 L
s
.315 1 0 r
.95052 .44273 m
.95 .43934 L
s
1 .336 0 r
.95052 .44273 m
.95163 .43957 L
s
.146 1 0 r
.95052 .44273 m
.9527 .43975 L
s
0 1 .86 r
.95052 .44273 m
.95308 .43921 L
s
.682 1 0 r
.95052 .44273 m
.95448 .43897 L
s
.028 0 1 r
.95052 .44273 m
.95303 .43865 L
s
0 .994 1 r
.95052 .44273 m
.94947 .43968 L
s
0 1 .143 r
.95753 .44244 m
.96367 .44283 L
s
0 1 .314 r
.95753 .44244 m
.95823 .4422 L
s
0 .561 1 r
.95753 .44244 m
.96143 .44122 L
s
0 1 .749 r
.95753 .44244 m
.96029 .44174 L
s
.818 1 0 r
.95753 .44244 m
.9535 .44593 L
s
1 .997 0 r
.95753 .44244 m
.95308 .43921 L
s
.882 1 0 r
.96367 .44283 m
.96471 .44457 L
s
.1 1 0 r
.96367 .44283 m
.9646 .44231 L
s
1 .965 0 r
.96367 .44283 m
.96709 .44202 L
s
.862 1 0 r
.96367 .44283 m
.96633 .44263 L
s
.453 1 0 r
.96471 .44457 m
.96681 .44525 L
s
.13 0 1 r
.96471 .44457 m
.96483 .44601 L
s
0 1 .428 r
.96471 .44457 m
.96748 .44295 L
s
.784 1 0 r
.96471 .44457 m
.96817 .44608 L
s
.097 1 0 r
.96681 .44525 m
.96813 .44603 L
s
1 .248 0 r
.96681 .44525 m
.96811 .44555 L
s
0 .139 1 r
.96681 .44525 m
.9688 .44734 L
s
0 .012 1 r
.95489 .44328 m
.95458 .44284 L
s
.03 1 0 r
.95489 .44328 m
.95454 .44639 L
s
.361 1 0 r
.95489 .44328 m
.95249 .4395 L
s
.142 0 1 r
.95327 .44194 m
.95139 .44235 L
s
0 1 .491 r
.95327 .44194 m
.95106 .44538 L
s
1 .437 0 r
.95327 .44194 m
.95143 .43894 L
s
1 .389 0 r
.95385 .44378 m
.95366 .44325 L
s
1 .72 0 r
.95385 .44378 m
.95391 .44676 L
s
.703 1 0 r
.95385 .44378 m
.95136 .44038 L
s
0 1 .285 r
.95417 .44247 m
.9545 .44306 L
s
0 .55 1 r
.95417 .44247 m
.95431 .44588 L
s
.526 1 0 r
.95417 .44247 m
.95165 .44594 L
s
0 1 .161 r
.95417 .44247 m
.95448 .43897 L
s
.151 1 0 r
.95417 .44247 m
.95476 .43899 L
s
0 1 .786 r
.95823 .4422 m
.95823 .44185 L
s
.781 1 0 r
.9646 .44231 m
.9645 .44202 L
s
0 .196 1 r
.96483 .44601 m
.96484 .44579 L
s
1 .445 0 r
.95458 .44284 m
.95283 .44624 L
s
.575 1 0 r
.95458 .44284 m
.95454 .44639 L
s
0 .655 1 r
.95458 .44284 m
.95201 .43975 L
s
.143 0 1 r
.95458 .44284 m
.95249 .4395 L
s
.661 1 0 r
.95193 .44185 m
.95327 .44163 L
s
0 1 .722 r
.95193 .44185 m
.9509 .44512 L
s
.198 0 1 r
.95193 .44185 m
.94644 .44443 L
s
0 1 .407 r
.95193 .44185 m
.95303 .43865 L
s
1 .992 0 r
.95193 .44185 m
.95144 .43846 L
s
.866 1 0 r
.96143 .44122 m
.95517 .44156 L
s
0 1 .589 r
.96709 .44202 m
.96702 .44158 L
s
0 .325 1 r
.96748 .44295 m
.96747 .44212 L
s
.233 1 0 r
.95139 .44235 m
.94676 .44528 L
s
0 .4 1 r
.95139 .44235 m
.95106 .44538 L
s
0 .072 1 r
.95139 .44235 m
.94993 .43944 L
s
.476 1 0 r
.95139 .44235 m
.95143 .43894 L
s
1 .561 0 r
.95305 .44264 m
.95389 .44292 L
s
0 .044 1 r
.95305 .44264 m
.94996 .44584 L
s
0 .071 1 r
.95305 .44264 m
.95478 .44593 L
s
.897 1 0 r
.95305 .44264 m
.94947 .43968 L
s
0 .57 1 r
.95305 .44264 m
.95378 .4391 L
s
0 .257 1 r
.96029 .44174 m
.95492 .44235 L
s
0 .394 1 r
.96633 .44263 m
.96625 .4423 L
s
1 .204 0 r
.96817 .44608 m
.96807 .44505 L
s
1 .526 0 r
.95366 .44325 m
.95231 .44655 L
s
.462 1 0 r
.95366 .44325 m
.95391 .44676 L
s
0 .913 1 r
.95366 .44325 m
.94862 .44085 L
s
1 .252 0 r
.95366 .44325 m
.95136 .44038 L
s
1 .46 0 r
.9545 .44306 m
.95165 .44594 L
s
.441 1 0 r
.9545 .44306 m
.95476 .43899 L
s
.672 1 0 r
.95327 .44163 m
.94644 .44443 L
s
.04 1 0 r
.95327 .44163 m
.95144 .43846 L
s
1 .8 0 r
.95389 .44292 m
.95478 .44593 L
s
0 1 .585 r
.95389 .44292 m
.95378 .4391 L
s
0 .858 1 r
.94865 .43674 m
.95377 .43556 L
s
0 1 .601 r
.94865 .43674 m
.94585 .43784 L
s
0 1 .997 r
.94865 .43674 m
.94849 .43644 L
s
0 1 .239 r
.94865 .43674 m
.95376 .43571 L
s
0 1 .185 r
.94865 .43674 m
.94943 .43685 L
s
.199 0 1 r
.94865 .43674 m
.95466 .43568 L
s
1 .088 0 r
.94865 .43674 m
.95201 .43975 L
s
0 .441 1 r
.94865 .43674 m
.95249 .4395 L
s
1 .608 0 r
.94865 .43674 m
.95476 .43899 L
s
0 .743 1 r
.94865 .43674 m
.94922 .43357 L
s
1 .528 0 r
.94865 .43674 m
.9489 .4331 L
s
.17 1 0 r
.94865 .43674 m
.95301 .43214 L
s
1 .088 0 r
.95377 .43556 m
.95856 .43518 L
s
1 .115 0 r
.95377 .43556 m
.9493 .43666 L
s
1 .866 0 r
.95377 .43556 m
.95376 .43571 L
s
0 1 .87 r
.95377 .43556 m
.95696 .43519 L
s
0 .41 1 r
.95377 .43556 m
.95466 .43568 L
s
0 .867 1 r
.95377 .43556 m
.95648 .43558 L
s
0 1 .188 r
.95377 .43556 m
.95448 .43897 L
s
0 1 .908 r
.95377 .43556 m
.95476 .43899 L
s
.346 1 0 r
.95377 .43556 m
.95166 .4325 L
s
.196 1 0 r
.95377 .43556 m
.95301 .43214 L
s
1 .02 0 r
.95856 .43518 m
.96614 .43406 L
s
.034 0 1 r
.95856 .43518 m
.95596 .43523 L
s
0 .007 1 r
.95856 .43518 m
.95696 .43519 L
s
1 .475 0 r
.95856 .43518 m
.95844 .43497 L
s
0 1 .203 r
.95856 .43518 m
.95648 .43558 L
s
0 .905 1 r
.95856 .43518 m
.96546 .43433 L
s
1 .12 0 r
.96614 .43406 m
.97177 .43308 L
s
1 .819 0 r
.96614 .43406 m
.96212 .43409 L
s
.816 1 0 r
.96614 .43406 m
.95844 .43497 L
s
0 .266 1 r
.96614 .43406 m
.96892 .43351 L
s
0 1 .053 r
.96614 .43406 m
.96546 .43433 L
s
1 .147 0 r
.96614 .43406 m
.9696 .43389 L
s
.176 0 1 r
.97177 .43308 m
.97163 .43252 L
s
.354 1 0 r
.97177 .43308 m
.96555 .43342 L
s
1 .795 0 r
.97177 .43308 m
.96892 .43351 L
s
0 1 .037 r
.97177 .43308 m
.9696 .43389 L
s
0 1 .262 r
.97177 .43308 m
.97195 .43368 L
s
.045 0 1 r
.97163 .43252 m
.96699 .43294 L
s
.933 1 0 r
.97163 .43252 m
.97525 .4319 L
s
.041 0 1 r
.97163 .43252 m
.97195 .43368 L
s
0 .041 1 r
.95077 .4358 m
.95422 .43501 L
s
.047 0 1 r
.95077 .4358 m
.94585 .43784 L
s
1 .581 0 r
.95077 .4358 m
.95356 .43571 L
s
0 1 .654 r
.95077 .4358 m
.95406 .43508 L
s
.184 0 1 r
.95077 .4358 m
.95062 .43627 L
s
0 .738 1 r
.95077 .4358 m
.95396 .43464 L
s
1 .543 0 r
.95077 .4358 m
.94993 .43944 L
s
1 .5 0 r
.95077 .4358 m
.95143 .43894 L
s
0 1 .886 r
.95077 .4358 m
.95144 .43846 L
s
1 .329 0 r
.95077 .4358 m
.94985 .43329 L
s
0 1 .52 r
.95077 .4358 m
.95049 .43265 L
s
0 1 .282 r
.95077 .4358 m
.95095 .43207 L
s
0 1 .668 r
.95422 .43501 m
.95798 .43396 L
s
1 .844 0 r
.95422 .43501 m
.9493 .43666 L
s
.859 1 0 r
.95422 .43501 m
.95406 .43508 L
s
.139 1 0 r
.95422 .43501 m
.95817 .43485 L
s
0 1 .921 r
.95422 .43501 m
.95396 .43464 L
s
.066 1 0 r
.95422 .43501 m
.95699 .43433 L
s
.364 1 0 r
.95422 .43501 m
.95303 .43865 L
s
1 .325 0 r
.95422 .43501 m
.95144 .43846 L
s
0 .041 1 r
.95422 .43501 m
.95084 .43247 L
s
1 .494 0 r
.95422 .43501 m
.95095 .43207 L
s
1 .898 0 r
.95798 .43396 m
.96321 .43275 L
s
0 .499 1 r
.95798 .43396 m
.95596 .43523 L
s
0 .254 1 r
.95798 .43396 m
.95817 .43485 L
s
.158 1 0 r
.95798 .43396 m
.95781 .4333 L
s
1 .548 0 r
.95798 .43396 m
.95699 .43433 L
s
1 .99 0 r
.95798 .43396 m
.95786 .43341 L
s
.007 1 0 r
.96321 .43275 m
.96349 .43292 L
s
.018 1 0 r
.96321 .43275 m
.96212 .43409 L
s
1 .359 0 r
.96321 .43275 m
.95781 .4333 L
s
.947 1 0 r
.96321 .43275 m
.96362 .43373 L
s
.336 1 0 r
.96321 .43275 m
.95786 .43341 L
s
1 .07 0 r
.96321 .43275 m
.96352 .43319 L
s
0 .748 1 r
.96349 .43292 m
.96695 .43256 L
s
1 .034 0 r
.96349 .43292 m
.96555 .43342 L
s
1 .324 0 r
.96349 .43292 m
.96362 .43373 L
s
0 1 .754 r
.96349 .43292 m
.96352 .43319 L
s
.745 1 0 r
.96349 .43292 m
.96325 .43215 L
s
0 1 .011 r
.96695 .43256 m
.96699 .43294 L
s
0 .103 1 r
.96695 .43256 m
.96906 .4343 L
s
0 .442 1 r
.96695 .43256 m
.96325 .43215 L
s
0 1 .353 r
.94905 .43708 m
.95282 .4356 L
s
0 .601 1 r
.94905 .43708 m
.94585 .43784 L
s
0 .464 1 r
.94905 .43708 m
.95158 .43681 L
s
0 1 .494 r
.94905 .43708 m
.95022 .43647 L
s
1 .903 0 r
.94905 .43708 m
.94777 .43766 L
s
0 .238 1 r
.94905 .43708 m
.95025 .43627 L
s
.513 1 0 r
.94905 .43708 m
.94862 .44085 L
s
.977 1 0 r
.94905 .43708 m
.95136 .44038 L
s
0 1 .498 r
.94905 .43708 m
.95378 .4391 L
s
.897 1 0 r
.94905 .43708 m
.94606 .43458 L
s
0 1 .816 r
.94905 .43708 m
.94631 .43472 L
s
1 .137 0 r
.94905 .43708 m
.9499 .43278 L
s
0 1 .735 r
.95282 .4356 m
.95907 .43359 L
s
.947 1 0 r
.95282 .4356 m
.9493 .43666 L
s
.564 1 0 r
.95282 .4356 m
.95022 .43647 L
s
0 .351 1 r
.95282 .4356 m
.95298 .4345 L
s
0 .826 1 r
.95282 .4356 m
.95025 .43627 L
s
0 1 .12 r
.95282 .4356 m
.95302 .43476 L
s
0 .814 1 r
.95282 .4356 m
.94947 .43968 L
s
0 1 .642 r
.95282 .4356 m
.95378 .4391 L
s
.01 0 1 r
.95282 .4356 m
.94753 .43359 L
s
0 1 .065 r
.95282 .4356 m
.9499 .43278 L
s
0 1 .893 r
.95907 .43359 m
.96566 .43228 L
s
0 .575 1 r
.95907 .43359 m
.95596 .43523 L
s
.13 0 1 r
.95907 .43359 m
.95298 .4345 L
s
0 1 .145 r
.95907 .43359 m
.96181 .43287 L
s
0 .677 1 r
.95907 .43359 m
.95302 .43476 L
s
0 1 .279 r
.95907 .43359 m
.96731 .43211 L
s
1 .889 0 r
.96566 .43228 m
.96792 .4312 L
s
1 .287 0 r
.96566 .43228 m
.96212 .43409 L
s
.668 1 0 r
.96566 .43228 m
.96181 .43287 L
s
.121 1 0 r
.96566 .43228 m
.96556 .43161 L
s
0 .362 1 r
.96566 .43228 m
.96731 .43211 L
s
1 .938 0 r
.96566 .43228 m
.96559 .43061 L
s
0 .304 1 r
.96792 .4312 m
.96791 .43076 L
s
0 .989 1 r
.96792 .4312 m
.96555 .43342 L
s
.992 1 0 r
.96792 .4312 m
.96556 .43161 L
s
1 .99 0 r
.96792 .4312 m
.96559 .43061 L
s
0 .057 1 r
.96792 .4312 m
.96775 .42931 L
s
0 1 .971 r
.96791 .43076 m
.96699 .43294 L
s
1 .099 0 r
.96791 .43076 m
.96787 .43046 L
s
.667 1 0 r
.96791 .43076 m
.96775 .42931 L
s
0 .416 1 r
.94575 .43827 m
.94518 .43792 L
s
0 .829 1 r
.94575 .43827 m
.94585 .43784 L
s
0 .576 1 r
.94575 .43827 m
.94562 .44084 L
s
.531 1 0 r
.94575 .43827 m
.9467 .44098 L
s
0 .894 1 r
.94575 .43827 m
.94594 .43509 L
s
0 .314 1 r
.94575 .43827 m
.94555 .43544 L
s
0 .556 1 r
.94518 .43792 m
.95115 .43654 L
s
.039 0 1 r
.94518 .43792 m
.94585 .43784 L
s
0 .459 1 r
.94518 .43792 m
.9493 .43666 L
s
1 .883 0 r
.94518 .43792 m
.9467 .44098 L
s
0 .28 1 r
.94518 .43792 m
.94486 .44106 L
s
.152 1 0 r
.94518 .43792 m
.94691 .44028 L
s
.627 1 0 r
.94518 .43792 m
.95125 .44005 L
s
.088 0 1 r
.94518 .43792 m
.94555 .43544 L
s
0 1 .134 r
.94518 .43792 m
.94461 .43534 L
s
0 1 .529 r
.94518 .43792 m
.9459 .43475 L
s
0 1 .005 r
.94518 .43792 m
.94971 .43397 L
s
1 .31 0 r
.95115 .43654 m
.96081 .43499 L
s
0 .475 1 r
.95115 .43654 m
.9493 .43666 L
s
1 .116 0 r
.95115 .43654 m
.95596 .43523 L
s
1 .456 0 r
.95115 .43654 m
.95125 .44005 L
s
.783 1 0 r
.95115 .43654 m
.95148 .43949 L
s
1 .819 0 r
.95115 .43654 m
.94971 .43397 L
s
0 1 .811 r
.95115 .43654 m
.95171 .43292 L
s
.121 0 1 r
.96081 .43499 m
.96702 .43395 L
s
.262 1 0 r
.96081 .43499 m
.95596 .43523 L
s
0 1 .095 r
.96081 .43499 m
.96212 .43409 L
s
0 .777 1 r
.96702 .43395 m
.96709 .43335 L
s
.929 1 0 r
.96702 .43395 m
.96212 .43409 L
s
1 .589 0 r
.96702 .43395 m
.96555 .43342 L
s
0 .921 1 r
.96709 .43335 m
.96555 .43342 L
s
0 .836 1 r
.96709 .43335 m
.96699 .43294 L
s
1 .892 0 r
.94661 .43756 m
.94741 .43688 L
s
.328 1 0 r
.94661 .43756 m
.94585 .43784 L
s
.815 1 0 r
.94661 .43756 m
.94632 .44065 L
s
0 .074 1 r
.94661 .43756 m
.94803 .43987 L
s
1 .225 0 r
.94661 .43756 m
.94425 .4355 L
s
0 .838 1 r
.94661 .43756 m
.94223 .43597 L
s
0 1 .53 r
.94741 .43688 m
.95026 .43597 L
s
1 .113 0 r
.94741 .43688 m
.94585 .43784 L
s
.294 1 0 r
.94741 .43688 m
.9493 .43666 L
s
.678 1 0 r
.94741 .43688 m
.94803 .43987 L
s
.098 1 0 r
.94741 .43688 m
.94714 .44009 L
s
1 .055 0 r
.94741 .43688 m
.94587 .44004 L
s
0 1 .796 r
.94741 .43688 m
.9494 .43923 L
s
1 .985 0 r
.94741 .43688 m
.94223 .43597 L
s
0 .032 1 r
.94741 .43688 m
.94577 .43445 L
s
0 1 .607 r
.94741 .43688 m
.94481 .43464 L
s
0 1 .29 r
.94741 .43688 m
.94829 .43329 L
s
1 .194 0 r
.95026 .43597 m
.95906 .43487 L
s
0 1 .827 r
.95026 .43597 m
.9493 .43666 L
s
0 1 .417 r
.95026 .43597 m
.95596 .43523 L
s
.307 1 0 r
.95026 .43597 m
.9494 .43923 L
s
.715 1 0 r
.95026 .43597 m
.94783 .43969 L
s
.666 1 0 r
.95026 .43597 m
.94829 .43329 L
s
0 .235 1 r
.95026 .43597 m
.94458 .43448 L
s
0 .636 1 r
.95906 .43487 m
.96189 .43435 L
s
.907 1 0 r
.95906 .43487 m
.95596 .43523 L
s
0 .625 1 r
.95906 .43487 m
.96212 .43409 L
s
0 .955 1 r
.96189 .43435 m
.9624 .43362 L
s
.478 1 0 r
.96189 .43435 m
.96212 .43409 L
s
.072 1 0 r
.96189 .43435 m
.96555 .43342 L
s
.313 1 0 r
.9624 .43362 m
.96555 .43342 L
s
1 .466 0 r
.9624 .43362 m
.96699 .43294 L
s
.033 1 0 r
.94815 .43806 m
.95021 .43719 L
s
1 .538 0 r
.94815 .43806 m
.94585 .43784 L
s
1 .508 0 r
.94815 .43806 m
.94889 .44082 L
s
0 .954 1 r
.94815 .43806 m
.95011 .44071 L
s
0 1 .186 r
.94815 .43806 m
.94587 .43555 L
s
0 .704 1 r
.94815 .43806 m
.9475 .4353 L
s
1 .202 0 r
.95021 .43719 m
.9527 .43604 L
s
1 .044 0 r
.95021 .43719 m
.94585 .43784 L
s
0 1 .298 r
.95021 .43719 m
.9493 .43666 L
s
0 1 .963 r
.95021 .43719 m
.95011 .44071 L
s
0 1 .327 r
.95021 .43719 m
.95043 .44022 L
s
.441 1 0 r
.95021 .43719 m
.94972 .44001 L
s
.431 1 0 r
.95021 .43719 m
.95301 .43959 L
s
0 1 .376 r
.95021 .43719 m
.9475 .4353 L
s
0 1 .666 r
.95021 .43719 m
.94859 .43453 L
s
0 .198 1 r
.95021 .43719 m
.94806 .43423 L
s
1 .952 0 r
.95021 .43719 m
.94799 .43429 L
s
0 .641 1 r
.9527 .43604 m
.96117 .4348 L
s
0 1 .508 r
.9527 .43604 m
.9493 .43666 L
s
0 .555 1 r
.9527 .43604 m
.95596 .43523 L
s
1 .938 0 r
.9527 .43604 m
.95301 .43959 L
s
.087 1 0 r
.9527 .43604 m
.95156 .43973 L
s
1 .185 0 r
.9527 .43604 m
.94799 .43429 L
s
0 1 .411 r
.9527 .43604 m
.94947 .43354 L
s
1 .281 0 r
.96117 .4348 m
.96268 .43502 L
s
.263 1 0 r
.96117 .4348 m
.95596 .43523 L
s
.565 1 0 r
.96117 .4348 m
.96212 .43409 L
s
.933 1 0 r
.96268 .43502 m
.96657 .43473 L
s
1 .608 0 r
.96268 .43502 m
.96212 .43409 L
s
0 .359 1 r
.96268 .43502 m
.96555 .43342 L
s
0 1 .445 r
.96657 .43473 m
.96555 .43342 L
s
0 1 .646 r
.96657 .43473 m
.96699 .43294 L
s
.356 1 0 r
.94919 .43783 m
.94891 .4374 L
s
1 .971 0 r
.94919 .43783 m
.94585 .43784 L
s
0 .771 1 r
.94919 .43783 m
.94989 .44055 L
s
0 .344 1 r
.94919 .43783 m
.95024 .44076 L
s
.538 1 0 r
.94919 .43783 m
.94672 .43529 L
s
.378 1 0 r
.94919 .43783 m
.94605 .43593 L
s
0 1 .771 r
.94891 .4374 m
.95164 .43583 L
s
0 1 .649 r
.94891 .4374 m
.94585 .43784 L
s
0 1 .996 r
.94891 .4374 m
.9493 .43666 L
s
1 .055 0 r
.94891 .4374 m
.95024 .44076 L
s
.797 1 0 r
.94891 .4374 m
.9467 .44076 L
s
1 .39 0 r
.94891 .4374 m
.94926 .44 L
s
1 .996 0 r
.94891 .4374 m
.95164 .43936 L
s
.724 1 0 r
.94891 .4374 m
.94605 .43593 L
s
1 .673 0 r
.94891 .4374 m
.94531 .43558 L
s
1 .426 0 r
.94891 .4374 m
.94664 .43472 L
s
0 1 .443 r
.94891 .4374 m
.94634 .43455 L
s
0 .794 1 r
.95164 .43583 m
.95925 .43464 L
s
0 1 .823 r
.95164 .43583 m
.9493 .43666 L
s
.358 1 0 r
.95164 .43583 m
.95596 .43523 L
s
.538 1 0 r
.95164 .43583 m
.95164 .43936 L
s
.626 1 0 r
.95164 .43583 m
.95 .43934 L
s
1 .21 0 r
.95164 .43583 m
.94634 .43455 L
s
1 .999 0 r
.95164 .43583 m
.94665 .43405 L
s
0 1 .1 r
.95925 .43464 m
.95913 .43385 L
s
0 .857 1 r
.95925 .43464 m
.95596 .43523 L
s
0 .455 1 r
.95925 .43464 m
.96212 .43409 L
s
1 .865 0 r
.95913 .43385 m
.95924 .434 L
s
0 1 .822 r
.95913 .43385 m
.96212 .43409 L
s
0 1 .195 r
.95913 .43385 m
.96555 .43342 L
s
0 1 .552 r
.95924 .434 m
.96555 .43342 L
s
.947 1 0 r
.95924 .434 m
.96699 .43294 L
s
.935 1 0 r
.94512 .43841 m
.94836 .43733 L
s
0 .167 1 r
.94512 .43841 m
.94585 .43784 L
s
.757 1 0 r
.94512 .43841 m
.94607 .441 L
s
0 1 .664 r
.94512 .43841 m
.94872 .44053 L
s
0 1 .14 r
.94512 .43841 m
.9447 .43525 L
s
0 .757 1 r
.94512 .43841 m
.94501 .43563 L
s
.345 1 0 r
.94836 .43733 m
.95107 .43617 L
s
0 1 .102 r
.94836 .43733 m
.94585 .43784 L
s
1 .265 0 r
.94836 .43733 m
.9493 .43666 L
s
1 .841 0 r
.94836 .43733 m
.94872 .44053 L
s
1 .474 0 r
.94836 .43733 m
.94765 .44061 L
s
1 .878 0 r
.94836 .43733 m
.94967 .43987 L
s
.78 1 0 r
.94836 .43733 m
.94967 .44025 L
s
.755 1 0 r
.94836 .43733 m
.94501 .43563 L
s
.31 1 0 r
.94836 .43733 m
.94722 .43466 L
s
1 .45 0 r
.94836 .43733 m
.94515 .43502 L
s
0 .216 1 r
.94836 .43733 m
.94778 .43404 L
s
0 .019 1 r
.95107 .43617 m
.95944 .43454 L
s
.17 1 0 r
.95107 .43617 m
.9493 .43666 L
s
1 .469 0 r
.95107 .43617 m
.95596 .43523 L
s
0 1 .69 r
.95107 .43617 m
.94967 .44025 L
s
1 .801 0 r
.95107 .43617 m
.95163 .43957 L
s
0 1 .429 r
.95107 .43617 m
.94778 .43404 L
s
0 .142 1 r
.95107 .43617 m
.95069 .43305 L
s
1 .022 0 r
.95944 .43454 m
.96216 .43365 L
s
0 1 .684 r
.95944 .43454 m
.95596 .43523 L
s
0 1 .015 r
.95944 .43454 m
.96212 .43409 L
s
0 .631 1 r
.96216 .43365 m
.9662 .43346 L
s
.11 1 0 r
.96216 .43365 m
.96212 .43409 L
s
1 .586 0 r
.96216 .43365 m
.96555 .43342 L
s
1 .618 0 r
.9662 .43346 m
.96555 .43342 L
s
0 .071 1 r
.9662 .43346 m
.96699 .43294 L
s
0 .79 1 r
.94356 .43869 m
.94777 .43781 L
s
0 .428 1 r
.94356 .43869 m
.94585 .43784 L
s
.273 1 0 r
.94356 .43869 m
.94473 .44123 L
s
0 .761 1 r
.94356 .43869 m
.94529 .44099 L
s
.021 0 1 r
.94356 .43869 m
.94338 .43587 L
s
0 .041 1 r
.94356 .43869 m
.94363 .43605 L
s
.823 1 0 r
.94777 .43781 m
.95247 .43658 L
s
.094 0 1 r
.94777 .43781 m
.94585 .43784 L
s
.061 1 0 r
.94777 .43781 m
.9493 .43666 L
s
0 .101 1 r
.94777 .43781 m
.94529 .44099 L
s
0 .341 1 r
.94777 .43781 m
.94518 .44083 L
s
1 .024 0 r
.94777 .43781 m
.94755 .4403 L
s
.156 1 0 r
.94777 .43781 m
.95101 .44026 L
s
0 1 .537 r
.94777 .43781 m
.94363 .43605 L
s
0 .425 1 r
.94777 .43781 m
.94741 .43491 L
s
0 .728 1 r
.94777 .43781 m
.94807 .43451 L
s
.732 1 0 r
.94777 .43781 m
.94931 .4344 L
s
.185 1 0 r
.95247 .43658 m
.95517 .43551 L
s
0 .888 1 r
.95247 .43658 m
.9493 .43666 L
s
0 .17 1 r
.95247 .43658 m
.95596 .43523 L
s
1 .194 0 r
.95247 .43658 m
.95101 .44026 L
s
0 1 .099 r
.95247 .43658 m
.9527 .43975 L
s
.122 1 0 r
.95247 .43658 m
.94931 .4344 L
s
0 1 .211 r
.95247 .43658 m
.95016 .43375 L
s
.535 1 0 r
.95517 .43551 m
.96404 .43442 L
s
0 .722 1 r
.95517 .43551 m
.95596 .43523 L
s
.369 1 0 r
.95517 .43551 m
.96212 .43409 L
s
0 .105 1 r
.96404 .43442 m
.96681 .43429 L
s
0 1 .559 r
.96404 .43442 m
.96212 .43409 L
s
1 .898 0 r
.96404 .43442 m
.96555 .43342 L
s
.01 1 0 r
.96681 .43429 m
.96555 .43342 L
s
0 1 .775 r
.96681 .43429 m
.96699 .43294 L
s
0 .098 1 r
.94585 .43784 m
.9493 .43666 L
s
.562 1 0 r
.94585 .43784 m
.94943 .43685 L
s
0 .435 1 r
.94585 .43784 m
.95062 .43627 L
s
.451 1 0 r
.94585 .43784 m
.94777 .43766 L
s
0 .188 1 r
.94585 .43784 m
.94562 .44084 L
s
0 .931 1 r
.94585 .43784 m
.94632 .44065 L
s
0 .045 1 r
.94585 .43784 m
.94889 .44082 L
s
1 .983 0 r
.94585 .43784 m
.94989 .44055 L
s
0 .06 1 r
.94585 .43784 m
.94607 .441 L
s
0 1 .524 r
.94585 .43784 m
.94473 .44123 L
s
1 .537 0 r
.94585 .43784 m
.94486 .44106 L
s
1 .6 0 r
.94585 .43784 m
.94714 .44009 L
s
0 1 .76 r
.94585 .43784 m
.95043 .44022 L
s
0 1 .055 r
.94585 .43784 m
.9467 .44076 L
s
.01 0 1 r
.94585 .43784 m
.94765 .44061 L
s
0 .061 1 r
.94585 .43784 m
.94518 .44083 L
s
0 1 .761 r
.94585 .43784 m
.94553 .44044 L
s
0 .552 1 r
.94585 .43784 m
.95201 .43975 L
s
0 .484 1 r
.94585 .43784 m
.94993 .43944 L
s
.507 1 0 r
.94585 .43784 m
.94862 .44085 L
s
0 .943 1 r
.94585 .43784 m
.94594 .43509 L
s
0 1 .301 r
.94585 .43784 m
.94425 .4355 L
s
.598 1 0 r
.94585 .43784 m
.94587 .43555 L
s
0 1 .879 r
.94585 .43784 m
.94672 .43529 L
s
1 .074 0 r
.94585 .43784 m
.9447 .43525 L
s
0 1 .306 r
.94585 .43784 m
.94338 .43587 L
s
0 .645 1 r
.94585 .43784 m
.94461 .43534 L
s
.4 1 0 r
.94585 .43784 m
.94577 .43445 L
s
0 1 .99 r
.94585 .43784 m
.94859 .43453 L
s
0 1 .396 r
.94585 .43784 m
.94531 .43558 L
s
.181 0 1 r
.94585 .43784 m
.94722 .43466 L
s
0 .989 1 r
.94585 .43784 m
.94741 .43491 L
s
0 1 .654 r
.94585 .43784 m
.94492 .43484 L
s
0 .794 1 r
.94585 .43784 m
.94922 .43357 L
s
.385 1 0 r
.94585 .43784 m
.94985 .43329 L
s
.052 1 0 r
.94585 .43784 m
.94606 .43458 L
s
1 .121 0 r
.9493 .43666 m
.95596 .43523 L
s
0 .088 1 r
.9493 .43666 m
.95376 .43571 L
s
.13 0 1 r
.9493 .43666 m
.95406 .43508 L
s
0 .163 1 r
.9493 .43666 m
.95022 .43647 L
s
0 .824 1 r
.9493 .43666 m
.94553 .44044 L
s
1 .623 0 r
.9493 .43666 m
.94691 .44028 L
s
0 1 .253 r
.9493 .43666 m
.94587 .44004 L
s
.835 1 0 r
.9493 .43666 m
.94972 .44001 L
s
1 .707 0 r
.9493 .43666 m
.94926 .44 L
s
0 1 .939 r
.9493 .43666 m
.94967 .43987 L
s
0 .731 1 r
.9493 .43666 m
.94755 .4403 L
s
.526 1 0 r
.9493 .43666 m
.95148 .43949 L
s
1 .803 0 r
.9493 .43666 m
.94783 .43969 L
s
.201 1 0 r
.9493 .43666 m
.95156 .43973 L
s
0 1 .691 r
.9493 .43666 m
.95 .43934 L
s
0 1 .756 r
.9493 .43666 m
.95163 .43957 L
s
0 .872 1 r
.9493 .43666 m
.9527 .43975 L
s
1 .84 0 r
.9493 .43666 m
.95308 .43921 L
s
1 .798 0 r
.9493 .43666 m
.95448 .43897 L
s
.712 1 0 r
.9493 .43666 m
.95303 .43865 L
s
1 .277 0 r
.9493 .43666 m
.94947 .43968 L
s
1 .986 0 r
.9493 .43666 m
.94492 .43484 L
s
0 .579 1 r
.9493 .43666 m
.9459 .43475 L
s
0 1 .967 r
.9493 .43666 m
.94481 .43464 L
s
0 .415 1 r
.9493 .43666 m
.94806 .43423 L
s
.001 0 1 r
.9493 .43666 m
.94664 .43472 L
s
.863 1 0 r
.9493 .43666 m
.94515 .43502 L
s
0 1 .556 r
.9493 .43666 m
.94807 .43451 L
s
0 1 .478 r
.9493 .43666 m
.95171 .43292 L
s
1 .656 0 r
.9493 .43666 m
.94458 .43448 L
s
.344 1 0 r
.9493 .43666 m
.94947 .43354 L
s
.51 1 0 r
.9493 .43666 m
.94665 .43405 L
s
0 .157 1 r
.9493 .43666 m
.95069 .43305 L
s
0 .011 1 r
.9493 .43666 m
.95016 .43375 L
s
0 .412 1 r
.9493 .43666 m
.94996 .43309 L
s
1 .732 0 r
.9493 .43666 m
.95166 .4325 L
s
.585 1 0 r
.9493 .43666 m
.95084 .43247 L
s
0 1 .936 r
.9493 .43666 m
.94753 .43359 L
s
0 .908 1 r
.95596 .43523 m
.96212 .43409 L
s
1 .847 0 r
.95596 .43523 m
.95696 .43519 L
s
1 .337 0 r
.95596 .43523 m
.95817 .43485 L
s
1 .541 0 r
.95596 .43523 m
.95298 .4345 L
s
.473 1 0 r
.95596 .43523 m
.95308 .43921 L
s
0 .509 1 r
.95596 .43523 m
.94996 .43309 L
s
.356 1 0 r
.96212 .43409 m
.96555 .43342 L
s
0 .537 1 r
.96212 .43409 m
.95844 .43497 L
s
1 .222 0 r
.96212 .43409 m
.95781 .4333 L
s
0 1 .292 r
.96212 .43409 m
.96181 .43287 L
s
1 .139 0 r
.96555 .43342 m
.96699 .43294 L
s
0 .809 1 r
.96555 .43342 m
.96892 .43351 L
s
.028 1 0 r
.96555 .43342 m
.96362 .43373 L
s
.881 1 0 r
.96555 .43342 m
.96556 .43161 L
s
0 1 .116 r
.96699 .43294 m
.97525 .4319 L
s
0 .208 1 r
.96699 .43294 m
.96906 .4343 L
s
.563 1 0 r
.96699 .43294 m
.96787 .43046 L
s
0 .429 1 r
.94849 .43644 m
.94943 .43685 L
s
.162 1 0 r
.94849 .43644 m
.95249 .4395 L
s
.866 1 0 r
.94849 .43644 m
.9489 .4331 L
s
.171 1 0 r
.95356 .43571 m
.95062 .43627 L
s
0 1 .314 r
.95356 .43571 m
.95143 .43894 L
s
.706 1 0 r
.95356 .43571 m
.95049 .43265 L
s
.912 1 0 r
.95158 .43681 m
.94777 .43766 L
s
.002 0 1 r
.95158 .43681 m
.95136 .44038 L
s
.137 0 1 r
.95158 .43681 m
.94631 .43472 L
s
.565 1 0 r
.95376 .43571 m
.95466 .43568 L
s
.664 1 0 r
.95376 .43571 m
.95448 .43897 L
s
.675 1 0 r
.95376 .43571 m
.95476 .43899 L
s
1 .483 0 r
.95376 .43571 m
.95166 .4325 L
s
0 .872 1 r
.95376 .43571 m
.95301 .43214 L
s
1 .729 0 r
.95696 .43519 m
.95648 .43558 L
s
1 .684 0 r
.95844 .43497 m
.96546 .43433 L
s
.327 1 0 r
.96892 .43351 m
.9696 .43389 L
s
0 .335 1 r
.94943 .43685 m
.95201 .43975 L
s
0 .152 1 r
.94943 .43685 m
.95249 .4395 L
s
0 1 .669 r
.94943 .43685 m
.94922 .43357 L
s
0 .38 1 r
.94943 .43685 m
.9489 .4331 L
s
0 .911 1 r
.95406 .43508 m
.95396 .43464 L
s
0 .709 1 r
.95406 .43508 m
.95303 .43865 L
s
1 .631 0 r
.95406 .43508 m
.95144 .43846 L
s
.419 1 0 r
.95406 .43508 m
.95084 .43247 L
s
.025 0 1 r
.95406 .43508 m
.95095 .43207 L
s
1 .413 0 r
.95817 .43485 m
.95699 .43433 L
s
.004 1 0 r
.95781 .4333 m
.95786 .43341 L
s
.485 1 0 r
.96362 .43373 m
.96352 .43319 L
s
0 1 .396 r
.95062 .43627 m
.94993 .43944 L
s
1 .027 0 r
.95062 .43627 m
.95143 .43894 L
s
0 .182 1 r
.95062 .43627 m
.94985 .43329 L
s
0 .392 1 r
.95062 .43627 m
.95049 .43265 L
s
0 1 .318 r
.95022 .43647 m
.95025 .43627 L
s
0 .072 1 r
.95022 .43647 m
.94947 .43968 L
s
0 .322 1 r
.95022 .43647 m
.95378 .4391 L
s
0 .138 1 r
.95022 .43647 m
.94753 .43359 L
s
.321 1 0 r
.95022 .43647 m
.9499 .43278 L
s
0 1 .522 r
.95298 .4345 m
.95302 .43476 L
s
1 .127 0 r
.96181 .43287 m
.96731 .43211 L
s
1 .236 0 r
.96556 .43161 m
.96559 .43061 L
s
0 1 .658 r
.94777 .43766 m
.94862 .44085 L
s
.927 1 0 r
.94777 .43766 m
.95136 .44038 L
s
0 .012 1 r
.94777 .43766 m
.94606 .43458 L
s
.415 1 0 r
.94777 .43766 m
.94631 .43472 L
s
1 .423 0 r
.95466 .43568 m
.95476 .43899 L
s
1 .978 0 r
.95466 .43568 m
.95301 .43214 L
s
0 .485 1 r
.95396 .43464 m
.95144 .43846 L
s
0 .158 1 r
.95396 .43464 m
.95095 .43207 L
s
0 .736 1 r
.95025 .43627 m
.95378 .4391 L
s
0 1 .711 r
.95025 .43627 m
.9499 .43278 L
s
0 1 .192 r
.94741 .42999 m
.95137 .4286 L
s
1 .503 0 r
.94741 .42999 m
.9448 .43212 L
s
.4 1 0 r
.94741 .42999 m
.95165 .42917 L
s
.022 1 0 r
.94741 .42999 m
.95105 .42903 L
s
1 .566 0 r
.94741 .42999 m
.9495 .42979 L
s
0 1 .56 r
.94741 .42999 m
.95175 .42849 L
s
0 .421 1 r
.94741 .42999 m
.94922 .43357 L
s
0 1 .97 r
.94741 .42999 m
.9489 .4331 L
s
.768 1 0 r
.94741 .42999 m
.95301 .43214 L
s
0 1 .518 r
.94741 .42999 m
.94437 .42825 L
s
1 .562 0 r
.94741 .42999 m
.94564 .42722 L
s
0 .332 1 r
.94741 .42999 m
.94851 .42608 L
s
0 .295 1 r
.95137 .4286 m
.95598 .42668 L
s
1 .808 0 r
.95137 .4286 m
.94684 .43104 L
s
0 1 .769 r
.95137 .4286 m
.95105 .42903 L
s
1 .418 0 r
.95137 .4286 m
.95554 .42756 L
s
.976 1 0 r
.95137 .4286 m
.95175 .42849 L
s
0 1 .29 r
.95137 .4286 m
.95549 .42701 L
s
.231 1 0 r
.95137 .4286 m
.95166 .4325 L
s
0 1 .766 r
.95137 .4286 m
.95301 .43214 L
s
1 .831 0 r
.95137 .4286 m
.94449 .42791 L
s
0 1 .831 r
.95137 .4286 m
.94851 .42608 L
s
.851 1 0 r
.95598 .42668 m
.95897 .42466 L
s
.359 1 0 r
.95598 .42668 m
.95131 .42872 L
s
0 .254 1 r
.95598 .42668 m
.95554 .42756 L
s
0 1 .247 r
.95598 .42668 m
.95971 .42543 L
s
0 1 .646 r
.95598 .42668 m
.95549 .42701 L
s
1 .133 0 r
.95598 .42668 m
.95887 .42639 L
s
.294 1 0 r
.95897 .42466 m
.95878 .42336 L
s
1 .011 0 r
.95897 .42466 m
.9567 .42617 L
s
1 .603 0 r
.95897 .42466 m
.95971 .42543 L
s
0 .287 1 r
.95897 .42466 m
.96413 .42319 L
s
0 .425 1 r
.95897 .42466 m
.95887 .42639 L
s
0 1 .768 r
.95897 .42466 m
.96528 .42276 L
s
0 .118 1 r
.95878 .42336 m
.96052 .42148 L
s
0 .242 1 r
.95878 .42336 m
.9578 .42461 L
s
0 1 .996 r
.95878 .42336 m
.96413 .42319 L
s
0 1 .589 r
.95878 .42336 m
.96528 .42276 L
s
0 1 .629 r
.95878 .42336 m
.96053 .42081 L
s
1 .556 0 r
.96052 .42148 m
.961 .42328 L
s
1 .079 0 r
.96052 .42148 m
.96063 .4211 L
s
1 .105 0 r
.96052 .42148 m
.96053 .42081 L
s
.148 1 0 r
.94813 .42989 m
.951 .42826 L
s
0 1 .949 r
.94813 .42989 m
.9448 .43212 L
s
1 .771 0 r
.94813 .42989 m
.95093 .42917 L
s
.847 1 0 r
.94813 .42989 m
.94826 .42943 L
s
0 .896 1 r
.94813 .42989 m
.94895 .43002 L
s
.138 1 0 r
.94813 .42989 m
.95124 .4282 L
s
.116 0 1 r
.94813 .42989 m
.94985 .43329 L
s
0 .36 1 r
.94813 .42989 m
.95049 .43265 L
s
.175 0 1 r
.94813 .42989 m
.95095 .43207 L
s
0 1 .89 r
.94813 .42989 m
.94631 .42767 L
s
0 1 .571 r
.94813 .42989 m
.94684 .42686 L
s
1 .019 0 r
.94813 .42989 m
.94638 .42686 L
s
.674 1 0 r
.951 .42826 m
.95082 .42591 L
s
0 .623 1 r
.951 .42826 m
.94684 .43104 L
s
0 1 .077 r
.951 .42826 m
.94826 .42943 L
s
0 1 .563 r
.951 .42826 m
.9509 .42634 L
s
0 1 .421 r
.951 .42826 m
.95124 .4282 L
s
.705 1 0 r
.951 .42826 m
.95586 .42563 L
s
1 .379 0 r
.951 .42826 m
.95084 .43247 L
s
1 .873 0 r
.951 .42826 m
.95095 .43207 L
s
.625 1 0 r
.951 .42826 m
.94796 .42672 L
s
1 .993 0 r
.951 .42826 m
.94638 .42686 L
s
0 .253 1 r
.95082 .42591 m
.95595 .42414 L
s
0 1 .506 r
.95082 .42591 m
.95131 .42872 L
s
0 .625 1 r
.95082 .42591 m
.9509 .42634 L
s
.102 1 0 r
.95082 .42591 m
.95086 .42547 L
s
1 .296 0 r
.95082 .42591 m
.95586 .42563 L
s
0 1 .819 r
.95082 .42591 m
.95064 .42466 L
s
.071 0 1 r
.95595 .42414 m
.95584 .42349 L
s
.264 1 0 r
.95595 .42414 m
.9567 .42617 L
s
0 .168 1 r
.95595 .42414 m
.95086 .42547 L
s
1 .797 0 r
.95595 .42414 m
.95593 .42276 L
s
1 .622 0 r
.95595 .42414 m
.95064 .42466 L
s
0 .586 1 r
.95595 .42414 m
.95596 .42288 L
s
0 1 .028 r
.95584 .42349 m
.96078 .42236 L
s
0 .311 1 r
.95584 .42349 m
.9578 .42461 L
s
.057 1 0 r
.95584 .42349 m
.95593 .42276 L
s
.941 1 0 r
.95584 .42349 m
.95596 .42288 L
s
.124 1 0 r
.95584 .42349 m
.95587 .42256 L
s
1 .051 0 r
.96078 .42236 m
.961 .42328 L
s
0 .995 1 r
.96078 .42236 m
.96073 .42221 L
s
1 .593 0 r
.96078 .42236 m
.95587 .42256 L
s
.607 1 0 r
.94328 .43155 m
.949 .42943 L
s
.558 1 0 r
.94328 .43155 m
.9448 .43212 L
s
.188 0 1 r
.94328 .43155 m
.94466 .43146 L
s
.212 1 0 r
.94328 .43155 m
.94764 .42996 L
s
0 .9 1 r
.94328 .43155 m
.94223 .43253 L
s
.297 1 0 r
.94328 .43155 m
.9489 .42921 L
s
0 .992 1 r
.94328 .43155 m
.94606 .43458 L
s
0 1 .929 r
.94328 .43155 m
.94631 .43472 L
s
0 1 .622 r
.94328 .43155 m
.9499 .43278 L
s
0 .244 1 r
.94328 .43155 m
.93971 .4301 L
s
.458 1 0 r
.94328 .43155 m
.94189 .42876 L
s
0 .627 1 r
.94328 .43155 m
.94297 .42805 L
s
0 1 .855 r
.949 .42943 m
.95553 .42734 L
s
0 1 .695 r
.949 .42943 m
.94684 .43104 L
s
0 1 .771 r
.949 .42943 m
.94764 .42996 L
s
0 1 .156 r
.949 .42943 m
.9513 .42833 L
s
0 1 .027 r
.949 .42943 m
.9489 .42921 L
s
1 .857 0 r
.949 .42943 m
.95179 .4287 L
s
1 .04 0 r
.949 .42943 m
.94753 .43359 L
s
0 1 .545 r
.949 .42943 m
.9499 .43278 L
s
1 .378 0 r
.949 .42943 m
.94475 .4277 L
s
0 .846 1 r
.949 .42943 m
.94297 .42805 L
s
.882 1 0 r
.95553 .42734 m
.95809 .42586 L
s
1 .852 0 r
.95553 .42734 m
.95131 .42872 L
s
0 .217 1 r
.95553 .42734 m
.9513 .42833 L
s
1 .539 0 r
.95553 .42734 m
.9612 .42589 L
s
0 1 .84 r
.95553 .42734 m
.95179 .4287 L
s
0 .537 1 r
.95553 .42734 m
.96341 .42551 L
s
0 .315 1 r
.95809 .42586 m
.96075 .42375 L
s
0 1 .198 r
.95809 .42586 m
.9567 .42617 L
s
.803 1 0 r
.95809 .42586 m
.9612 .42589 L
s
0 .73 1 r
.95809 .42586 m
.96058 .42447 L
s
1 .157 0 r
.95809 .42586 m
.96341 .42551 L
s
0 1 .2 r
.95809 .42586 m
.96065 .42488 L
s
.323 1 0 r
.96075 .42375 m
.96051 .42283 L
s
0 .129 1 r
.96075 .42375 m
.9578 .42461 L
s
.257 1 0 r
.96075 .42375 m
.96058 .42447 L
s
0 .73 1 r
.96075 .42375 m
.96065 .42488 L
s
1 .307 0 r
.96075 .42375 m
.9645 .42204 L
s
.214 1 0 r
.96051 .42283 m
.961 .42328 L
s
0 1 .097 r
.96051 .42283 m
.96041 .42194 L
s
0 1 .651 r
.96051 .42283 m
.9645 .42204 L
s
0 1 .987 r
.945 .43244 m
.94426 .43238 L
s
0 .255 1 r
.945 .43244 m
.9448 .43212 L
s
0 1 .527 r
.945 .43244 m
.94594 .43509 L
s
0 1 .645 r
.945 .43244 m
.94555 .43544 L
s
0 .448 1 r
.945 .43244 m
.94363 .42944 L
s
0 .724 1 r
.945 .43244 m
.94168 .43088 L
s
0 .94 1 r
.94426 .43238 m
.94813 .43035 L
s
0 1 .481 r
.94426 .43238 m
.9448 .43212 L
s
.68 1 0 r
.94426 .43238 m
.94684 .43104 L
s
0 .906 1 r
.94426 .43238 m
.94555 .43544 L
s
0 .341 1 r
.94426 .43238 m
.94461 .43534 L
s
0 1 .462 r
.94426 .43238 m
.9459 .43475 L
s
0 1 .955 r
.94426 .43238 m
.94971 .43397 L
s
1 .964 0 r
.94426 .43238 m
.94168 .43088 L
s
.03 1 0 r
.94426 .43238 m
.94226 .43009 L
s
.012 1 0 r
.94426 .43238 m
.94344 .42969 L
s
.453 1 0 r
.94426 .43238 m
.94533 .42881 L
s
1 .441 0 r
.94813 .43035 m
.95633 .42758 L
s
0 1 .725 r
.94813 .43035 m
.94684 .43104 L
s
0 .686 1 r
.94813 .43035 m
.95131 .42872 L
s
.1 0 1 r
.94813 .43035 m
.94971 .43397 L
s
1 .424 0 r
.94813 .43035 m
.95171 .43292 L
s
1 .522 0 r
.94813 .43035 m
.94533 .42881 L
s
0 1 .023 r
.94813 .43035 m
.94747 .42756 L
s
0 1 .308 r
.95633 .42758 m
.95774 .42441 L
s
1 .788 0 r
.95633 .42758 m
.95131 .42872 L
s
.411 1 0 r
.95633 .42758 m
.9567 .42617 L
s
1 .681 0 r
.95774 .42441 m
.96426 .42299 L
s
0 .396 1 r
.95774 .42441 m
.9567 .42617 L
s
1 .092 0 r
.95774 .42441 m
.9578 .42461 L
s
.616 1 0 r
.96426 .42299 m
.9578 .42461 L
s
0 .883 1 r
.96426 .42299 m
.961 .42328 L
s
0 .753 1 r
.94369 .43291 m
.94361 .43216 L
s
.023 0 1 r
.94369 .43291 m
.9448 .43212 L
s
0 .181 1 r
.94369 .43291 m
.94425 .4355 L
s
0 .516 1 r
.94369 .43291 m
.94223 .43597 L
s
1 .74 0 r
.94369 .43291 m
.94194 .4302 L
s
0 1 .068 r
.94369 .43291 m
.94063 .43074 L
s
0 1 .909 r
.94361 .43216 m
.94759 .43032 L
s
0 .915 1 r
.94361 .43216 m
.9448 .43212 L
s
0 1 .519 r
.94361 .43216 m
.94684 .43104 L
s
1 .126 0 r
.94361 .43216 m
.94223 .43597 L
s
1 .982 0 r
.94361 .43216 m
.94577 .43445 L
s
0 1 .38 r
.94361 .43216 m
.94481 .43464 L
s
0 .606 1 r
.94361 .43216 m
.94829 .43329 L
s
0 1 .174 r
.94361 .43216 m
.94063 .43074 L
s
0 1 .424 r
.94361 .43216 m
.94318 .4292 L
s
1 .302 0 r
.94361 .43216 m
.94134 .43007 L
s
1 .167 0 r
.94361 .43216 m
.94325 .42878 L
s
1 .347 0 r
.94759 .43032 m
.95468 .42787 L
s
.446 1 0 r
.94759 .43032 m
.94684 .43104 L
s
0 .217 1 r
.94759 .43032 m
.95131 .42872 L
s
.905 1 0 r
.94759 .43032 m
.94829 .43329 L
s
0 1 .266 r
.94759 .43032 m
.94458 .43448 L
s
1 .075 0 r
.94759 .43032 m
.94325 .42878 L
s
1 .908 0 r
.94759 .43032 m
.94286 .42901 L
s
0 .824 1 r
.95468 .42787 m
.95722 .4265 L
s
0 1 .032 r
.95468 .42787 m
.95131 .42872 L
s
.2 1 0 r
.95468 .42787 m
.9567 .42617 L
s
0 1 .958 r
.95722 .4265 m
.95785 .42476 L
s
.88 1 0 r
.95722 .4265 m
.9567 .42617 L
s
0 1 .73 r
.95722 .4265 m
.9578 .42461 L
s
0 .922 1 r
.95785 .42476 m
.9578 .42461 L
s
1 .542 0 r
.95785 .42476 m
.961 .42328 L
s
.104 0 1 r
.94585 .43258 m
.94635 .43186 L
s
1 .021 0 r
.94585 .43258 m
.9448 .43212 L
s
0 .832 1 r
.94585 .43258 m
.94587 .43555 L
s
0 .748 1 r
.94585 .43258 m
.9475 .4353 L
s
.383 1 0 r
.94585 .43258 m
.94391 .42991 L
s
0 .099 1 r
.94585 .43258 m
.94177 .43138 L
s
0 1 .829 r
.94635 .43186 m
.94669 .43042 L
s
1 .856 0 r
.94635 .43186 m
.9448 .43212 L
s
0 .513 1 r
.94635 .43186 m
.94684 .43104 L
s
0 1 .28 r
.94635 .43186 m
.9475 .4353 L
s
.079 1 0 r
.94635 .43186 m
.94859 .43453 L
s
1 .616 0 r
.94635 .43186 m
.94806 .43423 L
s
.116 1 0 r
.94635 .43186 m
.94799 .43429 L
s
1 .708 0 r
.94635 .43186 m
.94177 .43138 L
s
0 .401 1 r
.94635 .43186 m
.94359 .43009 L
s
.938 1 0 r
.94635 .43186 m
.94549 .42893 L
s
0 .873 1 r
.94635 .43186 m
.9453 .4285 L
s
1 .202 0 r
.94669 .43042 m
.9502 .42713 L
s
0 1 .497 r
.94669 .43042 m
.94684 .43104 L
s
.106 0 1 r
.94669 .43042 m
.95131 .42872 L
s
.098 1 0 r
.94669 .43042 m
.94799 .43429 L
s
0 .841 1 r
.94669 .43042 m
.94947 .43354 L
s
0 1 .13 r
.94669 .43042 m
.9453 .4285 L
s
0 1 .676 r
.94669 .43042 m
.94639 .42794 L
s
0 1 .102 r
.9502 .42713 m
.95822 .42524 L
s
1 .517 0 r
.9502 .42713 m
.95131 .42872 L
s
.45 1 0 r
.9502 .42713 m
.9567 .42617 L
s
.53 1 0 r
.95822 .42524 m
.961 .4241 L
s
0 1 .472 r
.95822 .42524 m
.9567 .42617 L
s
0 .749 1 r
.95822 .42524 m
.9578 .42461 L
s
0 1 .102 r
.961 .4241 m
.9578 .42461 L
s
1 .24 0 r
.961 .4241 m
.961 .42328 L
s
0 .877 1 r
.94527 .43284 m
.94265 .43308 L
s
1 .673 0 r
.94527 .43284 m
.9448 .43212 L
s
1 .165 0 r
.94527 .43284 m
.94672 .43529 L
s
0 1 .837 r
.94527 .43284 m
.94605 .43593 L
s
1 .394 0 r
.94527 .43284 m
.94457 .42937 L
s
.258 1 0 r
.94527 .43284 m
.94393 .43047 L
s
0 1 .324 r
.94265 .43308 m
.94577 .43084 L
s
0 .479 1 r
.94265 .43308 m
.9448 .43212 L
s
0 1 .968 r
.94265 .43308 m
.94684 .43104 L
s
0 .842 1 r
.94265 .43308 m
.94605 .43593 L
s
0 .937 1 r
.94265 .43308 m
.94531 .43558 L
s
1 .982 0 r
.94265 .43308 m
.94664 .43472 L
s
.831 1 0 r
.94265 .43308 m
.94634 .43455 L
s
0 1 .139 r
.94265 .43308 m
.94393 .43047 L
s
.189 1 0 r
.94265 .43308 m
.94105 .43121 L
s
.985 1 0 r
.94265 .43308 m
.94188 .43042 L
s
1 .45 0 r
.94265 .43308 m
.94407 .42921 L
s
1 .188 0 r
.94577 .43084 m
.95498 .4282 L
s
0 1 .022 r
.94577 .43084 m
.94684 .43104 L
s
1 .86 0 r
.94577 .43084 m
.95131 .42872 L
s
0 .577 1 r
.94577 .43084 m
.94634 .43455 L
s
.127 1 0 r
.94577 .43084 m
.94665 .43405 L
s
0 1 .444 r
.94577 .43084 m
.94407 .42921 L
s
.626 1 0 r
.94577 .43084 m
.94306 .42891 L
s
0 1 .741 r
.95498 .4282 m
.95824 .42637 L
s
0 .868 1 r
.95498 .4282 m
.95131 .42872 L
s
0 .729 1 r
.95498 .4282 m
.9567 .42617 L
s
.842 1 0 r
.95824 .42637 m
.95804 .42503 L
s
0 .872 1 r
.95824 .42637 m
.9567 .42617 L
s
.016 1 0 r
.95824 .42637 m
.9578 .42461 L
s
0 .643 1 r
.95804 .42503 m
.9578 .42461 L
s
1 .437 0 r
.95804 .42503 m
.961 .42328 L
s
0 1 .646 r
.94401 .43262 m
.94543 .43194 L
s
1 .235 0 r
.94401 .43262 m
.9448 .43212 L
s
1 .754 0 r
.94401 .43262 m
.9447 .43525 L
s
1 .088 0 r
.94401 .43262 m
.94501 .43563 L
s
0 .89 1 r
.94401 .43262 m
.94307 .42941 L
s
1 .06 0 r
.94401 .43262 m
.94103 .43084 L
s
0 .419 1 r
.94543 .43194 m
.94724 .43044 L
s
.068 0 1 r
.94543 .43194 m
.9448 .43212 L
s
.267 1 0 r
.94543 .43194 m
.94684 .43104 L
s
0 .055 1 r
.94543 .43194 m
.94501 .43563 L
s
0 1 .827 r
.94543 .43194 m
.94722 .43466 L
s
1 .699 0 r
.94543 .43194 m
.94515 .43502 L
s
0 .74 1 r
.94543 .43194 m
.94778 .43404 L
s
.147 1 0 r
.94543 .43194 m
.94103 .43084 L
s
.076 1 0 r
.94543 .43194 m
.94342 .42982 L
s
0 .199 1 r
.94543 .43194 m
.94329 .42962 L
s
.611 1 0 r
.94543 .43194 m
.94457 .42858 L
s
1 .688 0 r
.94724 .43044 m
.95557 .42794 L
s
0 .387 1 r
.94724 .43044 m
.94684 .43104 L
s
.48 1 0 r
.94724 .43044 m
.95131 .42872 L
s
0 1 .421 r
.94724 .43044 m
.94778 .43404 L
s
0 1 .585 r
.94724 .43044 m
.95069 .43305 L
s
0 .111 1 r
.94724 .43044 m
.94457 .42858 L
s
0 .48 1 r
.94724 .43044 m
.9467 .42764 L
s
0 1 .394 r
.95557 .42794 m
.95881 .42567 L
s
.029 0 1 r
.95557 .42794 m
.95131 .42872 L
s
.523 1 0 r
.95557 .42794 m
.9567 .42617 L
s
0 1 .034 r
.95881 .42567 m
.95848 .42406 L
s
0 .496 1 r
.95881 .42567 m
.9567 .42617 L
s
1 .807 0 r
.95881 .42567 m
.9578 .42461 L
s
0 1 .166 r
.95848 .42406 m
.9578 .42461 L
s
0 .641 1 r
.95848 .42406 m
.961 .42328 L
s
0 1 .367 r
.94306 .43338 m
.94638 .4322 L
s
0 .992 1 r
.94306 .43338 m
.9448 .43212 L
s
.465 1 0 r
.94306 .43338 m
.94338 .43587 L
s
.354 1 0 r
.94306 .43338 m
.94363 .43605 L
s
.046 1 0 r
.94306 .43338 m
.94235 .43056 L
s
1 .957 0 r
.94306 .43338 m
.94139 .43125 L
s
0 .175 1 r
.94638 .4322 m
.94916 .43057 L
s
0 .806 1 r
.94638 .4322 m
.9448 .43212 L
s
.014 0 1 r
.94638 .4322 m
.94684 .43104 L
s
.483 1 0 r
.94638 .4322 m
.94363 .43605 L
s
.36 1 0 r
.94638 .4322 m
.94741 .43491 L
s
.775 1 0 r
.94638 .4322 m
.94807 .43451 L
s
0 .767 1 r
.94638 .4322 m
.94931 .4344 L
s
.373 1 0 r
.94638 .4322 m
.94139 .43125 L
s
0 .898 1 r
.94638 .4322 m
.94433 .42961 L
s
0 1 .033 r
.94638 .4322 m
.94469 .4295 L
s
.175 1 0 r
.94638 .4322 m
.94605 .429 L
s
0 1 .745 r
.94916 .43057 m
.95679 .42804 L
s
0 .095 1 r
.94916 .43057 m
.94684 .43104 L
s
1 .614 0 r
.94916 .43057 m
.95131 .42872 L
s
0 1 .114 r
.94916 .43057 m
.94931 .4344 L
s
.908 1 0 r
.94916 .43057 m
.95016 .43375 L
s
.542 1 0 r
.94916 .43057 m
.94605 .429 L
s
.777 1 0 r
.94916 .43057 m
.94592 .42861 L
s
1 .397 0 r
.95679 .42804 m
.96035 .42602 L
s
1 .09 0 r
.95679 .42804 m
.95131 .42872 L
s
0 1 .607 r
.95679 .42804 m
.9567 .42617 L
s
0 .988 1 r
.96035 .42602 m
.96012 .42508 L
s
0 .096 1 r
.96035 .42602 m
.9567 .42617 L
s
1 .78 0 r
.96035 .42602 m
.9578 .42461 L
s
0 1 .564 r
.96012 .42508 m
.9578 .42461 L
s
1 .351 0 r
.96012 .42508 m
.961 .42328 L
s
1 .202 0 r
.9448 .43212 m
.94684 .43104 L
s
.983 1 0 r
.9448 .43212 m
.9495 .42979 L
s
0 1 .259 r
.9448 .43212 m
.94895 .43002 L
s
.35 1 0 r
.9448 .43212 m
.94223 .43253 L
s
.149 0 1 r
.9448 .43212 m
.94594 .43509 L
s
1 .031 0 r
.9448 .43212 m
.94425 .4355 L
s
.006 1 0 r
.9448 .43212 m
.94587 .43555 L
s
0 1 .505 r
.9448 .43212 m
.94672 .43529 L
s
1 .808 0 r
.9448 .43212 m
.9447 .43525 L
s
1 .161 0 r
.9448 .43212 m
.94338 .43587 L
s
0 .94 1 r
.9448 .43212 m
.94461 .43534 L
s
1 .769 0 r
.9448 .43212 m
.94577 .43445 L
s
1 .992 0 r
.9448 .43212 m
.94859 .43453 L
s
0 1 .326 r
.9448 .43212 m
.94531 .43558 L
s
.14 0 1 r
.9448 .43212 m
.94722 .43466 L
s
.168 1 0 r
.9448 .43212 m
.94741 .43491 L
s
1 .229 0 r
.9448 .43212 m
.94492 .43484 L
s
.831 1 0 r
.9448 .43212 m
.94922 .43357 L
s
.17 1 0 r
.9448 .43212 m
.94985 .43329 L
s
0 1 .881 r
.9448 .43212 m
.94606 .43458 L
s
.666 1 0 r
.9448 .43212 m
.94363 .42944 L
s
1 .437 0 r
.9448 .43212 m
.94194 .4302 L
s
0 .221 1 r
.9448 .43212 m
.94391 .42991 L
s
1 .984 0 r
.9448 .43212 m
.94457 .42937 L
s
1 .296 0 r
.9448 .43212 m
.94307 .42941 L
s
0 1 .907 r
.9448 .43212 m
.94235 .43056 L
s
0 .21 1 r
.9448 .43212 m
.94226 .43009 L
s
0 .187 1 r
.9448 .43212 m
.94318 .4292 L
s
1 .025 0 r
.9448 .43212 m
.94359 .43009 L
s
.79 1 0 r
.9448 .43212 m
.94105 .43121 L
s
1 .526 0 r
.9448 .43212 m
.94342 .42982 L
s
0 1 .718 r
.9448 .43212 m
.94433 .42961 L
s
1 .057 0 r
.9448 .43212 m
.94306 .42952 L
s
0 1 .067 r
.9448 .43212 m
.94437 .42825 L
s
0 1 .92 r
.9448 .43212 m
.94631 .42767 L
s
.046 1 0 r
.9448 .43212 m
.93971 .4301 L
s
0 1 .082 r
.94684 .43104 m
.95131 .42872 L
s
.166 1 0 r
.94684 .43104 m
.95105 .42903 L
s
.601 1 0 r
.94684 .43104 m
.94826 .42943 L
s
.068 0 1 r
.94684 .43104 m
.94764 .42996 L
s
.675 1 0 r
.94684 .43104 m
.94492 .43484 L
s
.413 1 0 r
.94684 .43104 m
.9459 .43475 L
s
1 .097 0 r
.94684 .43104 m
.94481 .43464 L
s
0 .148 1 r
.94684 .43104 m
.94806 .43423 L
s
0 .13 1 r
.94684 .43104 m
.94664 .43472 L
s
1 .89 0 r
.94684 .43104 m
.94515 .43502 L
s
0 1 .601 r
.94684 .43104 m
.94807 .43451 L
s
0 .39 1 r
.94684 .43104 m
.95171 .43292 L
s
1 .229 0 r
.94684 .43104 m
.94458 .43448 L
s
1 .17 0 r
.94684 .43104 m
.94947 .43354 L
s
.013 1 0 r
.94684 .43104 m
.94665 .43405 L
s
.868 1 0 r
.94684 .43104 m
.95069 .43305 L
s
0 .936 1 r
.94684 .43104 m
.95016 .43375 L
s
.612 1 0 r
.94684 .43104 m
.94996 .43309 L
s
.404 1 0 r
.94684 .43104 m
.95166 .4325 L
s
0 .438 1 r
.94684 .43104 m
.95084 .43247 L
s
0 1 .409 r
.94684 .43104 m
.94753 .43359 L
s
.119 0 1 r
.94684 .43104 m
.94306 .42952 L
s
0 1 .081 r
.94684 .43104 m
.94344 .42969 L
s
.36 1 0 r
.94684 .43104 m
.94134 .43007 L
s
.076 0 1 r
.94684 .43104 m
.94549 .42893 L
s
1 .833 0 r
.94684 .43104 m
.94188 .43042 L
s
0 .716 1 r
.94684 .43104 m
.94329 .42962 L
s
1 .149 0 r
.94684 .43104 m
.94469 .4295 L
s
0 .209 1 r
.94684 .43104 m
.94747 .42756 L
s
.003 1 0 r
.94684 .43104 m
.94286 .42901 L
s
1 .556 0 r
.94684 .43104 m
.94639 .42794 L
s
0 .063 1 r
.94684 .43104 m
.94306 .42891 L
s
.771 1 0 r
.94684 .43104 m
.9467 .42764 L
s
1 .468 0 r
.94684 .43104 m
.94592 .42861 L
s
0 1 .057 r
.94684 .43104 m
.94601 .4274 L
s
.398 1 0 r
.94684 .43104 m
.94449 .42791 L
s
1 .808 0 r
.94684 .43104 m
.94796 .42672 L
s
.439 1 0 r
.94684 .43104 m
.94475 .4277 L
s
.984 1 0 r
.95131 .42872 m
.9567 .42617 L
s
0 .386 1 r
.95131 .42872 m
.95554 .42756 L
s
0 1 .029 r
.95131 .42872 m
.9509 .42634 L
s
0 .322 1 r
.95131 .42872 m
.9513 .42833 L
s
0 .38 1 r
.95131 .42872 m
.94996 .43309 L
s
0 1 .115 r
.95131 .42872 m
.94601 .4274 L
s
0 1 .28 r
.9567 .42617 m
.9578 .42461 L
s
1 .423 0 r
.9567 .42617 m
.95971 .42543 L
s
0 .944 1 r
.9567 .42617 m
.95086 .42547 L
s
0 1 .021 r
.9567 .42617 m
.9612 .42589 L
s
0 .842 1 r
.9578 .42461 m
.961 .42328 L
s
.201 1 0 r
.9578 .42461 m
.96413 .42319 L
s
1 .234 0 r
.9578 .42461 m
.95593 .42276 L
s
.07 0 1 r
.9578 .42461 m
.96058 .42447 L
s
.657 1 0 r
.961 .42328 m
.96063 .4211 L
s
1 .662 0 r
.961 .42328 m
.96073 .42221 L
s
1 .191 0 r
.961 .42328 m
.96041 .42194 L
s
.675 1 0 r
.95165 .42917 m
.9495 .42979 L
s
.051 1 0 r
.95165 .42917 m
.9489 .4331 L
s
.758 1 0 r
.95165 .42917 m
.94564 .42722 L
s
0 .956 1 r
.95093 .42917 m
.94895 .43002 L
s
.072 1 0 r
.95093 .42917 m
.95049 .43265 L
s
1 .833 0 r
.95093 .42917 m
.94684 .42686 L
s
0 1 .328 r
.94466 .43146 m
.94223 .43253 L
s
0 1 .705 r
.94466 .43146 m
.94631 .43472 L
s
0 1 .476 r
.94466 .43146 m
.94189 .42876 L
s
.28 1 0 r
.95105 .42903 m
.95175 .42849 L
s
0 .686 1 r
.95105 .42903 m
.95166 .4325 L
s
.384 1 0 r
.95105 .42903 m
.95301 .43214 L
s
0 .29 1 r
.95105 .42903 m
.94449 .42791 L
s
1 .817 0 r
.95105 .42903 m
.94851 .42608 L
s
.139 1 0 r
.95554 .42756 m
.95549 .42701 L
s
.102 0 1 r
.95971 .42543 m
.95887 .42639 L
s
0 .908 1 r
.96413 .42319 m
.96528 .42276 L
s
0 1 .766 r
.9495 .42979 m
.94922 .43357 L
s
.074 1 0 r
.9495 .42979 m
.9489 .4331 L
s
1 .527 0 r
.9495 .42979 m
.94437 .42825 L
s
1 .917 0 r
.9495 .42979 m
.94564 .42722 L
s
1 .651 0 r
.94826 .42943 m
.95124 .4282 L
s
.86 1 0 r
.94826 .42943 m
.95084 .43247 L
s
0 1 .501 r
.94826 .42943 m
.95095 .43207 L
s
0 1 .875 r
.94826 .42943 m
.94796 .42672 L
s
.133 1 0 r
.94826 .42943 m
.94638 .42686 L
s
1 .705 0 r
.9509 .42634 m
.95586 .42563 L
s
0 1 .236 r
.95086 .42547 m
.95064 .42466 L
s
0 .8 1 r
.95593 .42276 m
.95596 .42288 L
s
1 .405 0 r
.94895 .43002 m
.94985 .43329 L
s
.561 1 0 r
.94895 .43002 m
.95049 .43265 L
s
0 .181 1 r
.94895 .43002 m
.94631 .42767 L
s
0 1 .829 r
.94895 .43002 m
.94684 .42686 L
s
.904 1 0 r
.94764 .42996 m
.9489 .42921 L
s
1 .314 0 r
.94764 .42996 m
.94753 .43359 L
s
0 .789 1 r
.94764 .42996 m
.9499 .43278 L
s
0 .213 1 r
.94764 .42996 m
.94475 .4277 L
s
.947 1 0 r
.94764 .42996 m
.94297 .42805 L
s
.583 1 0 r
.9513 .42833 m
.95179 .4287 L
s
.888 1 0 r
.9612 .42589 m
.96341 .42551 L
s
1 .382 0 r
.96058 .42447 m
.96065 .42488 L
s
.195 0 1 r
.94223 .43253 m
.94606 .43458 L
s
0 .357 1 r
.94223 .43253 m
.94631 .43472 L
s
1 .023 0 r
.94223 .43253 m
.93971 .4301 L
s
0 1 .613 r
.94223 .43253 m
.94189 .42876 L
s
1 .041 0 r
.95175 .42849 m
.95301 .43214 L
s
.139 0 1 r
.95175 .42849 m
.94851 .42608 L
s
.431 1 0 r
.95124 .4282 m
.95095 .43207 L
s
.749 1 0 r
.95124 .4282 m
.94638 .42686 L
s
0 .031 1 r
.9489 .42921 m
.9499 .43278 L
s
1 .179 0 r
.9489 .42921 m
.94297 .42805 L
s
.096 1 0 r
.94357 .42461 m
.94592 .42312 L
s
0 .284 1 r
.94357 .42461 m
.93996 .42758 L
s
0 .674 1 r
.94357 .42461 m
.94594 .42324 L
s
0 .917 1 r
.94357 .42461 m
.94535 .42402 L
s
.42 1 0 r
.94357 .42461 m
.94403 .42451 L
s
1 .821 0 r
.94357 .42461 m
.94418 .42356 L
s
0 1 .476 r
.94357 .42461 m
.94437 .42825 L
s
0 1 .112 r
.94357 .42461 m
.94564 .42722 L
s
0 .44 1 r
.94357 .42461 m
.94851 .42608 L
s
0 .75 1 r
.94357 .42461 m
.93865 .42386 L
s
0 1 .005 r
.94357 .42461 m
.94118 .42178 L
s
.682 1 0 r
.94357 .42461 m
.942 .42173 L
s
0 1 .336 r
.94592 .42312 m
.95161 .42013 L
s
1 .787 0 r
.94592 .42312 m
.94231 .42634 L
s
.068 0 1 r
.94592 .42312 m
.94535 .42402 L
s
0 1 .442 r
.94592 .42312 m
.95221 .4212 L
s
.673 1 0 r
.94592 .42312 m
.94418 .42356 L
s
0 .129 1 r
.94592 .42312 m
.94796 .42157 L
s
1 .106 0 r
.94592 .42312 m
.94449 .42791 L
s
1 .142 0 r
.94592 .42312 m
.94851 .42608 L
s
0 .515 1 r
.94592 .42312 m
.94103 .42282 L
s
0 1 .204 r
.94592 .42312 m
.942 .42173 L
s
0 1 .18 r
.95161 .42013 m
.95377 .41725 L
s
0 1 .148 r
.95161 .42013 m
.94697 .4229 L
s
0 1 .598 r
.95161 .42013 m
.95221 .4212 L
s
.074 1 0 r
.95161 .42013 m
.95115 .41822 L
s
0 .231 1 r
.95161 .42013 m
.94796 .42157 L
s
1 .1 0 r
.95161 .42013 m
.95163 .41735 L
s
0 1 .244 r
.95377 .41725 m
.95351 .41614 L
s
0 .201 1 r
.95377 .41725 m
.94963 .41972 L
s
.891 1 0 r
.95377 .41725 m
.95115 .41822 L
s
1 .025 0 r
.95377 .41725 m
.95319 .41538 L
s
0 1 .206 r
.95377 .41725 m
.95163 .41735 L
s
0 1 .529 r
.95377 .41725 m
.95308 .41483 L
s
1 .391 0 r
.95351 .41614 m
.95594 .41636 L
s
.397 1 0 r
.95351 .41614 m
.95192 .41752 L
s
1 .302 0 r
.95351 .41614 m
.95319 .41538 L
s
0 1 .208 r
.95351 .41614 m
.95308 .41483 L
s
1 .513 0 r
.95351 .41614 m
.95335 .41573 L
s
1 .782 0 r
.95594 .41636 m
.95515 .41608 L
s
0 .79 1 r
.95594 .41636 m
.96232 .41462 L
s
0 1 .615 r
.95594 .41636 m
.95335 .41573 L
s
.025 1 0 r
.94433 .42453 m
.94696 .42329 L
s
0 1 .591 r
.94433 .42453 m
.93996 .42758 L
s
0 1 .68 r
.94433 .42453 m
.94462 .42354 L
s
1 .847 0 r
.94433 .42453 m
.94579 .4241 L
s
1 .12 0 r
.94433 .42453 m
.94377 .425 L
s
.396 1 0 r
.94433 .42453 m
.94556 .42326 L
s
0 1 .432 r
.94433 .42453 m
.94631 .42767 L
s
.078 1 0 r
.94433 .42453 m
.94684 .42686 L
s
.168 1 0 r
.94433 .42453 m
.94638 .42686 L
s
1 .563 0 r
.94433 .42453 m
.93991 .42375 L
s
1 .469 0 r
.94433 .42453 m
.93899 .42354 L
s
0 1 .107 r
.94433 .42453 m
.94309 .42164 L
s
0 .481 1 r
.94696 .42329 m
.95012 .42076 L
s
0 1 .427 r
.94696 .42329 m
.94231 .42634 L
s
.155 0 1 r
.94696 .42329 m
.94579 .4241 L
s
.119 0 1 r
.94696 .42329 m
.94796 .42181 L
s
1 .921 0 r
.94696 .42329 m
.94556 .42326 L
s
1 .285 0 r
.94696 .42329 m
.94876 .42078 L
s
0 1 .018 r
.94696 .42329 m
.94796 .42672 L
s
.105 1 0 r
.94696 .42329 m
.94638 .42686 L
s
1 .15 0 r
.94696 .42329 m
.94292 .42249 L
s
0 1 .14 r
.94696 .42329 m
.94309 .42164 L
s
1 .204 0 r
.95012 .42076 m
.94949 .41918 L
s
0 1 .623 r
.95012 .42076 m
.94697 .4229 L
s
0 .499 1 r
.95012 .42076 m
.94796 .42181 L
s
0 .452 1 r
.95012 .42076 m
.9528 .41878 L
s
1 .474 0 r
.95012 .42076 m
.94876 .42078 L
s
.341 1 0 r
.95012 .42076 m
.95273 .41962 L
s
0 .792 1 r
.94949 .41918 m
.95674 .41675 L
s
1 .454 0 r
.94949 .41918 m
.94963 .41972 L
s
0 .234 1 r
.94949 .41918 m
.9528 .41878 L
s
1 .252 0 r
.94949 .41918 m
.95655 .4172 L
s
.853 1 0 r
.94949 .41918 m
.95273 .41962 L
s
0 1 .331 r
.94949 .41918 m
.95859 .41691 L
s
.014 1 0 r
.95674 .41675 m
.95661 .4159 L
s
1 .044 0 r
.95674 .41675 m
.95192 .41752 L
s
.145 1 0 r
.95674 .41675 m
.95655 .4172 L
s
1 .519 0 r
.95674 .41675 m
.95859 .41691 L
s
0 .061 1 r
.95674 .41675 m
.9596 .41507 L
s
0 .216 1 r
.95661 .4159 m
.95515 .41608 L
s
0 1 .577 r
.95661 .4159 m
.95581 .41625 L
s
.638 1 0 r
.95661 .4159 m
.9596 .41507 L
s
0 .358 1 r
.9389 .42605 m
.94409 .42333 L
s
0 1 .053 r
.9389 .42605 m
.93996 .42758 L
s
.533 1 0 r
.9389 .42605 m
.93933 .42538 L
s
0 .761 1 r
.9389 .42605 m
.94319 .42459 L
s
1 .096 0 r
.9389 .42605 m
.93787 .42717 L
s
1 .619 0 r
.9389 .42605 m
.94369 .42396 L
s
0 .307 1 r
.9389 .42605 m
.93971 .4301 L
s
0 .431 1 r
.9389 .42605 m
.94189 .42876 L
s
.991 1 0 r
.9389 .42605 m
.94297 .42805 L
s
0 .074 1 r
.9389 .42605 m
.93066 .42671 L
s
0 .82 1 r
.9389 .42605 m
.93687 .42351 L
s
0 1 .779 r
.9389 .42605 m
.93816 .42331 L
s
.314 1 0 r
.94409 .42333 m
.95115 .41948 L
s
0 1 .165 r
.94409 .42333 m
.94231 .42634 L
s
1 .025 0 r
.94409 .42333 m
.94319 .42459 L
s
1 .674 0 r
.94409 .42333 m
.9512 .42122 L
s
0 .712 1 r
.94409 .42333 m
.94369 .42396 L
s
.163 0 1 r
.94409 .42333 m
.95143 .42068 L
s
0 1 .875 r
.94409 .42333 m
.94475 .4277 L
s
0 1 .667 r
.94409 .42333 m
.94297 .42805 L
s
0 1 .643 r
.94409 .42333 m
.94153 .42256 L
s
0 .501 1 r
.94409 .42333 m
.93816 .42331 L
s
0 1 .608 r
.95115 .41948 m
.95086 .41655 L
s
.737 1 0 r
.95115 .41948 m
.94697 .4229 L
s
1 .616 0 r
.95115 .41948 m
.9512 .42122 L
s
0 1 .274 r
.95115 .41948 m
.95088 .41707 L
s
.805 1 0 r
.95115 .41948 m
.95143 .42068 L
s
0 1 .031 r
.95115 .41948 m
.95592 .4161 L
s
.997 1 0 r
.95086 .41655 m
.95622 .41493 L
s
.215 1 0 r
.95086 .41655 m
.94963 .41972 L
s
.237 1 0 r
.95086 .41655 m
.95088 .41707 L
s
0 .532 1 r
.95086 .41655 m
.95616 .41526 L
s
.591 1 0 r
.95086 .41655 m
.95592 .4161 L
s
0 .509 1 r
.95086 .41655 m
.95597 .41443 L
s
0 1 .571 r
.95622 .41493 m
.95571 .41396 L
s
.66 1 0 r
.95622 .41493 m
.95192 .41752 L
s
1 .965 0 r
.95622 .41493 m
.95616 .41526 L
s
.583 1 0 r
.95622 .41493 m
.95597 .41443 L
s
1 .269 0 r
.95622 .41493 m
.95581 .41348 L
s
.551 1 0 r
.95571 .41396 m
.95515 .41608 L
s
0 1 .611 r
.95571 .41396 m
.95566 .41336 L
s
.117 1 0 r
.95571 .41396 m
.95581 .41348 L
s
0 .842 1 r
.93848 .42898 m
.939 .4284 L
s
.585 1 0 r
.93848 .42898 m
.93996 .42758 L
s
.016 0 1 r
.93848 .42898 m
.94363 .42944 L
s
0 .299 1 r
.93848 .42898 m
.94168 .43088 L
s
0 .011 1 r
.93848 .42898 m
.93742 .42572 L
s
0 1 .391 r
.93848 .42898 m
.9375 .4265 L
s
0 .3 1 r
.939 .4284 m
.9445 .42533 L
s
.33 1 0 r
.939 .4284 m
.93996 .42758 L
s
1 .435 0 r
.939 .4284 m
.94231 .42634 L
s
.825 1 0 r
.939 .4284 m
.94168 .43088 L
s
.15 0 1 r
.939 .4284 m
.94226 .43009 L
s
.843 1 0 r
.939 .4284 m
.94344 .42969 L
s
0 1 .439 r
.939 .4284 m
.94533 .42881 L
s
0 .094 1 r
.939 .4284 m
.9375 .4265 L
s
1 .263 0 r
.939 .4284 m
.93797 .42577 L
s
0 1 .811 r
.939 .4284 m
.93825 .42652 L
s
.195 0 1 r
.939 .4284 m
.93844 .42575 L
s
0 .919 1 r
.9445 .42533 m
.94965 .42173 L
s
0 .89 1 r
.9445 .42533 m
.94231 .42634 L
s
0 .015 1 r
.9445 .42533 m
.94697 .4229 L
s
1 .959 0 r
.9445 .42533 m
.94533 .42881 L
s
.892 1 0 r
.9445 .42533 m
.94747 .42756 L
s
0 .877 1 r
.9445 .42533 m
.93844 .42575 L
s
0 .076 1 r
.9445 .42533 m
.94105 .4241 L
s
1 .328 0 r
.94965 .42173 m
.94894 .41909 L
s
0 1 .209 r
.94965 .42173 m
.94697 .4229 L
s
0 1 .421 r
.94965 .42173 m
.94963 .41972 L
s
0 1 .244 r
.94894 .41909 m
.94884 .41756 L
s
1 .601 0 r
.94894 .41909 m
.94963 .41972 L
s
0 .841 1 r
.94894 .41909 m
.95192 .41752 L
s
0 1 .904 r
.94884 .41756 m
.95192 .41752 L
s
0 .887 1 r
.94884 .41756 m
.95515 .41608 L
s
1 .841 0 r
.93794 .42888 m
.94112 .42705 L
s
0 .3 1 r
.93794 .42888 m
.93996 .42758 L
s
0 1 .779 r
.93794 .42888 m
.94194 .4302 L
s
.229 1 0 r
.93794 .42888 m
.94063 .43074 L
s
0 1 .625 r
.93794 .42888 m
.93707 .42601 L
s
.019 0 1 r
.93794 .42888 m
.93665 .42647 L
s
1 .16 0 r
.94112 .42705 m
.94458 .42498 L
s
1 .233 0 r
.94112 .42705 m
.93996 .42758 L
s
0 .303 1 r
.94112 .42705 m
.94231 .42634 L
s
.222 1 0 r
.94112 .42705 m
.94063 .43074 L
s
0 .892 1 r
.94112 .42705 m
.94318 .4292 L
s
0 .647 1 r
.94112 .42705 m
.94134 .43007 L
s
.401 1 0 r
.94112 .42705 m
.94325 .42878 L
s
0 1 .476 r
.94112 .42705 m
.93665 .42647 L
s
0 .334 1 r
.94112 .42705 m
.93803 .42524 L
s
.879 1 0 r
.94112 .42705 m
.93833 .42566 L
s
.473 1 0 r
.94112 .42705 m
.94067 .42382 L
s
.31 1 0 r
.94458 .42498 m
.95003 .42175 L
s
0 1 .029 r
.94458 .42498 m
.94231 .42634 L
s
.094 0 1 r
.94458 .42498 m
.94697 .4229 L
s
0 .333 1 r
.94458 .42498 m
.94325 .42878 L
s
1 .73 0 r
.94458 .42498 m
.94286 .42901 L
s
.959 1 0 r
.94458 .42498 m
.94067 .42382 L
s
.136 0 1 r
.94458 .42498 m
.9411 .42367 L
s
1 .242 0 r
.95003 .42175 m
.94932 .41921 L
s
0 .987 1 r
.95003 .42175 m
.94697 .4229 L
s
0 1 .47 r
.95003 .42175 m
.94963 .41972 L
s
.726 1 0 r
.94932 .41921 m
.95167 .417 L
s
0 1 .774 r
.94932 .41921 m
.94963 .41972 L
s
1 .047 0 r
.94932 .41921 m
.95192 .41752 L
s
0 1 .663 r
.95167 .417 m
.95192 .41752 L
s
.544 1 0 r
.95167 .417 m
.95515 .41608 L
s
1 .759 0 r
.94063 .42856 m
.94217 .42735 L
s
.151 0 1 r
.94063 .42856 m
.93996 .42758 L
s
.155 0 1 r
.94063 .42856 m
.94391 .42991 L
s
1 .079 0 r
.94063 .42856 m
.94177 .43138 L
s
1 .519 0 r
.94063 .42856 m
.93804 .426 L
s
1 .57 0 r
.94063 .42856 m
.93907 .42629 L
s
.116 1 0 r
.94217 .42735 m
.94319 .42546 L
s
.182 1 0 r
.94217 .42735 m
.93996 .42758 L
s
.731 1 0 r
.94217 .42735 m
.94231 .42634 L
s
.88 1 0 r
.94217 .42735 m
.94177 .43138 L
s
0 1 .948 r
.94217 .42735 m
.94359 .43009 L
s
0 .852 1 r
.94217 .42735 m
.94549 .42893 L
s
1 .294 0 r
.94217 .42735 m
.9453 .4285 L
s
0 1 .422 r
.94217 .42735 m
.93907 .42629 L
s
0 .005 1 r
.94217 .42735 m
.93919 .42548 L
s
0 .704 1 r
.94217 .42735 m
.94045 .42506 L
s
0 .808 1 r
.94217 .42735 m
.93921 .4251 L
s
0 1 .727 r
.94319 .42546 m
.94265 .42253 L
s
1 .971 0 r
.94319 .42546 m
.94231 .42634 L
s
0 1 .467 r
.94319 .42546 m
.94697 .4229 L
s
.084 0 1 r
.94319 .42546 m
.9453 .4285 L
s
.473 1 0 r
.94319 .42546 m
.94639 .42794 L
s
0 .47 1 r
.94319 .42546 m
.93921 .4251 L
s
1 .588 0 r
.94319 .42546 m
.9389 .42551 L
s
0 .186 1 r
.94265 .42253 m
.95155 .41937 L
s
0 .868 1 r
.94265 .42253 m
.94697 .4229 L
s
.776 1 0 r
.94265 .42253 m
.94963 .41972 L
s
.189 1 0 r
.95155 .41937 m
.95187 .41804 L
s
.321 1 0 r
.95155 .41937 m
.94963 .41972 L
s
0 1 .369 r
.95155 .41937 m
.95192 .41752 L
s
1 .91 0 r
.95187 .41804 m
.95192 .41752 L
s
.796 1 0 r
.95187 .41804 m
.95515 .41608 L
s
.437 1 0 r
.94178 .42769 m
.94009 .4283 L
s
1 .803 0 r
.94178 .42769 m
.93996 .42758 L
s
.007 1 0 r
.94178 .42769 m
.94457 .42937 L
s
0 1 .714 r
.94178 .42769 m
.94393 .43047 L
s
0 .779 1 r
.94178 .42769 m
.93894 .4252 L
s
0 .862 1 r
.94178 .42769 m
.93945 .4262 L
s
0 .193 1 r
.94009 .4283 m
.94395 .42548 L
s
.891 1 0 r
.94009 .4283 m
.93996 .42758 L
s
0 1 .315 r
.94009 .4283 m
.94231 .42634 L
s
0 1 .769 r
.94009 .4283 m
.94393 .43047 L
s
1 .046 0 r
.94009 .4283 m
.94105 .43121 L
s
0 1 .956 r
.94009 .4283 m
.94188 .43042 L
s
0 1 .512 r
.94009 .4283 m
.94407 .42921 L
s
0 .3 1 r
.94009 .4283 m
.93945 .4262 L
s
.534 1 0 r
.94009 .4283 m
.93764 .42669 L
s
1 .973 0 r
.94009 .4283 m
.93459 .42788 L
s
0 1 .404 r
.94009 .4283 m
.93889 .42583 L
s
.233 1 0 r
.94395 .42548 m
.94544 .42152 L
s
.844 1 0 r
.94395 .42548 m
.94231 .42634 L
s
1 .238 0 r
.94395 .42548 m
.94697 .4229 L
s
0 .272 1 r
.94395 .42548 m
.94407 .42921 L
s
1 .636 0 r
.94395 .42548 m
.94306 .42891 L
s
0 1 .416 r
.94395 .42548 m
.93889 .42583 L
s
0 1 .293 r
.94395 .42548 m
.94151 .42377 L
s
0 .226 1 r
.94544 .42152 m
.94884 .41882 L
s
.935 1 0 r
.94544 .42152 m
.94697 .4229 L
s
.334 1 0 r
.94544 .42152 m
.94963 .41972 L
s
0 .388 1 r
.94884 .41882 m
.94864 .41797 L
s
0 .68 1 r
.94884 .41882 m
.94963 .41972 L
s
0 .829 1 r
.94884 .41882 m
.95192 .41752 L
s
0 .409 1 r
.94864 .41797 m
.95192 .41752 L
s
0 1 .912 r
.94864 .41797 m
.95515 .41608 L
s
.21 1 0 r
.94039 .4276 m
.94017 .42763 L
s
.277 1 0 r
.94039 .4276 m
.93996 .42758 L
s
1 .693 0 r
.94039 .4276 m
.94307 .42941 L
s
0 1 .014 r
.94039 .4276 m
.94103 .43084 L
s
1 .44 0 r
.94039 .4276 m
.93818 .42492 L
s
0 .69 1 r
.94039 .4276 m
.93755 .42593 L
s
0 .212 1 r
.94017 .42763 m
.9443 .4249 L
s
1 .995 0 r
.94017 .42763 m
.93996 .42758 L
s
.526 1 0 r
.94017 .42763 m
.94231 .42634 L
s
0 .745 1 r
.94017 .42763 m
.94103 .43084 L
s
0 .769 1 r
.94017 .42763 m
.94342 .42982 L
s
0 1 .952 r
.94017 .42763 m
.94329 .42962 L
s
.018 1 0 r
.94017 .42763 m
.94457 .42858 L
s
1 .205 0 r
.94017 .42763 m
.93755 .42593 L
s
0 1 .581 r
.94017 .42763 m
.93844 .42529 L
s
0 .053 1 r
.94017 .42763 m
.93602 .42713 L
s
1 .116 0 r
.94017 .42763 m
.94004 .42432 L
s
.661 1 0 r
.9443 .4249 m
.94579 .42106 L
s
.621 1 0 r
.9443 .4249 m
.94231 .42634 L
s
0 .321 1 r
.9443 .4249 m
.94697 .4229 L
s
1 .154 0 r
.9443 .4249 m
.94457 .42858 L
s
1 .384 0 r
.9443 .4249 m
.9467 .42764 L
s
.456 1 0 r
.9443 .4249 m
.94004 .42432 L
s
1 .726 0 r
.9443 .4249 m
.93941 .42471 L
s
0 1 .766 r
.94579 .42106 m
.95152 .41863 L
s
0 .685 1 r
.94579 .42106 m
.94697 .4229 L
s
1 .869 0 r
.94579 .42106 m
.94963 .41972 L
s
0 .189 1 r
.95152 .41863 m
.95127 .41742 L
s
0 1 .553 r
.95152 .41863 m
.94963 .41972 L
s
0 .798 1 r
.95152 .41863 m
.95192 .41752 L
s
0 1 .329 r
.95127 .41742 m
.95192 .41752 L
s
0 .257 1 r
.95127 .41742 m
.95515 .41608 L
s
0 .773 1 r
.93938 .42902 m
.94052 .42812 L
s
0 1 .648 r
.93938 .42902 m
.93996 .42758 L
s
1 .944 0 r
.93938 .42902 m
.94235 .43056 L
s
0 1 .522 r
.93938 .42902 m
.94139 .43125 L
s
0 .288 1 r
.93938 .42902 m
.93689 .42689 L
s
0 1 .062 r
.93938 .42902 m
.93399 .42838 L
s
0 .449 1 r
.94052 .42812 m
.94359 .42577 L
s
0 .447 1 r
.94052 .42812 m
.93996 .42758 L
s
0 .805 1 r
.94052 .42812 m
.94231 .42634 L
s
0 1 .677 r
.94052 .42812 m
.94139 .43125 L
s
0 1 .149 r
.94052 .42812 m
.94433 .42961 L
s
.831 1 0 r
.94052 .42812 m
.94469 .4295 L
s
.128 1 0 r
.94052 .42812 m
.94605 .429 L
s
0 .81 1 r
.94052 .42812 m
.93399 .42838 L
s
0 1 .63 r
.94052 .42812 m
.93806 .4263 L
s
.545 1 0 r
.94052 .42812 m
.94016 .42544 L
s
1 .54 0 r
.94052 .42812 m
.94158 .42472 L
s
0 .258 1 r
.94359 .42577 m
.95037 .42215 L
s
.378 1 0 r
.94359 .42577 m
.94231 .42634 L
s
0 1 .617 r
.94359 .42577 m
.94697 .4229 L
s
0 .648 1 r
.94359 .42577 m
.94605 .429 L
s
.257 1 0 r
.94359 .42577 m
.94592 .42861 L
s
.575 1 0 r
.94359 .42577 m
.94158 .42472 L
s
1 .092 0 r
.94359 .42577 m
.93888 .42609 L
s
1 .453 0 r
.95037 .42215 m
.95234 .41943 L
s
1 .207 0 r
.95037 .42215 m
.94697 .4229 L
s
0 1 .737 r
.95037 .42215 m
.94963 .41972 L
s
.177 0 1 r
.95234 .41943 m
.95421 .41759 L
s
1 .505 0 r
.95234 .41943 m
.94963 .41972 L
s
1 .612 0 r
.95234 .41943 m
.95192 .41752 L
s
1 .444 0 r
.95421 .41759 m
.95192 .41752 L
s
1 .292 0 r
.95421 .41759 m
.95515 .41608 L
s
1 .77 0 r
.93996 .42758 m
.94231 .42634 L
s
0 .829 1 r
.93996 .42758 m
.94403 .42451 L
s
0 .453 1 r
.93996 .42758 m
.94377 .425 L
s
.637 1 0 r
.93996 .42758 m
.93787 .42717 L
s
1 .869 0 r
.93996 .42758 m
.94363 .42944 L
s
.014 1 0 r
.93996 .42758 m
.94194 .4302 L
s
0 1 .759 r
.93996 .42758 m
.94391 .42991 L
s
0 .04 1 r
.93996 .42758 m
.94457 .42937 L
s
1 .334 0 r
.93996 .42758 m
.94307 .42941 L
s
0 .722 1 r
.93996 .42758 m
.94235 .43056 L
s
0 1 .578 r
.93996 .42758 m
.94226 .43009 L
s
0 1 .912 r
.93996 .42758 m
.94318 .4292 L
s
.453 1 0 r
.93996 .42758 m
.94359 .43009 L
s
0 .475 1 r
.93996 .42758 m
.94105 .43121 L
s
.542 1 0 r
.93996 .42758 m
.94342 .42982 L
s
0 1 .749 r
.93996 .42758 m
.94433 .42961 L
s
0 .612 1 r
.93996 .42758 m
.94306 .42952 L
s
0 .338 1 r
.93996 .42758 m
.94437 .42825 L
s
.124 1 0 r
.93996 .42758 m
.94631 .42767 L
s
.816 1 0 r
.93996 .42758 m
.93971 .4301 L
s
1 .225 0 r
.93996 .42758 m
.93742 .42572 L
s
0 1 .276 r
.93996 .42758 m
.93707 .42601 L
s
1 .031 0 r
.93996 .42758 m
.93804 .426 L
s
0 1 .509 r
.93996 .42758 m
.93894 .4252 L
s
0 .825 1 r
.93996 .42758 m
.93818 .42492 L
s
1 .663 0 r
.93996 .42758 m
.93689 .42689 L
s
1 .605 0 r
.93996 .42758 m
.93797 .42577 L
s
.504 1 0 r
.93996 .42758 m
.93803 .42524 L
s
.715 1 0 r
.93996 .42758 m
.93919 .42548 L
s
0 .329 1 r
.93996 .42758 m
.93764 .42669 L
s
0 .844 1 r
.93996 .42758 m
.93844 .42529 L
s
1 .691 0 r
.93996 .42758 m
.93806 .4263 L
s
1 .646 0 r
.93996 .42758 m
.93869 .425 L
s
0 1 .688 r
.93996 .42758 m
.93865 .42386 L
s
.133 0 1 r
.93996 .42758 m
.93991 .42375 L
s
.061 1 0 r
.93996 .42758 m
.93066 .42671 L
s
1 .938 0 r
.94231 .42634 m
.94697 .4229 L
s
0 .773 1 r
.94231 .42634 m
.94535 .42402 L
s
0 1 .655 r
.94231 .42634 m
.94579 .4241 L
s
0 1 .229 r
.94231 .42634 m
.94319 .42459 L
s
0 1 .197 r
.94231 .42634 m
.94306 .42952 L
s
.102 0 1 r
.94231 .42634 m
.94344 .42969 L
s
.065 0 1 r
.94231 .42634 m
.94134 .43007 L
s
0 1 .201 r
.94231 .42634 m
.94549 .42893 L
s
0 .555 1 r
.94231 .42634 m
.94188 .43042 L
s
0 1 .156 r
.94231 .42634 m
.94329 .42962 L
s
0 1 .059 r
.94231 .42634 m
.94469 .4295 L
s
0 .526 1 r
.94231 .42634 m
.94747 .42756 L
s
0 .007 1 r
.94231 .42634 m
.94286 .42901 L
s
.495 1 0 r
.94231 .42634 m
.94639 .42794 L
s
0 1 .094 r
.94231 .42634 m
.94306 .42891 L
s
0 .142 1 r
.94231 .42634 m
.9467 .42764 L
s
.095 1 0 r
.94231 .42634 m
.94592 .42861 L
s
0 1 .61 r
.94231 .42634 m
.94601 .4274 L
s
1 .012 0 r
.94231 .42634 m
.94449 .42791 L
s
0 1 .428 r
.94231 .42634 m
.94796 .42672 L
s
0 .516 1 r
.94231 .42634 m
.94475 .4277 L
s
0 1 .486 r
.94231 .42634 m
.93869 .425 L
s
1 .291 0 r
.94231 .42634 m
.93825 .42652 L
s
0 .856 1 r
.94231 .42634 m
.93833 .42566 L
s
1 .362 0 r
.94231 .42634 m
.94045 .42506 L
s
0 .565 1 r
.94231 .42634 m
.93459 .42788 L
s
.033 1 0 r
.94231 .42634 m
.93602 .42713 L
s
.264 1 0 r
.94231 .42634 m
.94016 .42544 L
s
0 .291 1 r
.94231 .42634 m
.94105 .4241 L
s
0 1 .24 r
.94231 .42634 m
.9411 .42367 L
s
.021 1 0 r
.94231 .42634 m
.9389 .42551 L
s
0 .353 1 r
.94231 .42634 m
.94151 .42377 L
s
.123 0 1 r
.94231 .42634 m
.93941 .42471 L
s
.032 1 0 r
.94231 .42634 m
.93888 .42609 L
s
0 .152 1 r
.94231 .42634 m
.93756 .42474 L
s
1 .046 0 r
.94231 .42634 m
.94103 .42282 L
s
0 1 .503 r
.94231 .42634 m
.94292 .42249 L
s
0 1 .711 r
.94231 .42634 m
.94153 .42256 L
s
1 .454 0 r
.94697 .4229 m
.94963 .41972 L
s
.234 1 0 r
.94697 .4229 m
.95221 .4212 L
s
1 .938 0 r
.94697 .4229 m
.94796 .42181 L
s
1 .779 0 r
.94697 .4229 m
.9512 .42122 L
s
.112 1 0 r
.94697 .4229 m
.94601 .4274 L
s
.756 1 0 r
.94697 .4229 m
.93756 .42474 L
s
.707 1 0 r
.94963 .41972 m
.95192 .41752 L
s
1 .643 0 r
.94963 .41972 m
.95115 .41822 L
s
.448 1 0 r
.94963 .41972 m
.9528 .41878 L
s
.41 1 0 r
.94963 .41972 m
.95088 .41707 L
s
0 1 .346 r
.95192 .41752 m
.95515 .41608 L
s
.375 1 0 r
.95192 .41752 m
.95319 .41538 L
s
.964 1 0 r
.95192 .41752 m
.95655 .4172 L
s
1 .844 0 r
.95192 .41752 m
.95616 .41526 L
s
0 .776 1 r
.95515 .41608 m
.96232 .41462 L
s
1 .247 0 r
.95515 .41608 m
.95581 .41625 L
s
1 .044 0 r
.95515 .41608 m
.95566 .41336 L
s
0 .359 1 r
.94594 .42324 m
.94403 .42451 L
s
0 1 .297 r
.94594 .42324 m
.94564 .42722 L
s
1 .727 0 r
.94594 .42324 m
.94118 .42178 L
s
1 .04 0 r
.94462 .42354 m
.94377 .425 L
s
0 1 .698 r
.94462 .42354 m
.94684 .42686 L
s
1 .912 0 r
.94462 .42354 m
.93899 .42354 L
s
.865 1 0 r
.93933 .42538 m
.93787 .42717 L
s
1 .707 0 r
.93933 .42538 m
.94189 .42876 L
s
.955 1 0 r
.93933 .42538 m
.93687 .42351 L
s
1 .29 0 r
.94535 .42402 m
.94418 .42356 L
s
0 .635 1 r
.94535 .42402 m
.94449 .42791 L
s
0 .663 1 r
.94535 .42402 m
.94851 .42608 L
s
1 .904 0 r
.94535 .42402 m
.94103 .42282 L
s
1 .06 0 r
.94535 .42402 m
.942 .42173 L
s
.364 1 0 r
.95221 .4212 m
.94796 .42157 L
s
1 .133 0 r
.95115 .41822 m
.95163 .41735 L
s
.076 0 1 r
.95319 .41538 m
.95308 .41483 L
s
0 .148 1 r
.94403 .42451 m
.94437 .42825 L
s
1 .458 0 r
.94403 .42451 m
.94564 .42722 L
s
1 .481 0 r
.94403 .42451 m
.93865 .42386 L
s
1 .681 0 r
.94403 .42451 m
.94118 .42178 L
s
0 .793 1 r
.94579 .4241 m
.94556 .42326 L
s
1 .865 0 r
.94579 .4241 m
.94796 .42672 L
s
.094 0 1 r
.94579 .4241 m
.94638 .42686 L
s
0 1 .959 r
.94579 .4241 m
.94292 .42249 L
s
.37 1 0 r
.94579 .4241 m
.94309 .42164 L
s
0 1 .134 r
.94796 .42181 m
.94876 .42078 L
s
0 .487 1 r
.9528 .41878 m
.95273 .41962 L
s
.457 1 0 r
.95655 .4172 m
.95859 .41691 L
s
.033 0 1 r
.94377 .425 m
.94631 .42767 L
s
0 1 .66 r
.94377 .425 m
.94684 .42686 L
s
0 .853 1 r
.94377 .425 m
.93991 .42375 L
s
.437 1 0 r
.94377 .425 m
.93899 .42354 L
s
1 .988 0 r
.94319 .42459 m
.94369 .42396 L
s
0 1 .219 r
.94319 .42459 m
.94475 .4277 L
s
.223 1 0 r
.94319 .42459 m
.94297 .42805 L
s
1 .84 0 r
.94319 .42459 m
.94153 .42256 L
s
1 .767 0 r
.94319 .42459 m
.93816 .42331 L
s
0 .022 1 r
.9512 .42122 m
.95143 .42068 L
s
0 1 .641 r
.95088 .41707 m
.95592 .4161 L
s
0 .37 1 r
.95616 .41526 m
.95597 .41443 L
s
0 1 .128 r
.93787 .42717 m
.93971 .4301 L
s
.285 1 0 r
.93787 .42717 m
.94189 .42876 L
s
0 1 .344 r
.93787 .42717 m
.93066 .42671 L
s
0 1 .473 r
.93787 .42717 m
.93687 .42351 L
s
0 .068 1 r
.94418 .42356 m
.94851 .42608 L
s
1 .272 0 r
.94418 .42356 m
.942 .42173 L
s
0 1 .516 r
.94556 .42326 m
.94638 .42686 L
s
.838 1 0 r
.94556 .42326 m
.94309 .42164 L
s
1 .679 0 r
.94369 .42396 m
.94297 .42805 L
s
.881 1 0 r
.94369 .42396 m
.93816 .42331 L
s
0 1 .544 r
.93582 .42111 m
.94034 .4192 L
s
.001 0 1 r
.93582 .42111 m
.93401 .42405 L
s
0 1 .487 r
.93582 .42111 m
.93842 .419 L
s
0 1 .253 r
.93582 .42111 m
.93652 .42107 L
s
.685 1 0 r
.93582 .42111 m
.93641 .42087 L
s
1 .25 0 r
.93582 .42111 m
.94029 .41892 L
s
0 .963 1 r
.93582 .42111 m
.93865 .42386 L
s
0 1 .011 r
.93582 .42111 m
.94118 .42178 L
s
.433 1 0 r
.93582 .42111 m
.942 .42173 L
s
1 .388 0 r
.93582 .42111 m
.92966 .4218 L
s
.007 0 1 r
.93582 .42111 m
.9335 .41874 L
s
0 1 .679 r
.93582 .42111 m
.93508 .4191 L
s
1 .249 0 r
.94034 .4192 m
.94542 .41536 L
s
0 1 .944 r
.94034 .4192 m
.93638 .42328 L
s
0 .84 1 r
.94034 .4192 m
.93652 .42107 L
s
0 .619 1 r
.94034 .4192 m
.94671 .41682 L
s
.004 0 1 r
.94034 .4192 m
.94029 .41892 L
s
.329 1 0 r
.94034 .4192 m
.94809 .41603 L
s
0 1 .609 r
.94034 .4192 m
.94103 .42282 L
s
0 1 .728 r
.94034 .4192 m
.942 .42173 L
s
.069 1 0 r
.94034 .4192 m
.93264 .42156 L
s
1 .345 0 r
.94034 .4192 m
.93508 .4191 L
s
0 1 .632 r
.94542 .41536 m
.94979 .41227 L
s
1 .494 0 r
.94542 .41536 m
.94142 .4191 L
s
0 .276 1 r
.94542 .41536 m
.94671 .41682 L
s
1 .272 0 r
.94542 .41536 m
.94777 .41228 L
s
.847 1 0 r
.94542 .41536 m
.94809 .41603 L
s
1 .341 0 r
.94542 .41536 m
.94777 .4124 L
s
0 1 .479 r
.94979 .41227 m
.9519 .41083 L
s
1 .101 0 r
.94979 .41227 m
.94645 .41497 L
s
1 .752 0 r
.94979 .41227 m
.94777 .41228 L
s
.684 1 0 r
.94979 .41227 m
.95246 .41104 L
s
1 .824 0 r
.94979 .41227 m
.94777 .4124 L
s
1 .663 0 r
.94979 .41227 m
.95641 .40987 L
s
.919 1 0 r
.9519 .41083 m
.95315 .41067 L
s
.024 1 0 r
.9519 .41083 m
.95047 .41205 L
s
.525 1 0 r
.9519 .41083 m
.95246 .41104 L
s
0 .354 1 r
.9519 .41083 m
.95641 .40987 L
s
0 .043 1 r
.9519 .41083 m
.95678 .40912 L
s
0 1 .695 r
.95315 .41067 m
.95309 .41051 L
s
.435 1 0 r
.95315 .41067 m
.95918 .40884 L
s
1 .355 0 r
.95315 .41067 m
.95678 .40912 L
s
0 1 .945 r
.93687 .42137 m
.94016 .41952 L
s
1 .744 0 r
.93687 .42137 m
.93401 .42405 L
s
.058 0 1 r
.93687 .42137 m
.93958 .41961 L
s
.377 1 0 r
.93687 .42137 m
.94014 .42054 L
s
.018 0 1 r
.93687 .42137 m
.93811 .42095 L
s
1 .426 0 r
.93687 .42137 m
.94019 .41973 L
s
0 .674 1 r
.93687 .42137 m
.93991 .42375 L
s
.055 1 0 r
.93687 .42137 m
.93899 .42354 L
s
.66 1 0 r
.93687 .42137 m
.94309 .42164 L
s
0 1 .161 r
.93687 .42137 m
.9336 .42042 L
s
.028 1 0 r
.93687 .42137 m
.93445 .41919 L
s
1 .135 0 r
.93687 .42137 m
.93615 .41933 L
s
1 .048 0 r
.94016 .41952 m
.94314 .41627 L
s
0 .561 1 r
.94016 .41952 m
.93638 .42328 L
s
0 1 .079 r
.94016 .41952 m
.94014 .42054 L
s
1 .891 0 r
.94016 .41952 m
.94313 .41708 L
s
0 1 .871 r
.94016 .41952 m
.94019 .41973 L
s
.416 1 0 r
.94016 .41952 m
.94336 .41619 L
s
1 .362 0 r
.94016 .41952 m
.94292 .42249 L
s
.031 1 0 r
.94016 .41952 m
.94309 .42164 L
s
.807 1 0 r
.94016 .41952 m
.93489 .42106 L
s
.372 1 0 r
.94016 .41952 m
.93615 .41933 L
s
.856 1 0 r
.94314 .41627 m
.9508 .41228 L
s
0 1 .945 r
.94314 .41627 m
.94142 .4191 L
s
0 .829 1 r
.94314 .41627 m
.94313 .41708 L
s
1 .913 0 r
.94314 .41627 m
.95064 .41364 L
s
0 1 .757 r
.94314 .41627 m
.94336 .41619 L
s
.883 1 0 r
.94314 .41627 m
.95183 .41335 L
s
0 .93 1 r
.9508 .41228 m
.95208 .40919 L
s
0 .546 1 r
.9508 .41228 m
.94645 .41497 L
s
.406 1 0 r
.9508 .41228 m
.95064 .41364 L
s
1 .411 0 r
.9508 .41228 m
.95247 .41005 L
s
0 .539 1 r
.9508 .41228 m
.95183 .41335 L
s
0 .757 1 r
.9508 .41228 m
.95239 .40949 L
s
.25 1 0 r
.95208 .40919 m
.95181 .40804 L
s
.061 1 0 r
.95208 .40919 m
.95047 .41205 L
s
.051 1 0 r
.95208 .40919 m
.95247 .41005 L
s
1 .736 0 r
.95208 .40919 m
.95239 .40949 L
s
.108 0 1 r
.95208 .40919 m
.95167 .40652 L
s
0 1 .369 r
.95181 .40804 m
.95309 .41051 L
s
0 1 .034 r
.95181 .40804 m
.952 .40818 L
s
.905 1 0 r
.95181 .40804 m
.95167 .40652 L
s
.757 1 0 r
.93325 .42195 m
.93869 .41962 L
s
0 .215 1 r
.93325 .42195 m
.93401 .42405 L
s
1 .467 0 r
.93325 .42195 m
.93288 .42087 L
s
0 .811 1 r
.93325 .42195 m
.93802 .42066 L
s
.016 0 1 r
.93325 .42195 m
.93216 .42261 L
s
0 1 .349 r
.93325 .42195 m
.9387 .4199 L
s
0 1 .125 r
.93325 .42195 m
.93066 .42671 L
s
1 .88 0 r
.93325 .42195 m
.93687 .42351 L
s
1 .614 0 r
.93325 .42195 m
.93816 .42331 L
s
0 .778 1 r
.93325 .42195 m
.92434 .42309 L
s
.188 1 0 r
.93325 .42195 m
.93073 .41972 L
s
1 .56 0 r
.93325 .42195 m
.93378 .41985 L
s
0 .378 1 r
.93869 .41962 m
.94488 .41579 L
s
0 .443 1 r
.93869 .41962 m
.93638 .42328 L
s
.364 1 0 r
.93869 .41962 m
.93802 .42066 L
s
0 1 .791 r
.93869 .41962 m
.94384 .41701 L
s
0 1 .453 r
.93869 .41962 m
.9387 .4199 L
s
0 1 .607 r
.93869 .41962 m
.94046 .41692 L
s
0 .545 1 r
.93869 .41962 m
.94153 .42256 L
s
0 .588 1 r
.93869 .41962 m
.93816 .42331 L
s
.048 0 1 r
.93869 .41962 m
.93478 .42072 L
s
0 .304 1 r
.93869 .41962 m
.93378 .41985 L
s
0 1 .771 r
.94488 .41579 m
.94875 .41284 L
s
1 .076 0 r
.94488 .41579 m
.94142 .4191 L
s
1 .346 0 r
.94488 .41579 m
.94384 .41701 L
s
0 1 .769 r
.94488 .41579 m
.95128 .41325 L
s
0 .438 1 r
.94488 .41579 m
.94046 .41692 L
s
.982 1 0 r
.94488 .41579 m
.94875 .41358 L
s
1 .223 0 r
.94875 .41284 m
.95529 .41036 L
s
0 .023 1 r
.94875 .41284 m
.94645 .41497 L
s
0 .042 1 r
.94875 .41284 m
.95128 .41325 L
s
1 .576 0 r
.94875 .41284 m
.95401 .41069 L
s
0 .625 1 r
.94875 .41284 m
.94875 .41358 L
s
1 .182 0 r
.94875 .41284 m
.94853 .41185 L
s
0 .229 1 r
.95529 .41036 m
.96055 .40867 L
s
0 .263 1 r
.95529 .41036 m
.95047 .41205 L
s
0 .143 1 r
.95529 .41036 m
.95401 .41069 L
s
.556 1 0 r
.95529 .41036 m
.94853 .41185 L
s
.155 0 1 r
.95529 .41036 m
.9613 .40891 L
s
.77 1 0 r
.96055 .40867 m
.95309 .41051 L
s
.3 1 0 r
.96055 .40867 m
.9608 .40822 L
s
.539 1 0 r
.96055 .40867 m
.9613 .40891 L
s
0 .961 1 r
.93529 .42359 m
.93532 .42447 L
s
0 1 .926 r
.93529 .42359 m
.93401 .42405 L
s
.601 1 0 r
.93529 .42359 m
.93742 .42572 L
s
0 .555 1 r
.93529 .42359 m
.9375 .4265 L
s
0 .39 1 r
.93529 .42359 m
.93175 .4218 L
s
.683 1 0 r
.93529 .42359 m
.93105 .42361 L
s
0 .807 1 r
.93532 .42447 m
.93599 .42214 L
s
0 .818 1 r
.93532 .42447 m
.93401 .42405 L
s
1 .217 0 r
.93532 .42447 m
.93638 .42328 L
s
1 .799 0 r
.93532 .42447 m
.9375 .4265 L
s
.648 1 0 r
.93532 .42447 m
.93797 .42577 L
s
0 .876 1 r
.93532 .42447 m
.93825 .42652 L
s
0 .175 1 r
.93532 .42447 m
.93844 .42575 L
s
1 .419 0 r
.93532 .42447 m
.93105 .42361 L
s
1 .407 0 r
.93532 .42447 m
.93182 .42303 L
s
1 .582 0 r
.93532 .42447 m
.93288 .42399 L
s
0 .611 1 r
.93532 .42447 m
.93078 .42431 L
s
0 .288 1 r
.93599 .42214 m
.94456 .4173 L
s
0 .033 1 r
.93599 .42214 m
.93638 .42328 L
s
0 .796 1 r
.93599 .42214 m
.94142 .4191 L
s
0 1 .372 r
.93599 .42214 m
.93844 .42575 L
s
.442 1 0 r
.93599 .42214 m
.94105 .4241 L
s
0 .797 1 r
.93599 .42214 m
.93078 .42431 L
s
0 1 .735 r
.93599 .42214 m
.93364 .42303 L
s
0 .469 1 r
.94456 .4173 m
.95026 .41358 L
s
0 .548 1 r
.94456 .4173 m
.94142 .4191 L
s
1 .566 0 r
.94456 .4173 m
.94645 .41497 L
s
.413 1 0 r
.95026 .41358 m
.95034 .41093 L
s
1 .429 0 r
.95026 .41358 m
.94645 .41497 L
s
.299 1 0 r
.95026 .41358 m
.95047 .41205 L
s
.044 1 0 r
.95034 .41093 m
.95047 .41205 L
s
0 .92 1 r
.95034 .41093 m
.95309 .41051 L
s
1 .363 0 r
.93355 .42466 m
.93533 .42383 L
s
0 .34 1 r
.93355 .42466 m
.93401 .42405 L
s
.36 1 0 r
.93355 .42466 m
.93707 .42601 L
s
0 1 .094 r
.93355 .42466 m
.93665 .42647 L
s
0 .286 1 r
.93355 .42466 m
.93042 .42282 L
s
.293 1 0 r
.93355 .42466 m
.92896 .42423 L
s
0 .904 1 r
.93533 .42383 m
.93777 .42145 L
s
0 1 .886 r
.93533 .42383 m
.93401 .42405 L
s
.973 1 0 r
.93533 .42383 m
.93638 .42328 L
s
0 .934 1 r
.93533 .42383 m
.93665 .42647 L
s
0 .379 1 r
.93533 .42383 m
.93803 .42524 L
s
.199 0 1 r
.93533 .42383 m
.93833 .42566 L
s
1 .974 0 r
.93533 .42383 m
.94067 .42382 L
s
1 .938 0 r
.93533 .42383 m
.92896 .42423 L
s
1 .236 0 r
.93533 .42383 m
.93166 .42255 L
s
0 .045 1 r
.93533 .42383 m
.93143 .42436 L
s
0 .213 1 r
.93533 .42383 m
.93327 .42231 L
s
1 .955 0 r
.93777 .42145 m
.94208 .41748 L
s
1 .142 0 r
.93777 .42145 m
.93638 .42328 L
s
.165 0 1 r
.93777 .42145 m
.94142 .4191 L
s
0 1 .215 r
.93777 .42145 m
.94067 .42382 L
s
.762 1 0 r
.93777 .42145 m
.9411 .42367 L
s
0 1 .859 r
.93777 .42145 m
.93327 .42231 L
s
1 .609 0 r
.93777 .42145 m
.93389 .42241 L
s
0 .825 1 r
.94208 .41748 m
.94929 .41422 L
s
0 1 .448 r
.94208 .41748 m
.94142 .4191 L
s
.946 1 0 r
.94208 .41748 m
.94645 .41497 L
s
0 .013 1 r
.94929 .41422 m
.95141 .41294 L
s
1 .654 0 r
.94929 .41422 m
.94645 .41497 L
s
.221 1 0 r
.94929 .41422 m
.95047 .41205 L
s
.116 1 0 r
.95141 .41294 m
.95047 .41205 L
s
0 1 .956 r
.95141 .41294 m
.95309 .41051 L
s
0 1 .261 r
.93544 .42422 m
.935 .42468 L
s
1 .173 0 r
.93544 .42422 m
.93401 .42405 L
s
0 .944 1 r
.93544 .42422 m
.93804 .426 L
s
0 .603 1 r
.93544 .42422 m
.93907 .42629 L
s
0 .895 1 r
.93544 .42422 m
.93181 .42214 L
s
.003 1 0 r
.93544 .42422 m
.93235 .42309 L
s
1 .717 0 r
.935 .42468 m
.93774 .42179 L
s
0 1 .703 r
.935 .42468 m
.93401 .42405 L
s
0 1 .025 r
.935 .42468 m
.93638 .42328 L
s
.935 1 0 r
.935 .42468 m
.93907 .42629 L
s
0 1 .174 r
.935 .42468 m
.93919 .42548 L
s
1 .462 0 r
.935 .42468 m
.94045 .42506 L
s
.635 1 0 r
.935 .42468 m
.93921 .4251 L
s
.134 1 0 r
.935 .42468 m
.93235 .42309 L
s
.964 1 0 r
.935 .42468 m
.93231 .4228 L
s
1 .212 0 r
.935 .42468 m
.93314 .42392 L
s
1 .533 0 r
.935 .42468 m
.93421 .4224 L
s
0 .055 1 r
.93774 .42179 m
.94521 .41738 L
s
1 .782 0 r
.93774 .42179 m
.93638 .42328 L
s
1 .938 0 r
.93774 .42179 m
.94142 .4191 L
s
0 1 .276 r
.93774 .42179 m
.93921 .4251 L
s
0 .244 1 r
.93774 .42179 m
.9389 .42551 L
s
0 1 .6 r
.93774 .42179 m
.93421 .4224 L
s
.773 1 0 r
.93774 .42179 m
.93473 .42245 L
s
1 .752 0 r
.94521 .41738 m
.94612 .41383 L
s
1 .08 0 r
.94521 .41738 m
.94142 .4191 L
s
1 .043 0 r
.94521 .41738 m
.94645 .41497 L
s
0 1 .989 r
.94612 .41383 m
.94956 .41148 L
s
.029 0 1 r
.94612 .41383 m
.94645 .41497 L
s
.149 0 1 r
.94612 .41383 m
.95047 .41205 L
s
0 1 .655 r
.94956 .41148 m
.95047 .41205 L
s
1 .231 0 r
.94956 .41148 m
.95309 .41051 L
s
0 .973 1 r
.93416 .42545 m
.93599 .42461 L
s
0 1 .645 r
.93416 .42545 m
.93401 .42405 L
s
0 .553 1 r
.93416 .42545 m
.93894 .4252 L
s
0 1 .582 r
.93416 .42545 m
.93945 .4262 L
s
0 .667 1 r
.93416 .42545 m
.93138 .42253 L
s
0 .109 1 r
.93416 .42545 m
.93263 .42349 L
s
1 .313 0 r
.93599 .42461 m
.93851 .42191 L
s
1 .574 0 r
.93599 .42461 m
.93401 .42405 L
s
1 .9 0 r
.93599 .42461 m
.93638 .42328 L
s
.392 1 0 r
.93599 .42461 m
.93945 .4262 L
s
1 .532 0 r
.93599 .42461 m
.93764 .42669 L
s
1 .116 0 r
.93599 .42461 m
.93459 .42788 L
s
0 .643 1 r
.93599 .42461 m
.93889 .42583 L
s
1 .408 0 r
.93599 .42461 m
.93263 .42349 L
s
.632 1 0 r
.93599 .42461 m
.93175 .42357 L
s
.578 1 0 r
.93599 .42461 m
.93175 .42468 L
s
0 1 .522 r
.93599 .42461 m
.93378 .42324 L
s
0 1 .692 r
.93851 .42191 m
.94006 .41754 L
s
0 .764 1 r
.93851 .42191 m
.93638 .42328 L
s
.109 1 0 r
.93851 .42191 m
.94142 .4191 L
s
1 .855 0 r
.93851 .42191 m
.93889 .42583 L
s
.724 1 0 r
.93851 .42191 m
.94151 .42377 L
s
0 .323 1 r
.93851 .42191 m
.93378 .42324 L
s
0 1 .72 r
.93851 .42191 m
.9352 .42221 L
s
0 .451 1 r
.94006 .41754 m
.9464 .41424 L
s
0 .183 1 r
.94006 .41754 m
.94142 .4191 L
s
0 .904 1 r
.94006 .41754 m
.94645 .41497 L
s
0 .453 1 r
.9464 .41424 m
.94591 .41303 L
s
.098 1 0 r
.9464 .41424 m
.94645 .41497 L
s
0 1 .263 r
.9464 .41424 m
.95047 .41205 L
s
0 1 .777 r
.94591 .41303 m
.95047 .41205 L
s
0 1 .674 r
.94591 .41303 m
.95309 .41051 L
s
1 .203 0 r
.93354 .42476 m
.93509 .42394 L
s
0 .603 1 r
.93354 .42476 m
.93401 .42405 L
s
1 .774 0 r
.93354 .42476 m
.93818 .42492 L
s
1 .888 0 r
.93354 .42476 m
.93755 .42593 L
s
.092 1 0 r
.93354 .42476 m
.9311 .42198 L
s
0 .739 1 r
.93354 .42476 m
.93101 .42268 L
s
0 .322 1 r
.93509 .42394 m
.93916 .42119 L
s
0 .989 1 r
.93509 .42394 m
.93401 .42405 L
s
.101 0 1 r
.93509 .42394 m
.93638 .42328 L
s
1 .771 0 r
.93509 .42394 m
.93755 .42593 L
s
0 1 .918 r
.93509 .42394 m
.93844 .42529 L
s
.816 1 0 r
.93509 .42394 m
.93602 .42713 L
s
0 1 .051 r
.93509 .42394 m
.94004 .42432 L
s
0 .576 1 r
.93509 .42394 m
.93101 .42268 L
s
.776 1 0 r
.93509 .42394 m
.93153 .42275 L
s
0 1 .463 r
.93509 .42394 m
.93181 .42397 L
s
.126 1 0 r
.93509 .42394 m
.93256 .42259 L
s
.149 0 1 r
.93916 .42119 m
.94561 .41705 L
s
0 .941 1 r
.93916 .42119 m
.93638 .42328 L
s
0 1 .711 r
.93916 .42119 m
.94142 .4191 L
s
1 .643 0 r
.93916 .42119 m
.94004 .42432 L
s
0 .731 1 r
.93916 .42119 m
.93941 .42471 L
s
1 .67 0 r
.93916 .42119 m
.93256 .42259 L
s
0 1 .794 r
.93916 .42119 m
.93464 .42198 L
s
1 .724 0 r
.94561 .41705 m
.94983 .4137 L
s
.524 1 0 r
.94561 .41705 m
.94142 .4191 L
s
0 1 .866 r
.94561 .41705 m
.94645 .41497 L
s
.414 1 0 r
.94983 .4137 m
.95541 .41108 L
s
0 .925 1 r
.94983 .4137 m
.94645 .41497 L
s
.906 1 0 r
.94983 .4137 m
.95047 .41205 L
s
0 1 .374 r
.95541 .41108 m
.95047 .41205 L
s
0 .688 1 r
.95541 .41108 m
.95309 .41051 L
s
.179 0 1 r
.93476 .42525 m
.93573 .42473 L
s
1 .396 0 r
.93476 .42525 m
.93401 .42405 L
s
1 .234 0 r
.93476 .42525 m
.93689 .42689 L
s
.185 0 1 r
.93476 .42525 m
.93399 .42838 L
s
0 1 .991 r
.93476 .42525 m
.93115 .42316 L
s
0 .68 1 r
.93476 .42525 m
.92976 .42478 L
s
0 1 .831 r
.93573 .42473 m
.93925 .42201 L
s
0 1 .244 r
.93573 .42473 m
.93401 .42405 L
s
.981 1 0 r
.93573 .42473 m
.93638 .42328 L
s
.12 0 1 r
.93573 .42473 m
.93399 .42838 L
s
0 1 .33 r
.93573 .42473 m
.93806 .4263 L
s
.126 0 1 r
.93573 .42473 m
.94016 .42544 L
s
0 1 .163 r
.93573 .42473 m
.94158 .42472 L
s
.417 1 0 r
.93573 .42473 m
.92976 .42478 L
s
0 .889 1 r
.93573 .42473 m
.92959 .42447 L
s
0 .351 1 r
.93573 .42473 m
.93254 .42434 L
s
1 .528 0 r
.93573 .42473 m
.93463 .42284 L
s
0 .424 1 r
.93925 .42201 m
.94113 .41744 L
s
0 .7 1 r
.93925 .42201 m
.93638 .42328 L
s
0 1 .412 r
.93925 .42201 m
.94142 .4191 L
s
.054 0 1 r
.93925 .42201 m
.94158 .42472 L
s
0 1 .677 r
.93925 .42201 m
.93888 .42609 L
s
0 .941 1 r
.93925 .42201 m
.93463 .42284 L
s
.132 0 1 r
.93925 .42201 m
.93443 .42311 L
s
1 .788 0 r
.94113 .41744 m
.94478 .4144 L
s
.422 1 0 r
.94113 .41744 m
.94142 .4191 L
s
0 .203 1 r
.94113 .41744 m
.94645 .41497 L
s
1 .089 0 r
.94478 .4144 m
.94456 .41336 L
s
0 1 .164 r
.94478 .4144 m
.94645 .41497 L
s
.907 1 0 r
.94478 .4144 m
.95047 .41205 L
s
.328 1 0 r
.94456 .41336 m
.95047 .41205 L
s
1 .577 0 r
.94456 .41336 m
.95309 .41051 L
s
.044 1 0 r
.93401 .42405 m
.93638 .42328 L
s
.516 1 0 r
.93401 .42405 m
.93641 .42087 L
s
1 .245 0 r
.93401 .42405 m
.93811 .42095 L
s
1 .408 0 r
.93401 .42405 m
.93216 .42261 L
s
.998 1 0 r
.93401 .42405 m
.93742 .42572 L
s
.936 1 0 r
.93401 .42405 m
.93707 .42601 L
s
.111 1 0 r
.93401 .42405 m
.93804 .426 L
s
0 .868 1 r
.93401 .42405 m
.93894 .4252 L
s
0 1 .335 r
.93401 .42405 m
.93818 .42492 L
s
.737 1 0 r
.93401 .42405 m
.93689 .42689 L
s
.54 1 0 r
.93401 .42405 m
.93797 .42577 L
s
.968 1 0 r
.93401 .42405 m
.93803 .42524 L
s
0 .222 1 r
.93401 .42405 m
.93919 .42548 L
s
1 .999 0 r
.93401 .42405 m
.93764 .42669 L
s
0 1 .796 r
.93401 .42405 m
.93844 .42529 L
s
0 .905 1 r
.93401 .42405 m
.93806 .4263 L
s
0 1 .18 r
.93401 .42405 m
.93869 .425 L
s
1 .825 0 r
.93401 .42405 m
.93865 .42386 L
s
0 .425 1 r
.93401 .42405 m
.93991 .42375 L
s
0 1 .406 r
.93401 .42405 m
.93066 .42671 L
s
0 .866 1 r
.93401 .42405 m
.93175 .4218 L
s
1 .641 0 r
.93401 .42405 m
.93042 .42282 L
s
0 .506 1 r
.93401 .42405 m
.93181 .42214 L
s
0 1 .621 r
.93401 .42405 m
.93138 .42253 L
s
1 .612 0 r
.93401 .42405 m
.9311 .42198 L
s
1 .642 0 r
.93401 .42405 m
.93115 .42316 L
s
0 .113 1 r
.93401 .42405 m
.93182 .42303 L
s
1 .747 0 r
.93401 .42405 m
.93166 .42255 L
s
0 .576 1 r
.93401 .42405 m
.93231 .4228 L
s
.571 1 0 r
.93401 .42405 m
.93175 .42357 L
s
0 .297 1 r
.93401 .42405 m
.93153 .42275 L
s
0 1 .59 r
.93401 .42405 m
.92959 .42447 L
s
0 1 .844 r
.93401 .42405 m
.93287 .42227 L
s
0 .043 1 r
.93401 .42405 m
.92966 .4218 L
s
0 .099 1 r
.93401 .42405 m
.9336 .42042 L
s
0 .713 1 r
.93401 .42405 m
.92434 .42309 L
s
1 .583 0 r
.93638 .42328 m
.94142 .4191 L
s
0 1 .34 r
.93638 .42328 m
.93652 .42107 L
s
.01 1 0 r
.93638 .42328 m
.94014 .42054 L
s
1 .838 0 r
.93638 .42328 m
.93802 .42066 L
s
0 .73 1 r
.93638 .42328 m
.93869 .425 L
s
1 .346 0 r
.93638 .42328 m
.93825 .42652 L
s
0 1 .469 r
.93638 .42328 m
.93833 .42566 L
s
.052 0 1 r
.93638 .42328 m
.94045 .42506 L
s
0 1 .378 r
.93638 .42328 m
.93459 .42788 L
s
0 .73 1 r
.93638 .42328 m
.93602 .42713 L
s
.87 1 0 r
.93638 .42328 m
.94016 .42544 L
s
1 .896 0 r
.93638 .42328 m
.94105 .4241 L
s
0 1 .724 r
.93638 .42328 m
.9411 .42367 L
s
0 .444 1 r
.93638 .42328 m
.9389 .42551 L
s
0 1 .071 r
.93638 .42328 m
.94151 .42377 L
s
0 1 .973 r
.93638 .42328 m
.93941 .42471 L
s
.943 1 0 r
.93638 .42328 m
.93888 .42609 L
s
0 1 .965 r
.93638 .42328 m
.93756 .42474 L
s
.072 0 1 r
.93638 .42328 m
.94103 .42282 L
s
1 .164 0 r
.93638 .42328 m
.94292 .42249 L
s
1 .847 0 r
.93638 .42328 m
.94153 .42256 L
s
0 .428 1 r
.93638 .42328 m
.93287 .42227 L
s
.538 1 0 r
.93638 .42328 m
.93288 .42399 L
s
0 .873 1 r
.93638 .42328 m
.93143 .42436 L
s
.044 0 1 r
.93638 .42328 m
.93314 .42392 L
s
0 .919 1 r
.93638 .42328 m
.93175 .42468 L
s
0 1 .654 r
.93638 .42328 m
.93181 .42397 L
s
1 .792 0 r
.93638 .42328 m
.93254 .42434 L
s
.759 1 0 r
.93638 .42328 m
.93364 .42303 L
s
0 1 .465 r
.93638 .42328 m
.93389 .42241 L
s
0 1 .306 r
.93638 .42328 m
.93473 .42245 L
s
.949 1 0 r
.93638 .42328 m
.9352 .42221 L
s
0 .434 1 r
.93638 .42328 m
.93464 .42198 L
s
1 .983 0 r
.93638 .42328 m
.93443 .42311 L
s
0 1 .733 r
.93638 .42328 m
.9347 .42097 L
s
0 1 .646 r
.93638 .42328 m
.93264 .42156 L
s
1 .992 0 r
.93638 .42328 m
.93489 .42106 L
s
1 .332 0 r
.93638 .42328 m
.93478 .42072 L
s
1 .185 0 r
.94142 .4191 m
.94645 .41497 L
s
1 .982 0 r
.94142 .4191 m
.94671 .41682 L
s
.89 1 0 r
.94142 .4191 m
.94313 .41708 L
s
.431 1 0 r
.94142 .4191 m
.94384 .41701 L
s
0 .828 1 r
.94142 .4191 m
.93756 .42474 L
s
0 .197 1 r
.94142 .4191 m
.9347 .42097 L
s
0 .733 1 r
.94645 .41497 m
.95047 .41205 L
s
.796 1 0 r
.94645 .41497 m
.94777 .41228 L
s
1 .428 0 r
.94645 .41497 m
.95064 .41364 L
s
1 .207 0 r
.94645 .41497 m
.95128 .41325 L
s
0 1 .633 r
.95047 .41205 m
.95309 .41051 L
s
1 .491 0 r
.95047 .41205 m
.95246 .41104 L
s
0 .227 1 r
.95047 .41205 m
.95247 .41005 L
s
0 1 .155 r
.95047 .41205 m
.95401 .41069 L
s
0 1 .526 r
.95309 .41051 m
.95918 .40884 L
s
0 1 .027 r
.95309 .41051 m
.952 .40818 L
s
0 .043 1 r
.95309 .41051 m
.9608 .40822 L
s
0 1 .409 r
.93842 .419 m
.93641 .42087 L
s
1 .642 0 r
.93842 .419 m
.94118 .42178 L
s
1 .155 0 r
.93842 .419 m
.9335 .41874 L
s
1 .026 0 r
.93958 .41961 m
.93811 .42095 L
s
.054 1 0 r
.93958 .41961 m
.93899 .42354 L
s
0 .018 1 r
.93958 .41961 m
.93445 .41919 L
s
0 1 .812 r
.93288 .42087 m
.93216 .42261 L
s
.111 1 0 r
.93288 .42087 m
.93687 .42351 L
s
.059 0 1 r
.93288 .42087 m
.93073 .41972 L
s
.023 1 0 r
.93652 .42107 m
.94029 .41892 L
s
0 .499 1 r
.93652 .42107 m
.94103 .42282 L
s
0 1 .126 r
.93652 .42107 m
.942 .42173 L
s
.447 1 0 r
.93652 .42107 m
.93264 .42156 L
s
0 1 .444 r
.93652 .42107 m
.93508 .4191 L
s
1 .861 0 r
.94671 .41682 m
.94809 .41603 L
s
.653 1 0 r
.94777 .41228 m
.94777 .4124 L
s
.342 1 0 r
.95246 .41104 m
.95641 .40987 L
s
.722 1 0 r
.93641 .42087 m
.93865 .42386 L
s
0 1 .15 r
.93641 .42087 m
.94118 .42178 L
s
.482 1 0 r
.93641 .42087 m
.92966 .4218 L
s
1 .923 0 r
.93641 .42087 m
.9335 .41874 L
s
0 .286 1 r
.94014 .42054 m
.94019 .41973 L
s
1 .242 0 r
.94014 .42054 m
.94292 .42249 L
s
0 1 .519 r
.94014 .42054 m
.94309 .42164 L
s
.181 1 0 r
.94014 .42054 m
.93489 .42106 L
s
0 1 .631 r
.94014 .42054 m
.93615 .41933 L
s
0 1 .902 r
.94313 .41708 m
.94336 .41619 L
s
.904 1 0 r
.95064 .41364 m
.95183 .41335 L
s
.66 1 0 r
.95247 .41005 m
.95239 .40949 L
s
1 .364 0 r
.93811 .42095 m
.93991 .42375 L
s
.687 1 0 r
.93811 .42095 m
.93899 .42354 L
s
0 .629 1 r
.93811 .42095 m
.9336 .42042 L
s
0 1 .506 r
.93811 .42095 m
.93445 .41919 L
s
0 1 .88 r
.93802 .42066 m
.9387 .4199 L
s
1 .945 0 r
.93802 .42066 m
.94153 .42256 L
s
1 .472 0 r
.93802 .42066 m
.93816 .42331 L
s
0 1 .948 r
.93802 .42066 m
.93478 .42072 L
s
0 1 .206 r
.93802 .42066 m
.93378 .41985 L
s
1 .482 0 r
.94384 .41701 m
.94046 .41692 L
s
1 .733 0 r
.95128 .41325 m
.94875 .41358 L
s
.07 1 0 r
.95401 .41069 m
.94853 .41185 L
s
1 .725 0 r
.93216 .42261 m
.93066 .42671 L
s
1 .121 0 r
.93216 .42261 m
.93687 .42351 L
s
1 .059 0 r
.93216 .42261 m
.92434 .42309 L
s
0 .989 1 r
.93216 .42261 m
.93073 .41972 L
s
.895 1 0 r
.94029 .41892 m
.942 .42173 L
s
0 .975 1 r
.94029 .41892 m
.93508 .4191 L
s
0 .132 1 r
.94019 .41973 m
.94309 .42164 L
s
0 1 .403 r
.94019 .41973 m
.93615 .41933 L
s
0 .744 1 r
.9387 .4199 m
.93816 .42331 L
s
.176 1 0 r
.9387 .4199 m
.93378 .41985 L
s
1 .318 0 r
.92722 .41921 m
.932 .41819 L
s
0 1 .94 r
.92722 .41921 m
.92734 .42143 L
s
0 1 .242 r
.92722 .41921 m
.92975 .417 L
s
1 .866 0 r
.92722 .41921 m
.93136 .41937 L
s
.141 0 1 r
.92722 .41921 m
.9282 .41859 L
s
1 .366 0 r
.92722 .41921 m
.93097 .4179 L
s
1 .006 0 r
.92722 .41921 m
.92966 .4218 L
s
0 .027 1 r
.92722 .41921 m
.9335 .41874 L
s
.006 0 1 r
.92722 .41921 m
.93508 .4191 L
s
.868 1 0 r
.92722 .41921 m
.92324 .41921 L
s
0 .671 1 r
.92722 .41921 m
.92489 .41753 L
s
1 .453 0 r
.92722 .41921 m
.92709 .41981 L
s
1 .881 0 r
.932 .41819 m
.9324 .41491 L
s
1 .711 0 r
.932 .41819 m
.92952 .4224 L
s
0 .144 1 r
.932 .41819 m
.93136 .41937 L
s
.878 1 0 r
.932 .41819 m
.93669 .41529 L
s
1 .041 0 r
.932 .41819 m
.93097 .4179 L
s
.052 0 1 r
.932 .41819 m
.93709 .41464 L
s
1 .834 0 r
.932 .41819 m
.93264 .42156 L
s
1 .672 0 r
.932 .41819 m
.93508 .4191 L
s
0 .051 1 r
.932 .41819 m
.92707 .42155 L
s
0 .438 1 r
.932 .41819 m
.92709 .41981 L
s
0 1 .051 r
.9324 .41491 m
.93991 .41092 L
s
0 .669 1 r
.9324 .41491 m
.93343 .41778 L
s
1 .391 0 r
.9324 .41491 m
.93669 .41529 L
s
1 .554 0 r
.9324 .41491 m
.93983 .4123 L
s
0 .621 1 r
.9324 .41491 m
.93709 .41464 L
s
.489 1 0 r
.9324 .41491 m
.93992 .41196 L
s
0 1 .822 r
.93991 .41092 m
.94419 .40788 L
s
0 1 .278 r
.93991 .41092 m
.93715 .41335 L
s
0 .176 1 r
.93991 .41092 m
.93983 .4123 L
s
0 1 .223 r
.93991 .41092 m
.94118 .40875 L
s
.038 1 0 r
.93991 .41092 m
.93992 .41196 L
s
0 1 .331 r
.93991 .41092 m
.94106 .40835 L
s
0 .76 1 r
.94419 .40788 m
.944 .40662 L
s
0 .665 1 r
.94419 .40788 m
.93952 .41017 L
s
0 .415 1 r
.94419 .40788 m
.94118 .40875 L
s
0 .848 1 r
.94419 .40788 m
.94106 .40835 L
s
0 .64 1 r
.94419 .40788 m
.94393 .40553 L
s
0 .877 1 r
.944 .40662 m
.94273 .40786 L
s
.882 1 0 r
.944 .40662 m
.94287 .40734 L
s
.072 1 0 r
.944 .40662 m
.94393 .40553 L
s
0 .318 1 r
.93041 .41895 m
.93176 .41831 L
s
1 .957 0 r
.93041 .41895 m
.92734 .42143 L
s
1 .77 0 r
.93041 .41895 m
.93177 .41688 L
s
.064 0 1 r
.93041 .41895 m
.93069 .42004 L
s
0 .796 1 r
.93041 .41895 m
.9304 .41835 L
s
1 .037 0 r
.93041 .41895 m
.93294 .41813 L
s
0 .492 1 r
.93041 .41895 m
.9336 .42042 L
s
0 .171 1 r
.93041 .41895 m
.93445 .41919 L
s
1 .294 0 r
.93041 .41895 m
.93615 .41933 L
s
0 1 .688 r
.93041 .41895 m
.9255 .41899 L
s
1 .356 0 r
.93041 .41895 m
.9265 .41787 L
s
0 1 .455 r
.93041 .41895 m
.92817 .41999 L
s
1 .943 0 r
.93176 .41831 m
.93624 .41373 L
s
0 1 .497 r
.93176 .41831 m
.92952 .4224 L
s
1 .628 0 r
.93176 .41831 m
.93069 .42004 L
s
.089 1 0 r
.93176 .41831 m
.93428 .41523 L
s
.737 1 0 r
.93176 .41831 m
.93294 .41813 L
s
1 .951 0 r
.93176 .41831 m
.93495 .41471 L
s
.975 1 0 r
.93176 .41831 m
.93489 .42106 L
s
0 1 .391 r
.93176 .41831 m
.93615 .41933 L
s
.223 1 0 r
.93176 .41831 m
.9276 .42183 L
s
0 1 .949 r
.93176 .41831 m
.92817 .41999 L
s
0 1 .897 r
.93624 .41373 m
.9374 .40982 L
s
0 1 .737 r
.93624 .41373 m
.93343 .41778 L
s
.108 0 1 r
.93624 .41373 m
.93428 .41523 L
s
1 .384 0 r
.93624 .41373 m
.93781 .41116 L
s
.166 1 0 r
.93624 .41373 m
.93495 .41471 L
s
.559 1 0 r
.93624 .41373 m
.93838 .41051 L
s
0 .817 1 r
.9374 .40982 m
.93936 .40712 L
s
1 .862 0 r
.9374 .40982 m
.93715 .41335 L
s
0 1 .64 r
.9374 .40982 m
.93781 .41116 L
s
1 .206 0 r
.9374 .40982 m
.93953 .40785 L
s
0 1 .415 r
.9374 .40982 m
.93838 .41051 L
s
1 .49 0 r
.9374 .40982 m
.94075 .40694 L
s
1 .773 0 r
.93936 .40712 m
.94184 .4051 L
s
1 .548 0 r
.93936 .40712 m
.93952 .41017 L
s
0 1 .848 r
.93936 .40712 m
.93953 .40785 L
s
0 1 .233 r
.93936 .40712 m
.94075 .40694 L
s
1 .273 0 r
.93936 .40712 m
.93862 .40498 L
s
0 1 .492 r
.94184 .4051 m
.94273 .40786 L
s
0 1 .282 r
.94184 .4051 m
.94194 .40543 L
s
0 .091 1 r
.94184 .4051 m
.93862 .40498 L
s
0 1 .897 r
.9275 .41957 m
.93091 .4188 L
s
0 1 .902 r
.9275 .41957 m
.92734 .42143 L
s
.788 1 0 r
.9275 .41957 m
.92533 .4182 L
s
0 .407 1 r
.9275 .41957 m
.93049 .42003 L
s
.8 1 0 r
.9275 .41957 m
.92675 .41921 L
s
.013 1 0 r
.9275 .41957 m
.93047 .41862 L
s
.194 0 1 r
.9275 .41957 m
.92434 .42309 L
s
.047 0 1 r
.9275 .41957 m
.93073 .41972 L
s
.157 1 0 r
.9275 .41957 m
.93378 .41985 L
s
0 1 .246 r
.9275 .41957 m
.92268 .41949 L
s
1 .879 0 r
.9275 .41957 m
.92366 .41818 L
s
0 .584 1 r
.9275 .41957 m
.92585 .42072 L
s
0 1 .345 r
.93091 .4188 m
.93745 .41471 L
s
1 .936 0 r
.93091 .4188 m
.92952 .4224 L
s
0 1 .921 r
.93091 .4188 m
.93049 .42003 L
s
1 .898 0 r
.93091 .4188 m
.93735 .41617 L
s
0 1 .932 r
.93091 .4188 m
.93047 .41862 L
s
0 .117 1 r
.93091 .4188 m
.93837 .41571 L
s
.805 1 0 r
.93091 .4188 m
.93478 .42072 L
s
1 .337 0 r
.93091 .4188 m
.93378 .41985 L
s
.874 1 0 r
.93091 .4188 m
.92684 .42238 L
s
0 .572 1 r
.93091 .4188 m
.92585 .42072 L
s
0 .588 1 r
.93745 .41471 m
.94093 .41114 L
s
0 .262 1 r
.93745 .41471 m
.93343 .41778 L
s
.767 1 0 r
.93745 .41471 m
.93735 .41617 L
s
.417 1 0 r
.93745 .41471 m
.94157 .41212 L
s
1 .627 0 r
.93745 .41471 m
.93837 .41571 L
s
1 .277 0 r
.93745 .41471 m
.9387 .41271 L
s
.337 1 0 r
.94093 .41114 m
.94274 .40831 L
s
0 .072 1 r
.94093 .41114 m
.93715 .41335 L
s
.122 0 1 r
.94093 .41114 m
.94157 .41212 L
s
1 .293 0 r
.94093 .41114 m
.93936 .4095 L
s
1 .164 0 r
.94093 .41114 m
.9387 .41271 L
s
0 1 .133 r
.94093 .41114 m
.94074 .409 L
s
1 .503 0 r
.94274 .40831 m
.94262 .4063 L
s
0 .862 1 r
.94274 .40831 m
.93952 .41017 L
s
0 .126 1 r
.94274 .40831 m
.93936 .4095 L
s
.67 1 0 r
.94274 .40831 m
.94074 .409 L
s
.732 1 0 r
.94274 .40831 m
.94266 .4066 L
s
0 1 .672 r
.94262 .4063 m
.94273 .40786 L
s
1 .12 0 r
.94262 .4063 m
.94252 .4057 L
s
.368 1 0 r
.94262 .4063 m
.94266 .4066 L
s
0 .387 1 r
.92819 .42087 m
.92798 .42282 L
s
.043 1 0 r
.92819 .42087 m
.92734 .42143 L
s
0 1 .895 r
.92819 .42087 m
.93175 .4218 L
s
1 .356 0 r
.92819 .42087 m
.93105 .42361 L
s
.862 1 0 r
.92819 .42087 m
.92334 .4201 L
s
0 1 .887 r
.92819 .42087 m
.9243 .42133 L
s
.672 1 0 r
.92798 .42282 m
.93026 .42116 L
s
0 .011 1 r
.92798 .42282 m
.92734 .42143 L
s
0 .966 1 r
.92798 .42282 m
.92952 .4224 L
s
.185 0 1 r
.92798 .42282 m
.93105 .42361 L
s
.351 1 0 r
.92798 .42282 m
.93182 .42303 L
s
0 1 .851 r
.92798 .42282 m
.93288 .42399 L
s
1 .056 0 r
.92798 .42282 m
.93078 .42431 L
s
0 1 .762 r
.92798 .42282 m
.9243 .42133 L
s
1 .932 0 r
.92798 .42282 m
.92391 .42164 L
s
.053 0 1 r
.92798 .42282 m
.92558 .42416 L
s
.027 0 1 r
.92798 .42282 m
.92491 .42392 L
s
.875 1 0 r
.93026 .42116 m
.93447 .4161 L
s
1 .367 0 r
.93026 .42116 m
.92952 .4224 L
s
1 .403 0 r
.93026 .42116 m
.93343 .41778 L
s
0 1 .309 r
.93026 .42116 m
.93078 .42431 L
s
1 .346 0 r
.93026 .42116 m
.93364 .42303 L
s
0 1 .446 r
.93026 .42116 m
.92491 .42392 L
s
0 .647 1 r
.93026 .42116 m
.92523 .42451 L
s
.163 0 1 r
.93447 .4161 m
.93397 .41278 L
s
.288 1 0 r
.93447 .4161 m
.93343 .41778 L
s
0 .34 1 r
.93447 .4161 m
.93715 .41335 L
s
1 .021 0 r
.93397 .41278 m
.93958 .41029 L
s
0 1 .265 r
.93397 .41278 m
.93715 .41335 L
s
1 .282 0 r
.93397 .41278 m
.93952 .41017 L
s
.412 1 0 r
.93958 .41029 m
.93952 .41017 L
s
0 1 .793 r
.93958 .41029 m
.94273 .40786 L
s
.773 1 0 r
.92458 .42264 m
.92742 .42273 L
s
1 .599 0 r
.92458 .42264 m
.92734 .42143 L
s
0 1 .379 r
.92458 .42264 m
.93042 .42282 L
s
1 .156 0 r
.92458 .42264 m
.92896 .42423 L
s
0 .307 1 r
.92458 .42264 m
.92246 .42053 L
s
0 1 .748 r
.92458 .42264 m
.9222 .42191 L
s
0 1 .526 r
.92742 .42273 m
.9282 .42119 L
s
0 1 .084 r
.92742 .42273 m
.92734 .42143 L
s
0 .387 1 r
.92742 .42273 m
.92952 .4224 L
s
.12 1 0 r
.92742 .42273 m
.92896 .42423 L
s
0 1 .03 r
.92742 .42273 m
.93166 .42255 L
s
0 .845 1 r
.92742 .42273 m
.93143 .42436 L
s
1 .12 0 r
.92742 .42273 m
.93327 .42231 L
s
.074 0 1 r
.92742 .42273 m
.9222 .42191 L
s
0 .527 1 r
.92742 .42273 m
.92323 .42162 L
s
0 .728 1 r
.92742 .42273 m
.92348 .42459 L
s
.37 1 0 r
.92742 .42273 m
.92484 .42333 L
s
0 1 .931 r
.9282 .42119 m
.93001 .41608 L
s
1 .323 0 r
.9282 .42119 m
.92952 .4224 L
s
.137 1 0 r
.9282 .42119 m
.93343 .41778 L
s
.448 1 0 r
.9282 .42119 m
.93327 .42231 L
s
1 .855 0 r
.9282 .42119 m
.93389 .42241 L
s
0 .55 1 r
.9282 .42119 m
.92484 .42333 L
s
.892 1 0 r
.9282 .42119 m
.92652 .42413 L
s
0 1 .704 r
.93001 .41608 m
.93688 .41217 L
s
1 .261 0 r
.93001 .41608 m
.93343 .41778 L
s
.779 1 0 r
.93001 .41608 m
.93715 .41335 L
s
1 .285 0 r
.93688 .41217 m
.93921 .40989 L
s
1 .09 0 r
.93688 .41217 m
.93715 .41335 L
s
0 1 .67 r
.93688 .41217 m
.93952 .41017 L
s
1 .665 0 r
.93921 .40989 m
.93952 .41017 L
s
1 .93 0 r
.93921 .40989 m
.94273 .40786 L
s
0 1 .686 r
.92651 .42178 m
.92878 .4224 L
s
.77 1 0 r
.92651 .42178 m
.92734 .42143 L
s
0 1 .798 r
.92651 .42178 m
.93181 .42214 L
s
.573 1 0 r
.92651 .42178 m
.93235 .42309 L
s
.021 1 0 r
.92651 .42178 m
.9243 .41964 L
s
1 .851 0 r
.92651 .42178 m
.92482 .42091 L
s
.879 1 0 r
.92878 .4224 m
.93191 .42052 L
s
1 .159 0 r
.92878 .4224 m
.92734 .42143 L
s
.736 1 0 r
.92878 .4224 m
.92952 .4224 L
s
0 .239 1 r
.92878 .4224 m
.93235 .42309 L
s
0 .193 1 r
.92878 .4224 m
.93231 .4228 L
s
0 .207 1 r
.92878 .4224 m
.93314 .42392 L
s
0 1 .886 r
.92878 .4224 m
.93421 .4224 L
s
.608 1 0 r
.92878 .4224 m
.92482 .42091 L
s
0 1 .05 r
.92878 .4224 m
.92515 .42098 L
s
0 1 .53 r
.92878 .4224 m
.92599 .42407 L
s
1 .599 0 r
.92878 .4224 m
.92697 .42298 L
s
1 .382 0 r
.93191 .42052 m
.93386 .4156 L
s
.193 1 0 r
.93191 .42052 m
.92952 .4224 L
s
1 .024 0 r
.93191 .42052 m
.93343 .41778 L
s
.291 1 0 r
.93191 .42052 m
.93421 .4224 L
s
0 1 .176 r
.93191 .42052 m
.93473 .42245 L
s
1 .822 0 r
.93191 .42052 m
.92697 .42298 L
s
0 1 .047 r
.93191 .42052 m
.9276 .42377 L
s
0 .173 1 r
.93386 .4156 m
.93861 .41213 L
s
0 .406 1 r
.93386 .4156 m
.93343 .41778 L
s
1 .604 0 r
.93386 .4156 m
.93715 .41335 L
s
.114 0 1 r
.93861 .41213 m
.93805 .41008 L
s
1 .29 0 r
.93861 .41213 m
.93715 .41335 L
s
.135 1 0 r
.93861 .41213 m
.93952 .41017 L
s
0 1 .018 r
.93805 .41008 m
.93952 .41017 L
s
0 1 .076 r
.93805 .41008 m
.94273 .40786 L
s
.025 0 1 r
.9274 .42212 m
.92868 .42304 L
s
0 1 .731 r
.9274 .42212 m
.92734 .42143 L
s
1 .798 0 r
.9274 .42212 m
.93138 .42253 L
s
0 .45 1 r
.9274 .42212 m
.93263 .42349 L
s
.272 1 0 r
.9274 .42212 m
.92281 .42052 L
s
0 1 .251 r
.9274 .42212 m
.92465 .42183 L
s
0 1 .329 r
.92868 .42304 m
.93063 .42102 L
s
.383 1 0 r
.92868 .42304 m
.92734 .42143 L
s
1 .366 0 r
.92868 .42304 m
.92952 .4224 L
s
0 1 .692 r
.92868 .42304 m
.93263 .42349 L
s
1 .817 0 r
.92868 .42304 m
.93175 .42357 L
s
0 .053 1 r
.92868 .42304 m
.93175 .42468 L
s
.948 1 0 r
.92868 .42304 m
.93378 .42324 L
s
0 .86 1 r
.92868 .42304 m
.92465 .42183 L
s
1 .44 0 r
.92868 .42304 m
.92454 .42163 L
s
.389 1 0 r
.92868 .42304 m
.92413 .42479 L
s
0 .828 1 r
.92868 .42304 m
.92619 .42372 L
s
0 1 .067 r
.93063 .42102 m
.93621 .41601 L
s
0 .06 1 r
.93063 .42102 m
.92952 .4224 L
s
0 1 .993 r
.93063 .42102 m
.93343 .41778 L
s
1 .246 0 r
.93063 .42102 m
.93378 .42324 L
s
1 .203 0 r
.93063 .42102 m
.9352 .42221 L
s
.072 0 1 r
.93063 .42102 m
.92619 .42372 L
s
1 .622 0 r
.93063 .42102 m
.9278 .42401 L
s
0 1 .361 r
.93621 .41601 m
.93789 .41214 L
s
0 .715 1 r
.93621 .41601 m
.93343 .41778 L
s
1 .432 0 r
.93621 .41601 m
.93715 .41335 L
s
1 1 0 r
.93789 .41214 m
.94362 .40917 L
s
.09 0 1 r
.93789 .41214 m
.93715 .41335 L
s
.256 1 0 r
.93789 .41214 m
.93952 .41017 L
s
0 1 .527 r
.94362 .40917 m
.93952 .41017 L
s
.519 1 0 r
.94362 .40917 m
.94273 .40786 L
s
1 .862 0 r
.92628 .42124 m
.92628 .42286 L
s
0 .092 1 r
.92628 .42124 m
.92734 .42143 L
s
.239 1 0 r
.92628 .42124 m
.9311 .42198 L
s
0 .584 1 r
.92628 .42124 m
.93101 .42268 L
s
.961 1 0 r
.92628 .42124 m
.92393 .41927 L
s
0 1 .9 r
.92628 .42124 m
.92316 .42053 L
s
.357 1 0 r
.92628 .42286 m
.93005 .42071 L
s
0 .074 1 r
.92628 .42286 m
.92734 .42143 L
s
0 .03 1 r
.92628 .42286 m
.92952 .4224 L
s
0 .239 1 r
.92628 .42286 m
.93101 .42268 L
s
.731 1 0 r
.92628 .42286 m
.93153 .42275 L
s
.696 1 0 r
.92628 .42286 m
.93181 .42397 L
s
.433 1 0 r
.92628 .42286 m
.93256 .42259 L
s
1 .155 0 r
.92628 .42286 m
.92316 .42053 L
s
.734 1 0 r
.92628 .42286 m
.92393 .421 L
s
.494 1 0 r
.92628 .42286 m
.92417 .42393 L
s
0 .946 1 r
.92628 .42286 m
.92208 .42371 L
s
0 .158 1 r
.93005 .42071 m
.93494 .41597 L
s
1 .291 0 r
.93005 .42071 m
.92952 .4224 L
s
0 1 .758 r
.93005 .42071 m
.93343 .41778 L
s
0 1 .763 r
.93005 .42071 m
.93256 .42259 L
s
.086 0 1 r
.93005 .42071 m
.93464 .42198 L
s
1 .219 0 r
.93005 .42071 m
.92208 .42371 L
s
1 .432 0 r
.93005 .42071 m
.92724 .42356 L
s
.566 1 0 r
.93494 .41597 m
.9342 .41279 L
s
.572 1 0 r
.93494 .41597 m
.93343 .41778 L
s
0 1 .137 r
.93494 .41597 m
.93715 .41335 L
s
1 .343 0 r
.9342 .41279 m
.9421 .40958 L
s
.829 1 0 r
.9342 .41279 m
.93715 .41335 L
s
1 .215 0 r
.9342 .41279 m
.93952 .41017 L
s
0 .927 1 r
.9421 .40958 m
.93952 .41017 L
s
0 1 .664 r
.9421 .40958 m
.94273 .40786 L
s
.187 1 0 r
.92679 .42228 m
.92734 .42331 L
s
0 1 .922 r
.92679 .42228 m
.92734 .42143 L
s
1 .857 0 r
.92679 .42228 m
.93115 .42316 L
s
0 .75 1 r
.92679 .42228 m
.92976 .42478 L
s
0 .999 1 r
.92679 .42228 m
.92413 .42032 L
s
.028 0 1 r
.92679 .42228 m
.92114 .42325 L
s
0 1 .003 r
.92734 .42331 m
.9314 .421 L
s
0 1 .882 r
.92734 .42331 m
.92734 .42143 L
s
1 .846 0 r
.92734 .42331 m
.92952 .4224 L
s
0 1 .188 r
.92734 .42331 m
.92976 .42478 L
s
0 .284 1 r
.92734 .42331 m
.92959 .42447 L
s
0 .876 1 r
.92734 .42331 m
.93254 .42434 L
s
.842 1 0 r
.92734 .42331 m
.93463 .42284 L
s
0 .066 1 r
.92734 .42331 m
.92114 .42325 L
s
0 1 .032 r
.92734 .42331 m
.92399 .42184 L
s
0 1 .912 r
.92734 .42331 m
.92525 .42429 L
s
1 .31 0 r
.92734 .42331 m
.9267 .42344 L
s
0 .68 1 r
.9314 .421 m
.93676 .41612 L
s
.915 1 0 r
.9314 .421 m
.92952 .4224 L
s
.844 1 0 r
.9314 .421 m
.93343 .41778 L
s
0 .367 1 r
.9314 .421 m
.93463 .42284 L
s
.922 1 0 r
.9314 .421 m
.93443 .42311 L
s
1 .076 0 r
.9314 .421 m
.9267 .42344 L
s
1 .582 0 r
.9314 .421 m
.92747 .42418 L
s
1 .492 0 r
.93676 .41612 m
.93811 .41242 L
s
0 .745 1 r
.93676 .41612 m
.93343 .41778 L
s
0 1 .803 r
.93676 .41612 m
.93715 .41335 L
s
0 1 .899 r
.93811 .41242 m
.94084 .40984 L
s
0 1 .227 r
.93811 .41242 m
.93715 .41335 L
s
.559 1 0 r
.93811 .41242 m
.93952 .41017 L
s
0 .437 1 r
.94084 .40984 m
.93952 .41017 L
s
.208 1 0 r
.94084 .40984 m
.94273 .40786 L
s
.184 0 1 r
.92734 .42143 m
.92952 .4224 L
s
0 1 .902 r
.92734 .42143 m
.9282 .41859 L
s
0 1 .945 r
.92734 .42143 m
.9304 .41835 L
s
1 .243 0 r
.92734 .42143 m
.92675 .41921 L
s
1 .092 0 r
.92734 .42143 m
.93175 .4218 L
s
0 1 .156 r
.92734 .42143 m
.93042 .42282 L
s
1 .944 0 r
.92734 .42143 m
.93181 .42214 L
s
1 .094 0 r
.92734 .42143 m
.93138 .42253 L
s
0 .164 1 r
.92734 .42143 m
.9311 .42198 L
s
.733 1 0 r
.92734 .42143 m
.93115 .42316 L
s
0 .432 1 r
.92734 .42143 m
.93182 .42303 L
s
0 .064 1 r
.92734 .42143 m
.93166 .42255 L
s
1 .424 0 r
.92734 .42143 m
.93231 .4228 L
s
.673 1 0 r
.92734 .42143 m
.93175 .42357 L
s
0 1 .937 r
.92734 .42143 m
.93153 .42275 L
s
.066 1 0 r
.92734 .42143 m
.92959 .42447 L
s
0 1 .552 r
.92734 .42143 m
.93287 .42227 L
s
1 .725 0 r
.92734 .42143 m
.92966 .4218 L
s
0 .186 1 r
.92734 .42143 m
.9336 .42042 L
s
0 .59 1 r
.92734 .42143 m
.92434 .42309 L
s
0 1 .52 r
.92734 .42143 m
.92334 .4201 L
s
0 .037 1 r
.92734 .42143 m
.92246 .42053 L
s
0 .774 1 r
.92734 .42143 m
.9243 .41964 L
s
1 .255 0 r
.92734 .42143 m
.92281 .42052 L
s
.872 1 0 r
.92734 .42143 m
.92393 .41927 L
s
.031 0 1 r
.92734 .42143 m
.92413 .42032 L
s
.133 0 1 r
.92734 .42143 m
.92391 .42164 L
s
1 .052 0 r
.92734 .42143 m
.92323 .42162 L
s
0 1 .481 r
.92734 .42143 m
.92515 .42098 L
s
0 1 .41 r
.92734 .42143 m
.92454 .42163 L
s
.395 1 0 r
.92734 .42143 m
.92393 .421 L
s
0 1 .982 r
.92734 .42143 m
.92399 .42184 L
s
1 .902 0 r
.92734 .42143 m
.92528 .4219 L
s
1 .413 0 r
.92734 .42143 m
.92324 .41921 L
s
0 .487 1 r
.92734 .42143 m
.9255 .41899 L
s
1 .249 0 r
.92734 .42143 m
.92268 .41949 L
s
0 1 .542 r
.92952 .4224 m
.93343 .41778 L
s
0 1 .829 r
.92952 .4224 m
.93136 .41937 L
s
.932 1 0 r
.92952 .4224 m
.93069 .42004 L
s
.522 1 0 r
.92952 .4224 m
.93049 .42003 L
s
0 1 .072 r
.92952 .4224 m
.93287 .42227 L
s
1 .367 0 r
.92952 .4224 m
.93288 .42399 L
s
0 .578 1 r
.92952 .4224 m
.93143 .42436 L
s
.957 1 0 r
.92952 .4224 m
.93314 .42392 L
s
0 .555 1 r
.92952 .4224 m
.93175 .42468 L
s
0 .694 1 r
.92952 .4224 m
.93181 .42397 L
s
0 1 .481 r
.92952 .4224 m
.93254 .42434 L
s
0 1 .757 r
.92952 .4224 m
.93364 .42303 L
s
0 1 .787 r
.92952 .4224 m
.93389 .42241 L
s
.655 1 0 r
.92952 .4224 m
.93473 .42245 L
s
.622 1 0 r
.92952 .4224 m
.9352 .42221 L
s
.159 0 1 r
.92952 .4224 m
.93464 .42198 L
s
0 .071 1 r
.92952 .4224 m
.93443 .42311 L
s
1 .361 0 r
.92952 .4224 m
.9347 .42097 L
s
0 1 .068 r
.92952 .4224 m
.93264 .42156 L
s
.842 1 0 r
.92952 .4224 m
.93489 .42106 L
s
0 .139 1 r
.92952 .4224 m
.93478 .42072 L
s
.171 1 0 r
.92952 .4224 m
.92528 .4219 L
s
0 1 .588 r
.92952 .4224 m
.92558 .42416 L
s
1 .847 0 r
.92952 .4224 m
.92348 .42459 L
s
1 .985 0 r
.92952 .4224 m
.92599 .42407 L
s
0 .329 1 r
.92952 .4224 m
.92413 .42479 L
s
0 1 .408 r
.92952 .4224 m
.92417 .42393 L
s
0 1 .83 r
.92952 .4224 m
.92525 .42429 L
s
0 .883 1 r
.92952 .4224 m
.92523 .42451 L
s
0 1 .394 r
.92952 .4224 m
.92652 .42413 L
s
0 .135 1 r
.92952 .4224 m
.9276 .42377 L
s
1 .224 0 r
.92952 .4224 m
.9278 .42401 L
s
0 .44 1 r
.92952 .4224 m
.92724 .42356 L
s
0 .871 1 r
.92952 .4224 m
.92747 .42418 L
s
1 .565 0 r
.92952 .4224 m
.92813 .42183 L
s
1 .886 0 r
.92952 .4224 m
.92707 .42155 L
s
.146 1 0 r
.92952 .4224 m
.9276 .42183 L
s
.456 1 0 r
.92952 .4224 m
.92684 .42238 L
s
0 .392 1 r
.93343 .41778 m
.93715 .41335 L
s
0 1 .348 r
.93343 .41778 m
.93669 .41529 L
s
.354 1 0 r
.93343 .41778 m
.93428 .41523 L
s
0 1 .866 r
.93343 .41778 m
.93735 .41617 L
s
1 .756 0 r
.93343 .41778 m
.9347 .42097 L
s
0 .151 1 r
.93343 .41778 m
.92813 .42183 L
s
0 1 .987 r
.93715 .41335 m
.93952 .41017 L
s
1 .991 0 r
.93715 .41335 m
.93983 .4123 L
s
.324 1 0 r
.93715 .41335 m
.93781 .41116 L
s
1 .271 0 r
.93715 .41335 m
.94157 .41212 L
s
0 .113 1 r
.93952 .41017 m
.94273 .40786 L
s
0 1 .303 r
.93952 .41017 m
.94118 .40875 L
s
.803 1 0 r
.93952 .41017 m
.93953 .40785 L
s
0 .375 1 r
.93952 .41017 m
.93936 .4095 L
s
1 .521 0 r
.94273 .40786 m
.94287 .40734 L
s
1 .918 0 r
.94273 .40786 m
.94194 .40543 L
s
0 1 .834 r
.94273 .40786 m
.94252 .4057 L
s
0 .452 1 r
.92975 .417 m
.9282 .41859 L
s
0 .611 1 r
.92975 .417 m
.9335 .41874 L
s
0 .082 1 r
.92975 .417 m
.92489 .41753 L
s
0 .418 1 r
.93177 .41688 m
.9304 .41835 L
s
1 .557 0 r
.93177 .41688 m
.93445 .41919 L
s
0 1 .937 r
.93177 .41688 m
.9265 .41787 L
s
0 1 .222 r
.92533 .4182 m
.92675 .41921 L
s
0 1 .736 r
.92533 .4182 m
.93073 .41972 L
s
0 .267 1 r
.92533 .4182 m
.92366 .41818 L
s
1 .888 0 r
.93136 .41937 m
.93097 .4179 L
s
0 .842 1 r
.93136 .41937 m
.93264 .42156 L
s
0 1 .603 r
.93136 .41937 m
.93508 .4191 L
s
0 .122 1 r
.93136 .41937 m
.92707 .42155 L
s
.74 1 0 r
.93136 .41937 m
.92709 .41981 L
s
0 .779 1 r
.93669 .41529 m
.93709 .41464 L
s
0 1 .319 r
.93983 .4123 m
.93992 .41196 L
s
1 .943 0 r
.94118 .40875 m
.94106 .40835 L
s
1 .028 0 r
.9282 .41859 m
.92966 .4218 L
s
0 .004 1 r
.9282 .41859 m
.9335 .41874 L
s
1 .914 0 r
.9282 .41859 m
.92324 .41921 L
s
.991 1 0 r
.9282 .41859 m
.92489 .41753 L
s
0 .223 1 r
.93069 .42004 m
.93294 .41813 L
s
1 .654 0 r
.93069 .42004 m
.93489 .42106 L
s
0 .461 1 r
.93069 .42004 m
.93615 .41933 L
s
1 .686 0 r
.93069 .42004 m
.9276 .42183 L
s
0 1 .304 r
.93069 .42004 m
.92817 .41999 L
s
0 1 .443 r
.93428 .41523 m
.93495 .41471 L
s
1 .025 0 r
.93781 .41116 m
.93838 .41051 L
s
1 .583 0 r
.93953 .40785 m
.94075 .40694 L
s
0 .873 1 r
.9304 .41835 m
.9336 .42042 L
s
0 .242 1 r
.9304 .41835 m
.93445 .41919 L
s
0 .67 1 r
.9304 .41835 m
.9255 .41899 L
s
1 .871 0 r
.9304 .41835 m
.9265 .41787 L
s
1 .754 0 r
.93049 .42003 m
.93047 .41862 L
s
0 1 .429 r
.93049 .42003 m
.93478 .42072 L
s
1 .315 0 r
.93049 .42003 m
.93378 .41985 L
s
0 1 .515 r
.93049 .42003 m
.92684 .42238 L
s
1 .067 0 r
.93049 .42003 m
.92585 .42072 L
s
.765 1 0 r
.93735 .41617 m
.93837 .41571 L
s
0 .779 1 r
.94157 .41212 m
.9387 .41271 L
s
0 1 .071 r
.93936 .4095 m
.94074 .409 L
s
1 .453 0 r
.92675 .41921 m
.92434 .42309 L
s
.115 1 0 r
.92675 .41921 m
.93073 .41972 L
s
0 0 1 r
.92675 .41921 m
.92268 .41949 L
s
.452 1 0 r
.92675 .41921 m
.92366 .41818 L
s
1 .604 0 r
.93097 .4179 m
.93508 .4191 L
s
0 1 .986 r
.93097 .4179 m
.92709 .41981 L
s
1 .307 0 r
.93294 .41813 m
.93615 .41933 L
s
0 .397 1 r
.93294 .41813 m
.92817 .41999 L
s
.277 1 0 r
.93047 .41862 m
.93378 .41985 L
s
1 .132 0 r
.93047 .41862 m
.92585 .42072 L
s
1 .032 0 r
.92075 .41924 m
.92293 .42001 L
s
.677 1 0 r
.92075 .41924 m
.91949 .42037 L
s
1 .711 0 r
.92075 .41924 m
.9211 .41661 L
s
0 1 .029 r
.92075 .41924 m
.92251 .42183 L
s
0 1 .316 r
.92075 .41924 m
.91897 .41806 L
s
0 .248 1 r
.92075 .41924 m
.92368 .42012 L
s
0 .925 1 r
.92075 .41924 m
.92324 .41921 L
s
1 .272 0 r
.92075 .41924 m
.92489 .41753 L
s
.93 1 0 r
.92075 .41924 m
.92709 .41981 L
s
1 .233 0 r
.92075 .41924 m
.91428 .41918 L
s
.357 1 0 r
.92075 .41924 m
.91613 .41786 L
s
1 .899 0 r
.92075 .41924 m
.91932 .42393 L
s
0 .897 1 r
.92293 .42001 m
.92852 .41477 L
s
0 .572 1 r
.92293 .42001 m
.9222 .4242 L
s
1 .027 0 r
.92293 .42001 m
.92251 .42183 L
s
.384 1 0 r
.92293 .42001 m
.92761 .41659 L
s
.085 1 0 r
.92293 .42001 m
.92368 .42012 L
s
1 .559 0 r
.92293 .42001 m
.92812 .41597 L
s
.862 1 0 r
.92293 .42001 m
.92707 .42155 L
s
0 1 .655 r
.92293 .42001 m
.92709 .41981 L
s
0 1 .581 r
.92293 .42001 m
.9202 .42605 L
s
0 .05 1 r
.92293 .42001 m
.91932 .42393 L
s
1 .043 0 r
.92852 .41477 m
.93108 .41092 L
s
.329 1 0 r
.92852 .41477 m
.92501 .41926 L
s
0 .531 1 r
.92852 .41477 m
.92761 .41659 L
s
.879 1 0 r
.92852 .41477 m
.93105 .41176 L
s
.734 1 0 r
.92852 .41477 m
.92812 .41597 L
s
1 .65 0 r
.92852 .41477 m
.93109 .41117 L
s
0 1 .379 r
.93108 .41092 m
.93702 .40802 L
s
0 1 .304 r
.93108 .41092 m
.92996 .41377 L
s
1 .137 0 r
.93108 .41092 m
.93105 .41176 L
s
1 .497 0 r
.93108 .41092 m
.93722 .40844 L
s
0 1 .35 r
.93108 .41092 m
.93109 .41117 L
s
0 1 .822 r
.93108 .41092 m
.93842 .40787 L
s
0 1 .68 r
.93702 .40802 m
.93986 .40593 L
s
.503 1 0 r
.93702 .40802 m
.93284 .40999 L
s
0 1 .791 r
.93702 .40802 m
.93722 .40844 L
s
.051 1 0 r
.93702 .40802 m
.93842 .40787 L
s
0 .469 1 r
.93702 .40802 m
.93698 .40697 L
s
1 .198 0 r
.93986 .40593 m
.93507 .40757 L
s
.128 1 0 r
.93986 .40593 m
.93995 .40496 L
s
0 .273 1 r
.93986 .40593 m
.93698 .40697 L
s
.808 1 0 r
.92246 .4193 m
.92423 .42026 L
s
0 .099 1 r
.92246 .4193 m
.91949 .42037 L
s
1 .169 0 r
.92246 .4193 m
.92386 .41646 L
s
0 .996 1 r
.92246 .4193 m
.92323 .42211 L
s
1 .621 0 r
.92246 .4193 m
.92133 .41793 L
s
.776 1 0 r
.92246 .4193 m
.92521 .42037 L
s
0 .995 1 r
.92246 .4193 m
.9255 .41899 L
s
1 .344 0 r
.92246 .4193 m
.9265 .41787 L
s
0 1 .675 r
.92246 .4193 m
.92817 .41999 L
s
0 1 .223 r
.92246 .4193 m
.91806 .4184 L
s
1 .253 0 r
.92246 .4193 m
.91917 .41755 L
s
0 1 .898 r
.92246 .4193 m
.92081 .424 L
s
1 .819 0 r
.92423 .42026 m
.92867 .41499 L
s
0 1 .628 r
.92423 .42026 m
.9222 .4242 L
s
.571 1 0 r
.92423 .42026 m
.92323 .42211 L
s
1 .199 0 r
.92423 .42026 m
.9287 .41703 L
s
.348 1 0 r
.92423 .42026 m
.92521 .42037 L
s
.467 1 0 r
.92423 .42026 m
.92985 .41647 L
s
0 1 .452 r
.92423 .42026 m
.9276 .42183 L
s
1 .344 0 r
.92423 .42026 m
.92817 .41999 L
s
0 .761 1 r
.92423 .42026 m
.92083 .4261 L
s
0 1 .474 r
.92423 .42026 m
.92081 .424 L
s
1 .91 0 r
.92867 .41499 m
.9322 .41048 L
s
0 1 .34 r
.92867 .41499 m
.92501 .41926 L
s
.177 1 0 r
.92867 .41499 m
.9287 .41703 L
s
1 .966 0 r
.92867 .41499 m
.93165 .41175 L
s
0 1 .457 r
.92867 .41499 m
.92985 .41647 L
s
.156 1 0 r
.92867 .41499 m
.92876 .41183 L
s
0 1 .395 r
.9322 .41048 m
.9321 .40805 L
s
0 1 .016 r
.9322 .41048 m
.92996 .41377 L
s
.088 1 0 r
.9322 .41048 m
.93165 .41175 L
s
.973 1 0 r
.9322 .41048 m
.9346 .40792 L
s
0 1 .748 r
.9322 .41048 m
.92876 .41183 L
s
0 1 .276 r
.9322 .41048 m
.93487 .40713 L
s
0 .897 1 r
.9321 .40805 m
.93878 .40559 L
s
1 .644 0 r
.9321 .40805 m
.93284 .40999 L
s
0 1 .528 r
.9321 .40805 m
.9346 .40792 L
s
0 1 .838 r
.9321 .40805 m
.93487 .40713 L
s
0 .215 1 r
.9321 .40805 m
.93923 .40493 L
s
0 .455 1 r
.93878 .40559 m
.93507 .40757 L
s
1 .738 0 r
.93878 .40559 m
.93942 .40558 L
s
0 1 .618 r
.93878 .40559 m
.93923 .40493 L
s
0 1 .718 r
.92015 .42012 m
.9234 .42085 L
s
1 .487 0 r
.92015 .42012 m
.91949 .42037 L
s
.12 1 0 r
.92015 .42012 m
.92055 .41723 L
s
.877 1 0 r
.92015 .42012 m
.92163 .42293 L
s
.13 0 1 r
.92015 .42012 m
.91943 .41826 L
s
0 .291 1 r
.92015 .42012 m
.92114 .42169 L
s
0 1 .968 r
.92015 .42012 m
.92268 .41949 L
s
.018 1 0 r
.92015 .42012 m
.92366 .41818 L
s
1 .892 0 r
.92015 .42012 m
.92585 .42072 L
s
0 1 .483 r
.92015 .42012 m
.9152 .41917 L
s
1 .604 0 r
.92015 .42012 m
.9155 .41839 L
s
.334 1 0 r
.92015 .42012 m
.91698 .42476 L
s
0 .124 1 r
.9234 .42085 m
.92962 .41522 L
s
0 .604 1 r
.9234 .42085 m
.9222 .4242 L
s
0 .485 1 r
.9234 .42085 m
.92163 .42293 L
s
0 1 .61 r
.9234 .42085 m
.9284 .41736 L
s
0 1 .445 r
.9234 .42085 m
.92114 .42169 L
s
.993 1 0 r
.9234 .42085 m
.92915 .41703 L
s
0 .925 1 r
.9234 .42085 m
.92684 .42238 L
s
0 .737 1 r
.9234 .42085 m
.92585 .42072 L
s
.744 1 0 r
.9234 .42085 m
.91881 .42686 L
s
0 .207 1 r
.9234 .42085 m
.91698 .42476 L
s
.339 1 0 r
.92962 .41522 m
.93427 .4105 L
s
0 .303 1 r
.92962 .41522 m
.92501 .41926 L
s
0 .188 1 r
.92962 .41522 m
.9284 .41736 L
s
.784 1 0 r
.92962 .41522 m
.93238 .412 L
s
0 1 .806 r
.92962 .41522 m
.92915 .41703 L
s
1 .946 0 r
.92962 .41522 m
.93181 .41197 L
s
0 1 .049 r
.93427 .4105 m
.93495 .40739 L
s
0 .23 1 r
.93427 .4105 m
.92996 .41377 L
s
0 1 .613 r
.93427 .4105 m
.93238 .412 L
s
0 .195 1 r
.93427 .4105 m
.93705 .40773 L
s
0 .592 1 r
.93427 .4105 m
.93181 .41197 L
s
.716 1 0 r
.93427 .4105 m
.93696 .40687 L
s
.222 1 0 r
.93495 .40739 m
.93546 .40565 L
s
1 .47 0 r
.93495 .40739 m
.93284 .40999 L
s
.125 1 0 r
.93495 .40739 m
.93705 .40773 L
s
1 .282 0 r
.93495 .40739 m
.93696 .40687 L
s
1 .001 0 r
.93495 .40739 m
.93449 .40509 L
s
0 1 .145 r
.93546 .40565 m
.93507 .40757 L
s
.142 0 1 r
.93546 .40565 m
.93524 .40522 L
s
.513 1 0 r
.93546 .40565 m
.93449 .40509 L
s
0 1 .703 r
.91988 .41995 m
.92035 .42292 L
s
0 .638 1 r
.91988 .41995 m
.91949 .42037 L
s
0 1 .293 r
.91988 .41995 m
.92334 .4201 L
s
0 .909 1 r
.91988 .41995 m
.9243 .42133 L
s
1 .332 0 r
.91988 .41995 m
.91672 .41801 L
s
0 .144 1 r
.91988 .41995 m
.91582 .42072 L
s
0 1 .312 r
.92035 .42292 m
.92183 .42312 L
s
0 .93 1 r
.92035 .42292 m
.91949 .42037 L
s
1 .205 0 r
.92035 .42292 m
.9222 .4242 L
s
.78 1 0 r
.92035 .42292 m
.9243 .42133 L
s
1 .357 0 r
.92035 .42292 m
.92391 .42164 L
s
.096 0 1 r
.92035 .42292 m
.92558 .42416 L
s
1 .461 0 r
.92035 .42292 m
.92491 .42392 L
s
1 .038 0 r
.92035 .42292 m
.91582 .42072 L
s
0 .275 1 r
.92035 .42292 m
.91552 .4212 L
s
.889 1 0 r
.92035 .42292 m
.91772 .42666 L
s
.845 1 0 r
.92035 .42292 m
.91647 .42711 L
s
.053 1 0 r
.92183 .42312 m
.92583 .4167 L
s
0 1 .846 r
.92183 .42312 m
.9222 .4242 L
s
0 1 .614 r
.92183 .42312 m
.92501 .41926 L
s
0 .703 1 r
.92183 .42312 m
.92491 .42392 L
s
0 1 .084 r
.92183 .42312 m
.92523 .42451 L
s
.284 1 0 r
.92183 .42312 m
.91647 .42711 L
s
0 .011 1 r
.92183 .42312 m
.91945 .42831 L
s
0 1 .931 r
.92583 .4167 m
.93054 .41233 L
s
1 .805 0 r
.92583 .4167 m
.92501 .41926 L
s
.823 1 0 r
.92583 .4167 m
.92996 .41377 L
s
1 .42 0 r
.93054 .41233 m
.92959 .41003 L
s
.597 1 0 r
.93054 .41233 m
.92996 .41377 L
s
1 .769 0 r
.93054 .41233 m
.93284 .40999 L
s
1 .999 0 r
.92959 .41003 m
.93284 .40999 L
s
0 1 .835 r
.92959 .41003 m
.93507 .40757 L
s
1 .673 0 r
.91749 .42053 m
.9188 .42314 L
s
0 .303 1 r
.91749 .42053 m
.91949 .42037 L
s
0 1 .123 r
.91749 .42053 m
.92246 .42053 L
s
0 .826 1 r
.91749 .42053 m
.9222 .42191 L
s
.904 1 0 r
.91749 .42053 m
.91452 .41873 L
s
.162 0 1 r
.91749 .42053 m
.91396 .42104 L
s
.692 1 0 r
.9188 .42314 m
.92272 .4227 L
s
.061 0 1 r
.9188 .42314 m
.91949 .42037 L
s
0 1 .214 r
.9188 .42314 m
.9222 .4242 L
s
1 .061 0 r
.9188 .42314 m
.9222 .42191 L
s
0 1 .9 r
.9188 .42314 m
.92323 .42162 L
s
1 .441 0 r
.9188 .42314 m
.92348 .42459 L
s
0 .798 1 r
.9188 .42314 m
.92484 .42333 L
s
.711 1 0 r
.9188 .42314 m
.91396 .42104 L
s
.973 1 0 r
.9188 .42314 m
.9155 .42076 L
s
0 .145 1 r
.9188 .42314 m
.91466 .42712 L
s
.655 1 0 r
.9188 .42314 m
.91614 .42622 L
s
.163 0 1 r
.92272 .4227 m
.92732 .41655 L
s
1 .028 0 r
.92272 .4227 m
.9222 .4242 L
s
0 1 .044 r
.92272 .4227 m
.92501 .41926 L
s
0 .093 1 r
.92272 .4227 m
.92484 .42333 L
s
0 .003 1 r
.92272 .4227 m
.92652 .42413 L
s
0 1 .369 r
.92272 .4227 m
.91614 .42622 L
s
0 .665 1 r
.92272 .4227 m
.92002 .42796 L
s
.956 1 0 r
.92732 .41655 m
.92963 .41204 L
s
0 .15 1 r
.92732 .41655 m
.92501 .41926 L
s
1 .195 0 r
.92732 .41655 m
.92996 .41377 L
s
.266 1 0 r
.92963 .41204 m
.93564 .409 L
s
1 .157 0 r
.92963 .41204 m
.92996 .41377 L
s
0 .313 1 r
.92963 .41204 m
.93284 .40999 L
s
0 .478 1 r
.93564 .409 m
.93284 .40999 L
s
.075 0 1 r
.93564 .409 m
.93507 .40757 L
s
.201 1 0 r
.91979 .41966 m
.92135 .42242 L
s
1 .08 0 r
.91979 .41966 m
.91949 .42037 L
s
0 .2 1 r
.91979 .41966 m
.9243 .41964 L
s
0 1 .153 r
.91979 .41966 m
.92482 .42091 L
s
0 .288 1 r
.91979 .41966 m
.91643 .41807 L
s
0 1 .07 r
.91979 .41966 m
.91634 .42016 L
s
1 .798 0 r
.92135 .42242 m
.92263 .42304 L
s
0 1 .237 r
.92135 .42242 m
.91949 .42037 L
s
0 1 .041 r
.92135 .42242 m
.9222 .4242 L
s
.156 1 0 r
.92135 .42242 m
.92482 .42091 L
s
0 .972 1 r
.92135 .42242 m
.92515 .42098 L
s
1 .274 0 r
.92135 .42242 m
.92599 .42407 L
s
0 1 .006 r
.92135 .42242 m
.92697 .42298 L
s
0 1 .323 r
.92135 .42242 m
.91634 .42016 L
s
0 .637 1 r
.92135 .42242 m
.91739 .42022 L
s
0 .653 1 r
.92135 .42242 m
.91824 .4265 L
s
1 .032 0 r
.92135 .42242 m
.91911 .42639 L
s
.056 0 1 r
.92263 .42304 m
.9276 .41714 L
s
0 1 .559 r
.92263 .42304 m
.9222 .4242 L
s
.795 1 0 r
.92263 .42304 m
.92501 .41926 L
s
1 .365 0 r
.92263 .42304 m
.92697 .42298 L
s
0 .063 1 r
.92263 .42304 m
.9276 .42377 L
s
.552 1 0 r
.92263 .42304 m
.91911 .42639 L
s
0 1 .2 r
.92263 .42304 m
.92095 .42798 L
s
.018 1 0 r
.9276 .41714 m
.92877 .41263 L
s
1 .926 0 r
.9276 .41714 m
.92501 .41926 L
s
1 .147 0 r
.9276 .41714 m
.92996 .41377 L
s
0 .423 1 r
.92877 .41263 m
.93313 .40955 L
s
0 1 .194 r
.92877 .41263 m
.92996 .41377 L
s
.357 1 0 r
.92877 .41263 m
.93284 .40999 L
s
1 .746 0 r
.93313 .40955 m
.93284 .40999 L
s
0 1 .063 r
.93313 .40955 m
.93507 .40757 L
s
.847 1 0 r
.91922 .42023 m
.92019 .42317 L
s
.198 0 1 r
.91922 .42023 m
.91949 .42037 L
s
.853 1 0 r
.91922 .42023 m
.92281 .42052 L
s
1 .301 0 r
.91922 .42023 m
.92465 .42183 L
s
0 1 .938 r
.91922 .42023 m
.91267 .41917 L
s
1 .287 0 r
.91922 .42023 m
.91669 .42061 L
s
0 .964 1 r
.92019 .42317 m
.92331 .4231 L
s
1 .43 0 r
.92019 .42317 m
.91949 .42037 L
s
0 .532 1 r
.92019 .42317 m
.9222 .4242 L
s
0 1 .043 r
.92019 .42317 m
.92465 .42183 L
s
0 1 .542 r
.92019 .42317 m
.92454 .42163 L
s
0 .915 1 r
.92019 .42317 m
.92413 .42479 L
s
1 .587 0 r
.92019 .42317 m
.92619 .42372 L
s
1 .858 0 r
.92019 .42317 m
.91669 .42061 L
s
0 .526 1 r
.92019 .42317 m
.91649 .42076 L
s
1 .711 0 r
.92019 .42317 m
.91801 .42691 L
s
.928 1 0 r
.92019 .42317 m
.91786 .42682 L
s
1 .624 0 r
.92331 .4231 m
.92771 .41694 L
s
0 .166 1 r
.92331 .4231 m
.9222 .4242 L
s
0 .322 1 r
.92331 .4231 m
.92501 .41926 L
s
0 1 .023 r
.92331 .4231 m
.92619 .42372 L
s
0 .824 1 r
.92331 .4231 m
.9278 .42401 L
s
0 .613 1 r
.92331 .4231 m
.91786 .42682 L
s
.598 1 0 r
.92331 .4231 m
.92053 .42805 L
s
1 .142 0 r
.92771 .41694 m
.92863 .41234 L
s
0 1 .619 r
.92771 .41694 m
.92501 .41926 L
s
0 1 .466 r
.92771 .41694 m
.92996 .41377 L
s
0 .326 1 r
.92863 .41234 m
.9298 .40961 L
s
.722 1 0 r
.92863 .41234 m
.92996 .41377 L
s
.534 1 0 r
.92863 .41234 m
.93284 .40999 L
s
0 .764 1 r
.9298 .40961 m
.93284 .40999 L
s
.832 1 0 r
.9298 .40961 m
.93507 .40757 L
s
1 .02 0 r
.91938 .41899 m
.91937 .42216 L
s
1 .471 0 r
.91938 .41899 m
.91949 .42037 L
s
0 1 .719 r
.91938 .41899 m
.92393 .41927 L
s
.055 1 0 r
.91938 .41899 m
.92316 .42053 L
s
0 .88 1 r
.91938 .41899 m
.91653 .41734 L
s
1 .635 0 r
.91938 .41899 m
.91429 .41914 L
s
1 .325 0 r
.91937 .42216 m
.92181 .42243 L
s
0 1 .667 r
.91937 .42216 m
.91949 .42037 L
s
0 .674 1 r
.91937 .42216 m
.9222 .4242 L
s
0 .26 1 r
.91937 .42216 m
.92316 .42053 L
s
0 .555 1 r
.91937 .42216 m
.92393 .421 L
s
.024 1 0 r
.91937 .42216 m
.92417 .42393 L
s
1 .79 0 r
.91937 .42216 m
.92208 .42371 L
s
0 .147 1 r
.91937 .42216 m
.91429 .41914 L
s
.844 1 0 r
.91937 .42216 m
.91585 .42016 L
s
.076 0 1 r
.91937 .42216 m
.91589 .42604 L
s
.552 1 0 r
.91937 .42216 m
.91738 .42582 L
s
0 1 .9 r
.92181 .42243 m
.9269 .41659 L
s
0 1 .57 r
.92181 .42243 m
.9222 .4242 L
s
.313 1 0 r
.92181 .42243 m
.92501 .41926 L
s
.999 1 0 r
.92181 .42243 m
.92208 .42371 L
s
1 .689 0 r
.92181 .42243 m
.92724 .42356 L
s
0 1 .037 r
.92181 .42243 m
.91738 .42582 L
s
1 .803 0 r
.92181 .42243 m
.92063 .4276 L
s
1 .356 0 r
.9269 .41659 m
.92726 .41235 L
s
.354 1 0 r
.9269 .41659 m
.92501 .41926 L
s
1 .673 0 r
.9269 .41659 m
.92996 .41377 L
s
0 .141 1 r
.92726 .41235 m
.93255 .40902 L
s
.146 1 0 r
.92726 .41235 m
.92996 .41377 L
s
1 .052 0 r
.92726 .41235 m
.93284 .40999 L
s
0 .563 1 r
.93255 .40902 m
.93284 .40999 L
s
.165 0 1 r
.93255 .40902 m
.93507 .40757 L
s
0 .453 1 r
.91966 .42057 m
.92053 .42298 L
s
0 1 .515 r
.91966 .42057 m
.91949 .42037 L
s
0 1 .311 r
.91966 .42057 m
.92413 .42032 L
s
0 1 .213 r
.91966 .42057 m
.92114 .42325 L
s
1 .488 0 r
.91966 .42057 m
.91712 .41804 L
s
.097 1 0 r
.91966 .42057 m
.91521 .42108 L
s
.521 1 0 r
.92053 .42298 m
.92373 .42287 L
s
1 .792 0 r
.92053 .42298 m
.91949 .42037 L
s
1 .502 0 r
.92053 .42298 m
.9222 .4242 L
s
0 1 .204 r
.92053 .42298 m
.92114 .42325 L
s
0 .372 1 r
.92053 .42298 m
.92399 .42184 L
s
0 1 .907 r
.92053 .42298 m
.92525 .42429 L
s
0 .688 1 r
.92053 .42298 m
.9267 .42344 L
s
.548 1 0 r
.92053 .42298 m
.91521 .42108 L
s
1 .057 0 r
.92053 .42298 m
.91693 .42041 L
s
0 .907 1 r
.92053 .42298 m
.91812 .42634 L
s
0 1 .619 r
.92053 .42298 m
.91881 .42635 L
s
0 1 .351 r
.92373 .42287 m
.92804 .41673 L
s
1 .391 0 r
.92373 .42287 m
.9222 .4242 L
s
.41 1 0 r
.92373 .42287 m
.92501 .41926 L
s
.668 1 0 r
.92373 .42287 m
.9267 .42344 L
s
.059 1 0 r
.92373 .42287 m
.92747 .42418 L
s
1 .187 0 r
.92373 .42287 m
.91881 .42635 L
s
0 1 .644 r
.92373 .42287 m
.91966 .42782 L
s
0 .678 1 r
.92804 .41673 m
.93312 .4124 L
s
0 .644 1 r
.92804 .41673 m
.92501 .41926 L
s
0 .017 1 r
.92804 .41673 m
.92996 .41377 L
s
0 1 .914 r
.93312 .4124 m
.9325 .40979 L
s
0 1 .486 r
.93312 .4124 m
.92996 .41377 L
s
.599 1 0 r
.93312 .4124 m
.93284 .40999 L
s
0 .806 1 r
.9325 .40979 m
.93284 .40999 L
s
0 .282 1 r
.9325 .40979 m
.93507 .40757 L
s
1 .465 0 r
.91949 .42037 m
.9222 .4242 L
s
.326 1 0 r
.91949 .42037 m
.91897 .41806 L
s
.67 1 0 r
.91949 .42037 m
.92133 .41793 L
s
1 .619 0 r
.91949 .42037 m
.91943 .41826 L
s
0 .088 1 r
.91949 .42037 m
.92334 .4201 L
s
0 1 .326 r
.91949 .42037 m
.92246 .42053 L
s
1 .978 0 r
.91949 .42037 m
.9243 .41964 L
s
1 .833 0 r
.91949 .42037 m
.92281 .42052 L
s
.349 1 0 r
.91949 .42037 m
.92393 .41927 L
s
.822 1 0 r
.91949 .42037 m
.92413 .42032 L
s
0 1 .246 r
.91949 .42037 m
.92391 .42164 L
s
.179 0 1 r
.91949 .42037 m
.92323 .42162 L
s
.852 1 0 r
.91949 .42037 m
.92515 .42098 L
s
0 1 .118 r
.91949 .42037 m
.92454 .42163 L
s
0 .746 1 r
.91949 .42037 m
.92393 .421 L
s
0 1 .44 r
.91949 .42037 m
.92399 .42184 L
s
0 .426 1 r
.91949 .42037 m
.92528 .4219 L
s
0 .314 1 r
.91949 .42037 m
.92324 .41921 L
s
1 .255 0 r
.91949 .42037 m
.9255 .41899 L
s
.178 1 0 r
.91949 .42037 m
.92268 .41949 L
s
0 1 .92 r
.91949 .42037 m
.91672 .41801 L
s
1 .778 0 r
.91949 .42037 m
.91452 .41873 L
s
0 1 .448 r
.91949 .42037 m
.91643 .41807 L
s
0 .404 1 r
.91949 .42037 m
.91267 .41917 L
s
.916 1 0 r
.91949 .42037 m
.91653 .41734 L
s
0 1 .249 r
.91949 .42037 m
.91712 .41804 L
s
.244 1 0 r
.91949 .42037 m
.91552 .4212 L
s
0 1 .405 r
.91949 .42037 m
.9155 .42076 L
s
.203 1 0 r
.91949 .42037 m
.91739 .42022 L
s
0 .322 1 r
.91949 .42037 m
.91649 .42076 L
s
0 .795 1 r
.91949 .42037 m
.91585 .42016 L
s
0 .65 1 r
.91949 .42037 m
.91693 .42041 L
s
1 .452 0 r
.91949 .42037 m
.91765 .42257 L
s
0 .159 1 r
.91949 .42037 m
.91428 .41918 L
s
0 1 .321 r
.91949 .42037 m
.91806 .4184 L
s
.614 1 0 r
.91949 .42037 m
.9152 .41917 L
s
1 .942 0 r
.9222 .4242 m
.92501 .41926 L
s
1 .932 0 r
.9222 .4242 m
.92251 .42183 L
s
0 1 .141 r
.9222 .4242 m
.92323 .42211 L
s
1 .623 0 r
.9222 .4242 m
.92163 .42293 L
s
1 .94 0 r
.9222 .4242 m
.92528 .4219 L
s
.751 1 0 r
.9222 .4242 m
.92558 .42416 L
s
1 .145 0 r
.9222 .4242 m
.92348 .42459 L
s
0 .643 1 r
.9222 .4242 m
.92599 .42407 L
s
.882 1 0 r
.9222 .4242 m
.92413 .42479 L
s
1 .547 0 r
.9222 .4242 m
.92417 .42393 L
s
.808 1 0 r
.9222 .4242 m
.92525 .42429 L
s
0 .919 1 r
.9222 .4242 m
.92523 .42451 L
s
0 .425 1 r
.9222 .4242 m
.92652 .42413 L
s
0 .014 1 r
.9222 .4242 m
.9276 .42377 L
s
1 .823 0 r
.9222 .4242 m
.9278 .42401 L
s
1 .317 0 r
.9222 .4242 m
.92724 .42356 L
s
0 1 .305 r
.9222 .4242 m
.92747 .42418 L
s
0 1 .435 r
.9222 .4242 m
.92813 .42183 L
s
.017 1 0 r
.9222 .4242 m
.92707 .42155 L
s
.922 1 0 r
.9222 .4242 m
.9276 .42183 L
s
.144 1 0 r
.9222 .4242 m
.92684 .42238 L
s
.532 1 0 r
.9222 .4242 m
.91765 .42257 L
s
.996 1 0 r
.9222 .4242 m
.91772 .42666 L
s
0 1 .886 r
.9222 .4242 m
.91466 .42712 L
s
0 .872 1 r
.9222 .4242 m
.91824 .4265 L
s
1 .881 0 r
.9222 .4242 m
.91801 .42691 L
s
.03 0 1 r
.9222 .4242 m
.91589 .42604 L
s
0 .686 1 r
.9222 .4242 m
.91812 .42634 L
s
1 .716 0 r
.9222 .4242 m
.91945 .42831 L
s
.127 0 1 r
.9222 .4242 m
.92002 .42796 L
s
0 .779 1 r
.9222 .4242 m
.92095 .42798 L
s
0 1 .978 r
.9222 .4242 m
.92053 .42805 L
s
.609 1 0 r
.9222 .4242 m
.92063 .4276 L
s
0 1 .04 r
.9222 .4242 m
.91966 .42782 L
s
1 .984 0 r
.9222 .4242 m
.92158 .42662 L
s
1 .224 0 r
.9222 .4242 m
.9202 .42605 L
s
1 .145 0 r
.9222 .4242 m
.92083 .4261 L
s
.691 1 0 r
.9222 .4242 m
.91881 .42686 L
s
1 .193 0 r
.92501 .41926 m
.92996 .41377 L
s
0 1 .558 r
.92501 .41926 m
.92761 .41659 L
s
.869 1 0 r
.92501 .41926 m
.9287 .41703 L
s
0 .012 1 r
.92501 .41926 m
.9284 .41736 L
s
1 .683 0 r
.92501 .41926 m
.92813 .42183 L
s
1 .076 0 r
.92501 .41926 m
.92158 .42662 L
s
1 .741 0 r
.92996 .41377 m
.93284 .40999 L
s
.016 1 0 r
.92996 .41377 m
.93105 .41176 L
s
0 .084 1 r
.92996 .41377 m
.93165 .41175 L
s
1 .01 0 r
.92996 .41377 m
.93238 .412 L
s
1 .415 0 r
.93284 .40999 m
.93507 .40757 L
s
.058 0 1 r
.93284 .40999 m
.93722 .40844 L
s
.462 1 0 r
.93284 .40999 m
.9346 .40792 L
s
0 1 .756 r
.93284 .40999 m
.93705 .40773 L
s
0 .984 1 r
.93507 .40757 m
.93995 .40496 L
s
1 .657 0 r
.93507 .40757 m
.93942 .40558 L
s
0 .076 1 r
.93507 .40757 m
.93524 .40522 L
s
.272 1 0 r
.9211 .41661 m
.91897 .41806 L
s
0 1 .908 r
.9211 .41661 m
.92489 .41753 L
s
0 1 .779 r
.9211 .41661 m
.91613 .41786 L
s
1 .421 0 r
.92386 .41646 m
.92133 .41793 L
s
0 .789 1 r
.92386 .41646 m
.9265 .41787 L
s
.195 0 1 r
.92386 .41646 m
.91917 .41755 L
s
0 1 .77 r
.92055 .41723 m
.91943 .41826 L
s
0 1 .638 r
.92055 .41723 m
.92366 .41818 L
s
0 .88 1 r
.92055 .41723 m
.9155 .41839 L
s
.256 1 0 r
.92251 .42183 m
.92368 .42012 L
s
1 .433 0 r
.92251 .42183 m
.92707 .42155 L
s
1 .845 0 r
.92251 .42183 m
.92709 .41981 L
s
1 .684 0 r
.92251 .42183 m
.9202 .42605 L
s
0 .756 1 r
.92251 .42183 m
.91932 .42393 L
s
0 .834 1 r
.92761 .41659 m
.92812 .41597 L
s
.07 0 1 r
.93105 .41176 m
.93109 .41117 L
s
.093 1 0 r
.93722 .40844 m
.93842 .40787 L
s
0 1 .656 r
.91897 .41806 m
.92324 .41921 L
s
1 .979 0 r
.91897 .41806 m
.92489 .41753 L
s
0 .172 1 r
.91897 .41806 m
.91428 .41918 L
s
0 1 .778 r
.91897 .41806 m
.91613 .41786 L
s
.568 1 0 r
.92323 .42211 m
.92521 .42037 L
s
0 1 .702 r
.92323 .42211 m
.9276 .42183 L
s
.177 1 0 r
.92323 .42211 m
.92817 .41999 L
s
1 .975 0 r
.92323 .42211 m
.92083 .4261 L
s
0 1 .437 r
.92323 .42211 m
.92081 .424 L
s
1 .264 0 r
.9287 .41703 m
.92985 .41647 L
s
0 1 .685 r
.93165 .41175 m
.92876 .41183 L
s
0 1 .547 r
.9346 .40792 m
.93487 .40713 L
s
.925 1 0 r
.92133 .41793 m
.9255 .41899 L
s
.186 1 0 r
.92133 .41793 m
.9265 .41787 L
s
0 .19 1 r
.92133 .41793 m
.91806 .4184 L
s
1 .235 0 r
.92133 .41793 m
.91917 .41755 L
s
0 1 .019 r
.92163 .42293 m
.92114 .42169 L
s
.171 0 1 r
.92163 .42293 m
.92684 .42238 L
s
.776 1 0 r
.92163 .42293 m
.92585 .42072 L
s
0 .821 1 r
.92163 .42293 m
.91881 .42686 L
s
0 1 .975 r
.92163 .42293 m
.91698 .42476 L
s
1 .574 0 r
.9284 .41736 m
.92915 .41703 L
s
0 1 .921 r
.93238 .412 m
.93181 .41197 L
s
.003 1 0 r
.93705 .40773 m
.93696 .40687 L
s
.955 1 0 r
.91943 .41826 m
.92268 .41949 L
s
0 1 .543 r
.91943 .41826 m
.92366 .41818 L
s
.214 1 0 r
.91943 .41826 m
.9152 .41917 L
s
.352 1 0 r
.91943 .41826 m
.9155 .41839 L
s
0 1 .887 r
.92368 .42012 m
.92709 .41981 L
s
0 .112 1 r
.92368 .42012 m
.91932 .42393 L
s
0 .943 1 r
.92521 .42037 m
.92817 .41999 L
s
0 .939 1 r
.92521 .42037 m
.92081 .424 L
s
0 1 .67 r
.92114 .42169 m
.92585 .42072 L
s
1 .143 0 r
.92114 .42169 m
.91698 .42476 L
s
1 .633 0 r
.91292 .42243 m
.91685 .42805 L
s
1 .005 0 r
.91292 .42243 m
.91244 .41948 L
s
.191 1 0 r
.91292 .42243 m
.91209 .41807 L
s
1 .359 0 r
.91292 .42243 m
.91581 .42766 L
s
1 .041 0 r
.91292 .42243 m
.91102 .41839 L
s
1 .306 0 r
.91292 .42243 m
.91542 .42638 L
s
1 .414 0 r
.91292 .42243 m
.91428 .41918 L
s
0 1 .856 r
.91292 .42243 m
.91613 .41786 L
s
1 .923 0 r
.91292 .42243 m
.91932 .42393 L
s
0 1 .721 r
.91292 .42243 m
.90936 .41615 L
s
0 1 .688 r
.91292 .42243 m
.90669 .41656 L
s
0 .408 1 r
.91292 .42243 m
.91313 .43157 L
s
.754 1 0 r
.91685 .42805 m
.92152 .42929 L
s
0 1 .059 r
.91685 .42805 m
.91538 .42892 L
s
1 .59 0 r
.91685 .42805 m
.91581 .42766 L
s
.999 1 0 r
.91685 .42805 m
.92097 .42882 L
s
0 1 .112 r
.91685 .42805 m
.91542 .42638 L
s
1 .768 0 r
.91685 .42805 m
.91932 .42916 L
s
1 .756 0 r
.91685 .42805 m
.9202 .42605 L
s
0 .508 1 r
.91685 .42805 m
.91932 .42393 L
s
.136 1 0 r
.91685 .42805 m
.91488 .43402 L
s
0 1 .589 r
.91685 .42805 m
.91313 .43157 L
s
1 .602 0 r
.92152 .42929 m
.92369 .43047 L
s
0 1 .862 r
.92152 .42929 m
.91911 .43 L
s
0 .243 1 r
.92152 .42929 m
.92097 .42882 L
s
0 1 .492 r
.92152 .42929 m
.92447 .42941 L
s
.078 0 1 r
.92152 .42929 m
.91932 .42916 L
s
.633 1 0 r
.92152 .42929 m
.92455 .42968 L
s
.772 1 0 r
.92369 .43047 m
.929 .43068 L
s
0 .843 1 r
.92369 .43047 m
.92269 .43055 L
s
0 1 .479 r
.92369 .43047 m
.92447 .42941 L
s
.186 1 0 r
.92369 .43047 m
.92884 .43031 L
s
.024 1 0 r
.92369 .43047 m
.92455 .42968 L
s
0 .323 1 r
.92369 .43047 m
.92936 .43001 L
s
0 .786 1 r
.929 .43068 m
.92711 .43105 L
s
.386 1 0 r
.929 .43068 m
.92535 .43108 L
s
0 .865 1 r
.929 .43068 m
.92884 .43031 L
s
0 .181 1 r
.929 .43068 m
.92936 .43001 L
s
0 .004 1 r
.929 .43068 m
.93207 .43065 L
s
0 .755 1 r
.92711 .43105 m
.92701 .43154 L
s
.124 1 0 r
.92711 .43105 m
.9279 .43197 L
s
.688 1 0 r
.92711 .43105 m
.93207 .43065 L
s
.07 0 1 r
.91539 .42209 m
.91857 .428 L
s
.082 1 0 r
.91539 .42209 m
.91244 .41948 L
s
0 1 .894 r
.91539 .42209 m
.91589 .41739 L
s
0 .272 1 r
.91539 .42209 m
.91721 .42763 L
s
.499 1 0 r
.91539 .42209 m
.91511 .41762 L
s
0 .084 1 r
.91539 .42209 m
.91676 .4263 L
s
0 1 .547 r
.91539 .42209 m
.91806 .4184 L
s
1 .208 0 r
.91539 .42209 m
.91917 .41755 L
s
0 1 .489 r
.91539 .42209 m
.92081 .424 L
s
0 1 .896 r
.91539 .42209 m
.9108 .41615 L
s
0 1 .669 r
.91539 .42209 m
.91089 .41614 L
s
0 1 .495 r
.91539 .42209 m
.91428 .43119 L
s
0 1 .93 r
.91857 .428 m
.92398 .42895 L
s
0 .632 1 r
.91857 .428 m
.91538 .42892 L
s
1 .394 0 r
.91857 .428 m
.91721 .42763 L
s
0 1 .544 r
.91857 .428 m
.92268 .42868 L
s
0 1 .289 r
.91857 .428 m
.91676 .4263 L
s
.015 1 0 r
.91857 .428 m
.92214 .42813 L
s
1 .984 0 r
.91857 .428 m
.92083 .4261 L
s
0 1 .434 r
.91857 .428 m
.92081 .424 L
s
0 1 .188 r
.91857 .428 m
.91575 .43378 L
s
0 1 .992 r
.91857 .428 m
.91428 .43119 L
s
.963 1 0 r
.92398 .42895 m
.92801 .42975 L
s
0 1 .19 r
.92398 .42895 m
.91911 .43 L
s
.124 1 0 r
.92398 .42895 m
.92268 .42868 L
s
0 .448 1 r
.92398 .42895 m
.92647 .42934 L
s
0 1 .676 r
.92398 .42895 m
.92214 .42813 L
s
.675 1 0 r
.92398 .42895 m
.92936 .42887 L
s
0 .369 1 r
.92801 .42975 m
.93046 .43072 L
s
1 .774 0 r
.92801 .42975 m
.92269 .43055 L
s
0 .768 1 r
.92801 .42975 m
.92647 .42934 L
s
0 1 .447 r
.92801 .42975 m
.92821 .43053 L
s
1 .058 0 r
.92801 .42975 m
.92936 .42887 L
s
.307 1 0 r
.92801 .42975 m
.9313 .43029 L
s
0 .519 1 r
.93046 .43072 m
.93152 .43136 L
s
1 .316 0 r
.93046 .43072 m
.92535 .43108 L
s
1 .682 0 r
.93046 .43072 m
.92821 .43053 L
s
0 1 .716 r
.93046 .43072 m
.9313 .43029 L
s
1 .16 0 r
.93046 .43072 m
.9328 .43098 L
s
1 .308 0 r
.93152 .43136 m
.92701 .43154 L
s
0 .204 1 r
.93152 .43136 m
.93331 .43137 L
s
.665 1 0 r
.93152 .43136 m
.9328 .43098 L
s
0 .595 1 r
.91139 .42292 m
.9152 .42903 L
s
0 1 .468 r
.91139 .42292 m
.91244 .41948 L
s
0 1 .323 r
.91139 .42292 m
.91065 .41895 L
s
1 .289 0 r
.91139 .42292 m
.91272 .4286 L
s
.187 0 1 r
.91139 .42292 m
.911 .41864 L
s
0 1 .227 r
.91139 .42292 m
.91263 .42732 L
s
.761 1 0 r
.91139 .42292 m
.9152 .41917 L
s
.052 0 1 r
.91139 .42292 m
.9155 .41839 L
s
0 .031 1 r
.91139 .42292 m
.91698 .42476 L
s
0 1 .391 r
.91139 .42292 m
.90805 .41641 L
s
0 1 .689 r
.91139 .42292 m
.9065 .41623 L
s
0 1 .84 r
.91139 .42292 m
.91092 .43214 L
s
0 1 .341 r
.9152 .42903 m
.92167 .43035 L
s
.953 1 0 r
.9152 .42903 m
.91538 .42892 L
s
1 .062 0 r
.9152 .42903 m
.91272 .4286 L
s
.971 1 0 r
.9152 .42903 m
.91952 .43017 L
s
1 .238 0 r
.9152 .42903 m
.91263 .42732 L
s
0 .637 1 r
.9152 .42903 m
.92011 .4296 L
s
1 .716 0 r
.9152 .42903 m
.91881 .42686 L
s
1 .491 0 r
.9152 .42903 m
.91698 .42476 L
s
0 1 .413 r
.9152 .42903 m
.91078 .43483 L
s
0 1 .15 r
.9152 .42903 m
.91092 .43214 L
s
0 .439 1 r
.92167 .43035 m
.92628 .43121 L
s
0 .597 1 r
.92167 .43035 m
.91911 .43 L
s
.853 1 0 r
.92167 .43035 m
.91952 .43017 L
s
0 .844 1 r
.92167 .43035 m
.92625 .43019 L
s
0 .59 1 r
.92167 .43035 m
.92011 .4296 L
s
0 1 .772 r
.92167 .43035 m
.92561 .43047 L
s
.14 1 0 r
.92628 .43121 m
.92961 .43133 L
s
.111 0 1 r
.92628 .43121 m
.92269 .43055 L
s
.117 0 1 r
.92628 .43121 m
.92625 .43019 L
s
0 1 .752 r
.92628 .43121 m
.92889 .43121 L
s
0 .289 1 r
.92628 .43121 m
.92561 .43047 L
s
1 .185 0 r
.92628 .43121 m
.93003 .4316 L
s
0 .037 1 r
.92961 .43133 m
.92861 .43218 L
s
0 1 .022 r
.92961 .43133 m
.92535 .43108 L
s
0 .034 1 r
.92961 .43133 m
.92889 .43121 L
s
1 .506 0 r
.92961 .43133 m
.93003 .4316 L
s
.803 1 0 r
.92961 .43133 m
.92877 .43267 L
s
.04 1 0 r
.92861 .43218 m
.92701 .43154 L
s
.038 0 1 r
.92861 .43218 m
.92884 .43304 L
s
1 .806 0 r
.92861 .43218 m
.92877 .43267 L
s
0 .793 1 r
.91161 .41931 m
.91166 .42508 L
s
0 1 .042 r
.91161 .41931 m
.91244 .41948 L
s
0 .324 1 r
.91161 .41931 m
.91672 .41801 L
s
0 1 .12 r
.91161 .41931 m
.91582 .42072 L
s
.518 1 0 r
.91161 .41931 m
.91063 .41393 L
s
1 .821 0 r
.91161 .41931 m
.90673 .41824 L
s
1 .366 0 r
.91166 .42508 m
.91421 .4303 L
s
0 .6 1 r
.91166 .42508 m
.91244 .41948 L
s
.158 1 0 r
.91166 .42508 m
.91538 .42892 L
s
0 .29 1 r
.91166 .42508 m
.91582 .42072 L
s
0 1 .811 r
.91166 .42508 m
.91552 .4212 L
s
.164 1 0 r
.91166 .42508 m
.91772 .42666 L
s
0 1 .8 r
.91166 .42508 m
.91647 .42711 L
s
1 .632 0 r
.91166 .42508 m
.90673 .41824 L
s
0 .913 1 r
.91166 .42508 m
.90884 .41779 L
s
0 1 .307 r
.91166 .42508 m
.91073 .43295 L
s
0 1 .626 r
.91166 .42508 m
.9068 .43394 L
s
.553 1 0 r
.91421 .4303 m
.91668 .43086 L
s
.527 1 0 r
.91421 .4303 m
.91538 .42892 L
s
0 .932 1 r
.91421 .4303 m
.91911 .43 L
s
0 1 .599 r
.91421 .4303 m
.91647 .42711 L
s
0 .181 1 r
.91421 .4303 m
.91945 .42831 L
s
0 1 .891 r
.91421 .4303 m
.9068 .43394 L
s
0 .261 1 r
.91421 .4303 m
.91465 .43551 L
s
.146 1 0 r
.91668 .43086 m
.92141 .43131 L
s
.669 1 0 r
.91668 .43086 m
.91911 .43 L
s
.183 0 1 r
.91668 .43086 m
.92269 .43055 L
s
.371 1 0 r
.92141 .43131 m
.92369 .43147 L
s
1 .764 0 r
.92141 .43131 m
.92269 .43055 L
s
1 .397 0 r
.92141 .43131 m
.92535 .43108 L
s
.137 0 1 r
.92369 .43147 m
.92535 .43108 L
s
1 .598 0 r
.92369 .43147 m
.92701 .43154 L
s
0 .232 1 r
.90993 .41977 m
.91141 .42483 L
s
.599 1 0 r
.90993 .41977 m
.91244 .41948 L
s
1 .35 0 r
.90993 .41977 m
.91452 .41873 L
s
1 .885 0 r
.90993 .41977 m
.91396 .42104 L
s
0 1 .608 r
.90993 .41977 m
.90578 .41593 L
s
.531 1 0 r
.90993 .41977 m
.90558 .41841 L
s
0 1 .977 r
.91141 .42483 m
.91546 .42963 L
s
.146 1 0 r
.91141 .42483 m
.91244 .41948 L
s
1 .386 0 r
.91141 .42483 m
.91538 .42892 L
s
0 .144 1 r
.91141 .42483 m
.91396 .42104 L
s
0 1 .162 r
.91141 .42483 m
.9155 .42076 L
s
0 1 .397 r
.91141 .42483 m
.91466 .42712 L
s
0 .514 1 r
.91141 .42483 m
.91614 .42622 L
s
.2 1 0 r
.91141 .42483 m
.90558 .41841 L
s
0 .606 1 r
.91141 .42483 m
.90746 .41799 L
s
.815 1 0 r
.91141 .42483 m
.91061 .43313 L
s
0 .088 1 r
.91141 .42483 m
.91176 .43296 L
s
0 1 .673 r
.91546 .42963 m
.91744 .4304 L
s
1 .618 0 r
.91546 .42963 m
.91538 .42892 L
s
1 .316 0 r
.91546 .42963 m
.91911 .43 L
s
0 1 .655 r
.91546 .42963 m
.91614 .42622 L
s
0 1 .955 r
.91546 .42963 m
.92002 .42796 L
s
.547 1 0 r
.91546 .42963 m
.91176 .43296 L
s
1 .095 0 r
.91546 .42963 m
.91436 .43513 L
s
0 1 .979 r
.91744 .4304 m
.91788 .43102 L
s
.942 1 0 r
.91744 .4304 m
.91911 .43 L
s
0 .704 1 r
.91744 .4304 m
.92269 .43055 L
s
0 .625 1 r
.91788 .43102 m
.91787 .43148 L
s
1 .281 0 r
.91788 .43102 m
.92269 .43055 L
s
0 1 .885 r
.91788 .43102 m
.92535 .43108 L
s
1 .504 0 r
.91787 .43148 m
.92535 .43108 L
s
.547 1 0 r
.91787 .43148 m
.92701 .43154 L
s
0 1 .879 r
.91128 .41929 m
.91329 .42454 L
s
1 .416 0 r
.91128 .41929 m
.91244 .41948 L
s
.456 1 0 r
.91128 .41929 m
.91643 .41807 L
s
1 .616 0 r
.91128 .41929 m
.91634 .42016 L
s
0 1 .736 r
.91128 .41929 m
.90953 .4143 L
s
0 1 .691 r
.91128 .41929 m
.90702 .41794 L
s
1 .62 0 r
.91329 .42454 m
.91675 .42979 L
s
.51 1 0 r
.91329 .42454 m
.91244 .41948 L
s
0 1 .684 r
.91329 .42454 m
.91538 .42892 L
s
1 .444 0 r
.91329 .42454 m
.91634 .42016 L
s
0 .724 1 r
.91329 .42454 m
.91739 .42022 L
s
1 .7 0 r
.91329 .42454 m
.91824 .4265 L
s
1 .489 0 r
.91329 .42454 m
.91911 .42639 L
s
1 .368 0 r
.91329 .42454 m
.90702 .41794 L
s
1 .575 0 r
.91329 .42454 m
.91025 .41725 L
s
1 .891 0 r
.91329 .42454 m
.91304 .43281 L
s
1 .811 0 r
.91329 .42454 m
.91187 .43313 L
s
.391 1 0 r
.91675 .42979 m
.92116 .43084 L
s
.078 0 1 r
.91675 .42979 m
.91538 .42892 L
s
.298 1 0 r
.91675 .42979 m
.91911 .43 L
s
0 1 .592 r
.91675 .42979 m
.91911 .42639 L
s
1 .592 0 r
.91675 .42979 m
.92095 .42798 L
s
.408 1 0 r
.91675 .42979 m
.91187 .43313 L
s
1 .811 0 r
.91675 .42979 m
.91596 .43518 L
s
.763 1 0 r
.92116 .43084 m
.925 .43117 L
s
.207 1 0 r
.92116 .43084 m
.91911 .43 L
s
.693 1 0 r
.92116 .43084 m
.92269 .43055 L
s
.857 1 0 r
.925 .43117 m
.9279 .43118 L
s
0 .767 1 r
.925 .43117 m
.92269 .43055 L
s
.023 1 0 r
.925 .43117 m
.92535 .43108 L
s
0 1 .01 r
.9279 .43118 m
.92535 .43108 L
s
0 .944 1 r
.9279 .43118 m
.92701 .43154 L
s
1 .451 0 r
.91228 .41907 m
.91292 .42466 L
s
0 .505 1 r
.91228 .41907 m
.91244 .41948 L
s
.534 1 0 r
.91228 .41907 m
.91267 .41917 L
s
0 .758 1 r
.91228 .41907 m
.91669 .42061 L
s
.252 1 0 r
.91228 .41907 m
.9095 .41409 L
s
0 .372 1 r
.91228 .41907 m
.90919 .4174 L
s
0 .171 1 r
.91292 .42466 m
.91467 .43003 L
s
.1 1 0 r
.91292 .42466 m
.91244 .41948 L
s
1 .748 0 r
.91292 .42466 m
.91538 .42892 L
s
.65 1 0 r
.91292 .42466 m
.91669 .42061 L
s
0 1 .541 r
.91292 .42466 m
.91649 .42076 L
s
0 .3 1 r
.91292 .42466 m
.91801 .42691 L
s
.034 0 1 r
.91292 .42466 m
.91786 .42682 L
s
1 .094 0 r
.91292 .42466 m
.90919 .4174 L
s
0 1 .094 r
.91292 .42466 m
.90817 .41796 L
s
1 .466 0 r
.91292 .42466 m
.91172 .43259 L
s
.772 1 0 r
.91292 .42466 m
.9097 .4331 L
s
.47 1 0 r
.91467 .43003 m
.91914 .43108 L
s
.061 0 1 r
.91467 .43003 m
.91538 .42892 L
s
0 .601 1 r
.91467 .43003 m
.91911 .43 L
s
0 1 .788 r
.91467 .43003 m
.91786 .42682 L
s
.964 1 0 r
.91467 .43003 m
.92053 .42805 L
s
.043 0 1 r
.91467 .43003 m
.9097 .4331 L
s
0 .201 1 r
.91467 .43003 m
.91542 .43517 L
s
.084 1 0 r
.91914 .43108 m
.92402 .43137 L
s
0 .983 1 r
.91914 .43108 m
.91911 .43 L
s
0 .229 1 r
.91914 .43108 m
.92269 .43055 L
s
0 1 .4 r
.92402 .43137 m
.9247 .43187 L
s
1 .229 0 r
.92402 .43137 m
.92269 .43055 L
s
1 .932 0 r
.92402 .43137 m
.92535 .43108 L
s
.22 1 0 r
.9247 .43187 m
.92535 .43108 L
s
1 .804 0 r
.9247 .43187 m
.92701 .43154 L
s
0 1 .847 r
.91083 .41806 m
.91202 .42389 L
s
.698 1 0 r
.91083 .41806 m
.91244 .41948 L
s
0 1 .862 r
.91083 .41806 m
.91653 .41734 L
s
0 1 .833 r
.91083 .41806 m
.91429 .41914 L
s
1 .594 0 r
.91083 .41806 m
.90983 .41357 L
s
1 .303 0 r
.91083 .41806 m
.90387 .41675 L
s
0 1 .362 r
.91202 .42389 m
.91666 .42914 L
s
.092 0 1 r
.91202 .42389 m
.91244 .41948 L
s
0 1 .077 r
.91202 .42389 m
.91538 .42892 L
s
0 .221 1 r
.91202 .42389 m
.91429 .41914 L
s
0 .386 1 r
.91202 .42389 m
.91585 .42016 L
s
.911 1 0 r
.91202 .42389 m
.91589 .42604 L
s
0 1 .489 r
.91202 .42389 m
.91738 .42582 L
s
0 .189 1 r
.91202 .42389 m
.90387 .41675 L
s
.118 1 0 r
.91202 .42389 m
.90953 .41676 L
s
1 .801 0 r
.91202 .42389 m
.91218 .43238 L
s
0 1 .401 r
.91202 .42389 m
.91264 .43242 L
s
0 1 .427 r
.91666 .42914 m
.92178 .42986 L
s
.827 1 0 r
.91666 .42914 m
.91538 .42892 L
s
.691 1 0 r
.91666 .42914 m
.91911 .43 L
s
1 .64 0 r
.91666 .42914 m
.91738 .42582 L
s
.031 0 1 r
.91666 .42914 m
.92063 .4276 L
s
.861 1 0 r
.91666 .42914 m
.91264 .43242 L
s
0 1 .686 r
.91666 .42914 m
.91567 .4348 L
s
0 1 .269 r
.92178 .42986 m
.92419 .4309 L
s
.171 1 0 r
.92178 .42986 m
.91911 .43 L
s
0 1 .938 r
.92178 .42986 m
.92269 .43055 L
s
.198 1 0 r
.92419 .4309 m
.9285 .43113 L
s
.757 1 0 r
.92419 .4309 m
.92269 .43055 L
s
.064 1 0 r
.92419 .4309 m
.92535 .43108 L
s
1 .66 0 r
.9285 .43113 m
.92535 .43108 L
s
0 .968 1 r
.9285 .43113 m
.92701 .43154 L
s
0 .541 1 r
.91278 .41877 m
.91314 .42434 L
s
0 1 .192 r
.91278 .41877 m
.91244 .41948 L
s
1 .177 0 r
.91278 .41877 m
.91712 .41804 L
s
0 .114 1 r
.91278 .41877 m
.91521 .42108 L
s
1 .062 0 r
.91278 .41877 m
.91069 .41402 L
s
.087 1 0 r
.91278 .41877 m
.90976 .41686 L
s
0 .803 1 r
.91314 .42434 m
.91597 .42968 L
s
1 .398 0 r
.91314 .42434 m
.91244 .41948 L
s
0 .461 1 r
.91314 .42434 m
.91538 .42892 L
s
0 .916 1 r
.91314 .42434 m
.91521 .42108 L
s
0 1 .515 r
.91314 .42434 m
.91693 .42041 L
s
.509 1 0 r
.91314 .42434 m
.91812 .42634 L
s
1 .051 0 r
.91314 .42434 m
.91881 .42635 L
s
0 1 .436 r
.91314 .42434 m
.90976 .41686 L
s
0 .639 1 r
.91314 .42434 m
.91033 .41686 L
s
0 .662 1 r
.91314 .42434 m
.91161 .43208 L
s
1 .689 0 r
.91314 .42434 m
.91116 .43266 L
s
.509 1 0 r
.91597 .42968 m
.92119 .4303 L
s
0 1 .349 r
.91597 .42968 m
.91538 .42892 L
s
.628 1 0 r
.91597 .42968 m
.91911 .43 L
s
0 .146 1 r
.91597 .42968 m
.91881 .42635 L
s
.123 0 1 r
.91597 .42968 m
.91966 .42782 L
s
1 .207 0 r
.91597 .42968 m
.91116 .43266 L
s
0 1 .316 r
.91597 .42968 m
.9156 .43503 L
s
.041 1 0 r
.92119 .4303 m
.92382 .43106 L
s
0 .379 1 r
.92119 .4303 m
.91911 .43 L
s
.191 1 0 r
.92119 .4303 m
.92269 .43055 L
s
.757 1 0 r
.92382 .43106 m
.9264 .43104 L
s
0 .315 1 r
.92382 .43106 m
.92269 .43055 L
s
0 1 .148 r
.92382 .43106 m
.92535 .43108 L
s
0 .927 1 r
.9264 .43104 m
.92535 .43108 L
s
0 1 .021 r
.9264 .43104 m
.92701 .43154 L
s
.692 1 0 r
.91244 .41948 m
.91538 .42892 L
s
.961 1 0 r
.91244 .41948 m
.91102 .41839 L
s
1 .562 0 r
.91244 .41948 m
.91511 .41762 L
s
1 .007 0 r
.91244 .41948 m
.911 .41864 L
s
.113 0 1 r
.91244 .41948 m
.91672 .41801 L
s
0 1 .1 r
.91244 .41948 m
.91452 .41873 L
s
0 .82 1 r
.91244 .41948 m
.91643 .41807 L
s
0 .515 1 r
.91244 .41948 m
.91267 .41917 L
s
0 .095 1 r
.91244 .41948 m
.91653 .41734 L
s
0 1 .417 r
.91244 .41948 m
.91712 .41804 L
s
0 1 .702 r
.91244 .41948 m
.91552 .4212 L
s
0 .701 1 r
.91244 .41948 m
.9155 .42076 L
s
1 .43 0 r
.91244 .41948 m
.91739 .42022 L
s
0 1 .298 r
.91244 .41948 m
.91649 .42076 L
s
.212 1 0 r
.91244 .41948 m
.91585 .42016 L
s
0 .925 1 r
.91244 .41948 m
.91693 .42041 L
s
.299 1 0 r
.91244 .41948 m
.91765 .42257 L
s
.544 1 0 r
.91244 .41948 m
.91428 .41918 L
s
1 .758 0 r
.91244 .41948 m
.91806 .4184 L
s
.625 1 0 r
.91244 .41948 m
.9152 .41917 L
s
1 .877 0 r
.91244 .41948 m
.91063 .41393 L
s
1 .215 0 r
.91244 .41948 m
.90578 .41593 L
s
.498 1 0 r
.91244 .41948 m
.90953 .4143 L
s
.741 1 0 r
.91244 .41948 m
.9095 .41409 L
s
.112 0 1 r
.91244 .41948 m
.90983 .41357 L
s
0 .364 1 r
.91244 .41948 m
.91069 .41402 L
s
1 .958 0 r
.91244 .41948 m
.90884 .41779 L
s
.064 0 1 r
.91244 .41948 m
.90746 .41799 L
s
0 1 .16 r
.91244 .41948 m
.91025 .41725 L
s
.019 0 1 r
.91244 .41948 m
.90817 .41796 L
s
0 .959 1 r
.91244 .41948 m
.90953 .41676 L
s
.789 1 0 r
.91244 .41948 m
.91033 .41686 L
s
0 .196 1 r
.91244 .41948 m
.91021 .42089 L
s
0 1 .31 r
.91244 .41948 m
.90936 .41615 L
s
.17 1 0 r
.91244 .41948 m
.9108 .41615 L
s
0 1 .733 r
.91244 .41948 m
.90805 .41641 L
s
0 .328 1 r
.91538 .42892 m
.91911 .43 L
s
0 .403 1 r
.91538 .42892 m
.91581 .42766 L
s
1 .845 0 r
.91538 .42892 m
.91721 .42763 L
s
.853 1 0 r
.91538 .42892 m
.91272 .4286 L
s
1 .814 0 r
.91538 .42892 m
.91765 .42257 L
s
.106 1 0 r
.91538 .42892 m
.91772 .42666 L
s
1 .443 0 r
.91538 .42892 m
.91466 .42712 L
s
.143 0 1 r
.91538 .42892 m
.91824 .4265 L
s
1 .299 0 r
.91538 .42892 m
.91801 .42691 L
s
1 .509 0 r
.91538 .42892 m
.91589 .42604 L
s
.861 1 0 r
.91538 .42892 m
.91812 .42634 L
s
1 .76 0 r
.91538 .42892 m
.91945 .42831 L
s
1 .407 0 r
.91538 .42892 m
.92002 .42796 L
s
.723 1 0 r
.91538 .42892 m
.92095 .42798 L
s
.223 1 0 r
.91538 .42892 m
.92053 .42805 L
s
1 .904 0 r
.91538 .42892 m
.92063 .4276 L
s
1 .631 0 r
.91538 .42892 m
.91966 .42782 L
s
1 .977 0 r
.91538 .42892 m
.92158 .42662 L
s
.189 1 0 r
.91538 .42892 m
.9202 .42605 L
s
0 .865 1 r
.91538 .42892 m
.92083 .4261 L
s
1 .635 0 r
.91538 .42892 m
.91881 .42686 L
s
0 1 .353 r
.91538 .42892 m
.91021 .42089 L
s
.841 1 0 r
.91538 .42892 m
.91073 .43295 L
s
0 .186 1 r
.91538 .42892 m
.91061 .43313 L
s
.979 1 0 r
.91538 .42892 m
.91304 .43281 L
s
1 .208 0 r
.91538 .42892 m
.91172 .43259 L
s
0 .802 1 r
.91538 .42892 m
.91218 .43238 L
s
0 1 .74 r
.91538 .42892 m
.91161 .43208 L
s
0 .91 1 r
.91538 .42892 m
.91465 .43551 L
s
1 .317 0 r
.91538 .42892 m
.91436 .43513 L
s
1 .865 0 r
.91538 .42892 m
.91596 .43518 L
s
0 .937 1 r
.91538 .42892 m
.91542 .43517 L
s
.053 1 0 r
.91538 .42892 m
.91567 .4348 L
s
.019 1 0 r
.91538 .42892 m
.9156 .43503 L
s
0 1 .479 r
.91538 .42892 m
.91705 .43484 L
s
.447 1 0 r
.91538 .42892 m
.91488 .43402 L
s
0 .886 1 r
.91538 .42892 m
.91575 .43378 L
s
1 .348 0 r
.91538 .42892 m
.91078 .43483 L
s
.004 0 1 r
.91911 .43 m
.92269 .43055 L
s
0 1 .131 r
.91911 .43 m
.92097 .42882 L
s
0 1 .902 r
.91911 .43 m
.92268 .42868 L
s
1 .65 0 r
.91911 .43 m
.91952 .43017 L
s
1 .245 0 r
.91911 .43 m
.92158 .42662 L
s
0 1 .921 r
.91911 .43 m
.91705 .43484 L
s
0 .307 1 r
.92269 .43055 m
.92535 .43108 L
s
.09 1 0 r
.92269 .43055 m
.92447 .42941 L
s
0 1 .886 r
.92269 .43055 m
.92647 .42934 L
s
0 .438 1 r
.92269 .43055 m
.92625 .43019 L
s
.294 1 0 r
.92535 .43108 m
.92701 .43154 L
s
1 .473 0 r
.92535 .43108 m
.92884 .43031 L
s
.838 1 0 r
.92535 .43108 m
.92821 .43053 L
s
0 .361 1 r
.92535 .43108 m
.92889 .43121 L
s
1 .346 0 r
.92701 .43154 m
.9279 .43197 L
s
0 .668 1 r
.92701 .43154 m
.93331 .43137 L
s
0 1 .093 r
.92701 .43154 m
.92884 .43304 L
s
0 1 .13 r
.91209 .41807 m
.91102 .41839 L
s
.968 1 0 r
.91209 .41807 m
.91613 .41786 L
s
0 .254 1 r
.91209 .41807 m
.90669 .41656 L
s
.158 0 1 r
.91589 .41739 m
.91511 .41762 L
s
0 1 .692 r
.91589 .41739 m
.91917 .41755 L
s
1 .422 0 r
.91589 .41739 m
.91089 .41614 L
s
.738 1 0 r
.91065 .41895 m
.911 .41864 L
s
0 1 .81 r
.91065 .41895 m
.9155 .41839 L
s
0 .404 1 r
.91065 .41895 m
.9065 .41623 L
s
0 .768 1 r
.91581 .42766 m
.91542 .42638 L
s
0 1 .943 r
.91581 .42766 m
.9202 .42605 L
s
1 .037 0 r
.91581 .42766 m
.91932 .42393 L
s
0 1 .881 r
.91581 .42766 m
.91488 .43402 L
s
0 .506 1 r
.91581 .42766 m
.91313 .43157 L
s
0 .729 1 r
.92097 .42882 m
.91932 .42916 L
s
0 1 .852 r
.92447 .42941 m
.92455 .42968 L
s
0 1 .212 r
.92884 .43031 m
.92936 .43001 L
s
0 1 .983 r
.91102 .41839 m
.91428 .41918 L
s
1 .708 0 r
.91102 .41839 m
.91613 .41786 L
s
0 .942 1 r
.91102 .41839 m
.90936 .41615 L
s
.061 0 1 r
.91102 .41839 m
.90669 .41656 L
s
1 .095 0 r
.91721 .42763 m
.91676 .4263 L
s
1 .758 0 r
.91721 .42763 m
.92083 .4261 L
s
0 1 .538 r
.91721 .42763 m
.92081 .424 L
s
0 1 .487 r
.91721 .42763 m
.91575 .43378 L
s
0 .944 1 r
.91721 .42763 m
.91428 .43119 L
s
.924 1 0 r
.92268 .42868 m
.92214 .42813 L
s
0 1 .429 r
.92647 .42934 m
.92936 .42887 L
s
0 1 .947 r
.92821 .43053 m
.9313 .43029 L
s
.151 0 1 r
.91511 .41762 m
.91806 .4184 L
s
1 .566 0 r
.91511 .41762 m
.91917 .41755 L
s
1 .463 0 r
.91511 .41762 m
.9108 .41615 L
s
.669 1 0 r
.91511 .41762 m
.91089 .41614 L
s
0 .266 1 r
.91272 .4286 m
.91263 .42732 L
s
0 1 .745 r
.91272 .4286 m
.91881 .42686 L
s
0 1 .638 r
.91272 .4286 m
.91698 .42476 L
s
.009 1 0 r
.91272 .4286 m
.91078 .43483 L
s
0 1 .061 r
.91272 .4286 m
.91092 .43214 L
s
0 .536 1 r
.91952 .43017 m
.92011 .4296 L
s
0 .008 1 r
.92625 .43019 m
.92561 .43047 L
s
0 1 .572 r
.92889 .43121 m
.93003 .4316 L
s
0 .302 1 r
.911 .41864 m
.9152 .41917 L
s
0 .863 1 r
.911 .41864 m
.9155 .41839 L
s
0 .953 1 r
.911 .41864 m
.90805 .41641 L
s
1 .199 0 r
.911 .41864 m
.9065 .41623 L
s
1 .139 0 r
.91542 .42638 m
.91932 .42393 L
s
1 .125 0 r
.91542 .42638 m
.91313 .43157 L
s
1 .664 0 r
.91676 .4263 m
.92081 .424 L
s
.368 1 0 r
.91676 .4263 m
.91428 .43119 L
s
.953 1 0 r
.91263 .42732 m
.91698 .42476 L
s
.341 1 0 r
.91263 .42732 m
.91092 .43214 L
s
0 1 .652 r
.90809 .42382 m
.91193 .43665 L
s
.911 1 0 r
.90809 .42382 m
.9063 .415 L
s
1 .481 0 r
.90809 .42382 m
.90678 .4146 L
s
.433 1 0 r
.90809 .42382 m
.91082 .43643 L
s
0 1 .168 r
.90809 .42382 m
.90645 .41346 L
s
0 .47 1 r
.90809 .42382 m
.90779 .43518 L
s
1 .439 0 r
.90809 .42382 m
.90936 .41615 L
s
0 1 .604 r
.90809 .42382 m
.90669 .41656 L
s
.414 1 0 r
.90809 .42382 m
.91313 .43157 L
s
.233 1 0 r
.90809 .42382 m
.90494 .40558 L
s
.116 1 0 r
.90809 .42382 m
.90504 .40559 L
s
1 .54 0 r
.90809 .42382 m
.91197 .44655 L
s
0 .573 1 r
.91193 .43665 m
.91811 .43848 L
s
0 1 .784 r
.91193 .43665 m
.91067 .4351 L
s
0 .276 1 r
.91193 .43665 m
.91082 .43643 L
s
.456 1 0 r
.91193 .43665 m
.9162 .43782 L
s
.91193 .43665 m
.90779 .43518 L
s
0 .428 1 r
.91193 .43665 m
.91662 .43739 L
s
1 .893 0 r
.91193 .43665 m
.91488 .43402 L
s
.049 1 0 r
.91193 .43665 m
.91313 .43157 L
s
.275 1 0 r
.91193 .43665 m
.91198 .44642 L
s
1 .016 0 r
.91193 .43665 m
.91197 .44655 L
s
0 1 .324 r
.91811 .43848 m
.92453 .43877 L
s
0 1 .957 r
.91811 .43848 m
.9153 .43818 L
s
1 .318 0 r
.91811 .43848 m
.9162 .43782 L
s
.502 1 0 r
.91811 .43848 m
.92291 .43858 L
s
1 .153 0 r
.91811 .43848 m
.91662 .43739 L
s
0 1 .437 r
.91811 .43848 m
.92346 .43909 L
s
1 .345 0 r
.92453 .43877 m
.92674 .43901 L
s
0 .579 1 r
.92453 .43877 m
.9204 .43777 L
s
.668 1 0 r
.92453 .43877 m
.92291 .43858 L
s
0 .662 1 r
.92453 .43877 m
.92858 .43867 L
s
.499 1 0 r
.92453 .43877 m
.92346 .43909 L
s
1 .142 0 r
.92453 .43877 m
.92957 .43907 L
s
.626 1 0 r
.92674 .43901 m
.93016 .43843 L
s
.265 1 0 r
.92674 .43901 m
.92572 .43758 L
s
0 .118 1 r
.92674 .43901 m
.92858 .43867 L
s
1 .455 0 r
.92674 .43901 m
.92957 .43907 L
s
.091 1 0 r
.92674 .43901 m
.93158 .43901 L
s
0 .368 1 r
.93016 .43843 m
.92944 .43762 L
s
0 1 .578 r
.93016 .43843 m
.93427 .43788 L
s
.15 0 1 r
.93016 .43843 m
.93158 .43901 L
s
1 .906 0 r
.90762 .42396 m
.91277 .43602 L
s
0 1 .952 r
.90762 .42396 m
.9063 .415 L
s
0 .828 1 r
.90762 .42396 m
.90666 .41518 L
s
0 .964 1 r
.90762 .42396 m
.91134 .43608 L
s
0 1 .53 r
.90762 .42396 m
.90699 .41382 L
s
0 .778 1 r
.90762 .42396 m
.91074 .43458 L
s
.323 1 0 r
.90762 .42396 m
.9108 .41615 L
s
0 1 .746 r
.90762 .42396 m
.91089 .41614 L
s
0 1 .795 r
.90762 .42396 m
.91428 .43119 L
s
0 1 .471 r
.90762 .42396 m
.90522 .40586 L
s
1 .111 0 r
.90762 .42396 m
.90243 .4069 L
s
1 .158 0 r
.90762 .42396 m
.91222 .4459 L
s
1 .091 0 r
.91277 .43602 m
.91774 .43631 L
s
1 .191 0 r
.91277 .43602 m
.91067 .4351 L
s
.534 1 0 r
.91277 .43602 m
.91134 .43608 L
s
.259 1 0 r
.91277 .43602 m
.91696 .43646 L
s
.165 0 1 r
.91277 .43602 m
.91074 .43458 L
s
.327 1 0 r
.91277 .43602 m
.91751 .43563 L
s
1 .372 0 r
.91277 .43602 m
.91575 .43378 L
s
.87 1 0 r
.91277 .43602 m
.91428 .43119 L
s
1 .836 0 r
.91277 .43602 m
.91341 .44583 L
s
.103 1 0 r
.91277 .43602 m
.91222 .4459 L
s
0 1 .041 r
.91774 .43631 m
.9256 .43644 L
s
0 .841 1 r
.91774 .43631 m
.9153 .43818 L
s
1 .811 0 r
.91774 .43631 m
.91696 .43646 L
s
.082 0 1 r
.91774 .43631 m
.92289 .43639 L
s
0 .859 1 r
.91774 .43631 m
.91751 .43563 L
s
1 .336 0 r
.91774 .43631 m
.92341 .43592 L
s
0 1 .301 r
.9256 .43644 m
.93034 .43661 L
s
0 1 .938 r
.9256 .43644 m
.9204 .43777 L
s
0 .632 1 r
.9256 .43644 m
.92289 .43639 L
s
.879 1 0 r
.9256 .43644 m
.92939 .43651 L
s
0 .695 1 r
.9256 .43644 m
.92341 .43592 L
s
0 1 .101 r
.9256 .43644 m
.93147 .43614 L
s
.577 1 0 r
.93034 .43661 m
.93092 .43701 L
s
0 .162 1 r
.93034 .43661 m
.92572 .43758 L
s
1 .966 0 r
.93034 .43661 m
.92939 .43651 L
s
.113 0 1 r
.93034 .43661 m
.93147 .43614 L
s
.244 1 0 r
.93034 .43661 m
.93436 .43649 L
s
0 1 .816 r
.93092 .43701 m
.92944 .43762 L
s
1 .158 0 r
.93092 .43701 m
.93472 .43715 L
s
0 .176 1 r
.93092 .43701 m
.93436 .43649 L
s
.008 0 1 r
.9054 .4241 m
.91011 .43715 L
s
0 .429 1 r
.9054 .4241 m
.9063 .415 L
s
.933 1 0 r
.9054 .4241 m
.90199 .41499 L
s
0 1 .542 r
.9054 .4241 m
.90897 .43695 L
s
0 .634 1 r
.9054 .4241 m
.90202 .41396 L
s
.763 1 0 r
.9054 .4241 m
.90631 .43587 L
s
1 .596 0 r
.9054 .4241 m
.90805 .41641 L
s
.251 1 0 r
.9054 .4241 m
.9065 .41623 L
s
.76 1 0 r
.9054 .4241 m
.91092 .43214 L
s
.436 1 0 r
.9054 .4241 m
.9027 .40555 L
s
1 .958 0 r
.9054 .4241 m
.89723 .40597 L
s
0 1 .687 r
.9054 .4241 m
.91075 .44701 L
s
1 .183 0 r
.91011 .43715 m
.91773 .43831 L
s
0 1 .144 r
.91011 .43715 m
.91067 .4351 L
s
.173 1 0 r
.91011 .43715 m
.90897 .43695 L
s
1 .083 0 r
.91011 .43715 m
.9149 .43774 L
s
0 1 .041 r
.91011 .43715 m
.90631 .43587 L
s
0 .205 1 r
.91011 .43715 m
.91458 .43816 L
s
0 .836 1 r
.91011 .43715 m
.91078 .43483 L
s
0 1 .963 r
.91011 .43715 m
.91092 .43214 L
s
0 .316 1 r
.91011 .43715 m
.91186 .44687 L
s
0 .027 1 r
.91011 .43715 m
.91075 .44701 L
s
0 1 .163 r
.91773 .43831 m
.92418 .43827 L
s
0 1 .598 r
.91773 .43831 m
.9153 .43818 L
s
0 .689 1 r
.91773 .43831 m
.9149 .43774 L
s
0 .089 1 r
.91773 .43831 m
.92242 .43854 L
s
1 .279 0 r
.91773 .43831 m
.91458 .43816 L
s
0 1 .983 r
.91773 .43831 m
.9227 .43904 L
s
0 1 .909 r
.92418 .43827 m
.92644 .43818 L
s
.753 1 0 r
.92418 .43827 m
.9204 .43777 L
s
0 1 .767 r
.92418 .43827 m
.92242 .43854 L
s
0 1 .358 r
.92418 .43827 m
.92866 .43782 L
s
.161 0 1 r
.92418 .43827 m
.9227 .43904 L
s
1 .844 0 r
.92418 .43827 m
.92907 .43819 L
s
1 .261 0 r
.92644 .43818 m
.93175 .43791 L
s
0 1 .083 r
.92644 .43818 m
.92572 .43758 L
s
.251 1 0 r
.92644 .43818 m
.92866 .43782 L
s
1 .621 0 r
.92644 .43818 m
.92907 .43819 L
s
.114 0 1 r
.92644 .43818 m
.92967 .43857 L
s
0 1 .522 r
.93175 .43791 m
.92944 .43762 L
s
1 .06 0 r
.93175 .43791 m
.93191 .43832 L
s
1 .682 0 r
.93175 .43791 m
.92967 .43857 L
s
1 .955 0 r
.90628 .41431 m
.90651 .42629 L
s
0 .081 1 r
.90628 .41431 m
.9063 .415 L
s
1 .189 0 r
.90628 .41431 m
.91063 .41393 L
s
0 1 .463 r
.90628 .41431 m
.90673 .41824 L
s
.719 1 0 r
.90628 .41431 m
.90631 .40529 L
s
.383 1 0 r
.90628 .41431 m
.90393 .40596 L
s
.914 1 0 r
.90651 .42629 m
.90993 .43812 L
s
0 1 .307 r
.90651 .42629 m
.9063 .415 L
s
.196 0 1 r
.90651 .42629 m
.91067 .4351 L
s
0 1 .654 r
.90651 .42629 m
.90673 .41824 L
s
0 1 .087 r
.90651 .42629 m
.90884 .41779 L
s
0 1 .271 r
.90651 .42629 m
.91073 .43295 L
s
.817 1 0 r
.90651 .42629 m
.9068 .43394 L
s
0 .836 1 r
.90651 .42629 m
.90393 .40596 L
s
0 .747 1 r
.90651 .42629 m
.90366 .40598 L
s
0 1 .349 r
.90651 .42629 m
.91003 .44669 L
s
.379 1 0 r
.90651 .42629 m
.90507 .44784 L
s
0 1 .914 r
.90993 .43812 m
.91719 .43823 L
s
1 .197 0 r
.90993 .43812 m
.91067 .4351 L
s
1 .972 0 r
.90993 .43812 m
.9153 .43818 L
s
1 .519 0 r
.90993 .43812 m
.9068 .43394 L
s
.741 1 0 r
.90993 .43812 m
.91465 .43551 L
s
1 .109 0 r
.90993 .43812 m
.90507 .44784 L
s
.079 1 0 r
.90993 .43812 m
.91338 .4464 L
s
0 1 .819 r
.91719 .43823 m
.92232 .4381 L
s
1 .06 0 r
.91719 .43823 m
.9153 .43818 L
s
0 .179 1 r
.91719 .43823 m
.9204 .43777 L
s
.11 1 0 r
.92232 .4381 m
.92621 .43791 L
s
.019 0 1 r
.92232 .4381 m
.9204 .43777 L
s
1 .391 0 r
.92232 .4381 m
.92572 .43758 L
s
.888 1 0 r
.92621 .43791 m
.92572 .43758 L
s
0 .03 1 r
.92621 .43791 m
.92944 .43762 L
s
0 .809 1 r
.90089 .41654 m
.90701 .42608 L
s
0 .255 1 r
.90089 .41654 m
.9063 .415 L
s
0 1 .188 r
.90089 .41654 m
.90578 .41593 L
s
0 .728 1 r
.90089 .41654 m
.90558 .41841 L
s
0 .437 1 r
.90089 .41654 m
.90291 .40632 L
s
0 1 .528 r
.90089 .41654 m
.90275 .4062 L
s
1 .025 0 r
.90701 .42608 m
.91082 .4373 L
s
0 .206 1 r
.90701 .42608 m
.9063 .415 L
s
0 1 .925 r
.90701 .42608 m
.91067 .4351 L
s
.23 1 0 r
.90701 .42608 m
.90558 .41841 L
s
1 .833 0 r
.90701 .42608 m
.90746 .41799 L
s
0 1 .886 r
.90701 .42608 m
.91061 .43313 L
s
1 .962 0 r
.90701 .42608 m
.91176 .43296 L
s
0 .142 1 r
.90701 .42608 m
.90275 .4062 L
s
0 .918 1 r
.90701 .42608 m
.90421 .40574 L
s
.956 1 0 r
.90701 .42608 m
.90822 .44678 L
s
0 .152 1 r
.90701 .42608 m
.91055 .44622 L
s
1 .77 0 r
.91082 .4373 m
.91548 .43764 L
s
.829 1 0 r
.91082 .4373 m
.91067 .4351 L
s
0 .786 1 r
.91082 .4373 m
.9153 .43818 L
s
1 .462 0 r
.91082 .4373 m
.91176 .43296 L
s
.022 1 0 r
.91082 .4373 m
.91436 .43513 L
s
.567 1 0 r
.91082 .4373 m
.91055 .44622 L
s
0 1 .974 r
.91082 .4373 m
.91006 .44606 L
s
1 .947 0 r
.91548 .43764 m
.92167 .43759 L
s
.329 1 0 r
.91548 .43764 m
.9153 .43818 L
s
0 1 .618 r
.91548 .43764 m
.9204 .43777 L
s
.243 1 0 r
.92167 .43759 m
.92446 .43759 L
s
.228 1 0 r
.92167 .43759 m
.9204 .43777 L
s
0 1 .268 r
.92167 .43759 m
.92572 .43758 L
s
.22 1 0 r
.92446 .43759 m
.92572 .43758 L
s
0 1 .576 r
.92446 .43759 m
.92944 .43762 L
s
1 .597 0 r
.90342 .415 m
.90845 .42588 L
s
1 .376 0 r
.90342 .415 m
.9063 .415 L
s
.544 1 0 r
.90342 .415 m
.90953 .4143 L
s
0 .155 1 r
.90342 .415 m
.90702 .41794 L
s
0 .59 1 r
.90342 .415 m
.9044 .40559 L
s
.045 0 1 r
.90342 .415 m
.90437 .4058 L
s
0 .578 1 r
.90845 .42588 m
.91264 .43738 L
s
.358 1 0 r
.90845 .42588 m
.9063 .415 L
s
1 .73 0 r
.90845 .42588 m
.91067 .4351 L
s
0 .459 1 r
.90845 .42588 m
.90702 .41794 L
s
0 1 .948 r
.90845 .42588 m
.91025 .41725 L
s
0 1 .925 r
.90845 .42588 m
.91304 .43281 L
s
0 .678 1 r
.90845 .42588 m
.91187 .43313 L
s
.116 1 0 r
.90845 .42588 m
.90437 .4058 L
s
1 .71 0 r
.90845 .42588 m
.90478 .40565 L
s
1 .193 0 r
.90845 .42588 m
.91181 .44648 L
s
0 1 .473 r
.90845 .42588 m
.91231 .44656 L
s
0 1 .365 r
.91264 .43738 m
.91823 .43778 L
s
1 .902 0 r
.91264 .43738 m
.91067 .4351 L
s
1 .406 0 r
.91264 .43738 m
.9153 .43818 L
s
0 .586 1 r
.91264 .43738 m
.91187 .43313 L
s
1 .757 0 r
.91264 .43738 m
.91596 .43518 L
s
0 .363 1 r
.91264 .43738 m
.91231 .44656 L
s
0 1 .235 r
.91264 .43738 m
.91413 .4462 L
s
0 .253 1 r
.91823 .43778 m
.92249 .43776 L
s
1 .542 0 r
.91823 .43778 m
.9153 .43818 L
s
1 .03 0 r
.91823 .43778 m
.9204 .43777 L
s
0 .32 1 r
.92249 .43776 m
.92548 .43808 L
s
0 .281 1 r
.92249 .43776 m
.9204 .43777 L
s
1 .797 0 r
.92249 .43776 m
.92572 .43758 L
s
1 .328 0 r
.92548 .43808 m
.92572 .43758 L
s
.981 1 0 r
.92548 .43808 m
.92944 .43762 L
s
0 .17 1 r
.90488 .41441 m
.90605 .42615 L
s
1 .558 0 r
.90488 .41441 m
.9063 .415 L
s
0 1 .351 r
.90488 .41441 m
.9095 .41409 L
s
0 1 .439 r
.90488 .41441 m
.90919 .4174 L
s
.641 1 0 r
.90488 .41441 m
.90576 .4052 L
s
.357 1 0 r
.90488 .41441 m
.90422 .40553 L
s
.249 1 0 r
.90605 .42615 m
.91133 .43728 L
s
1 .072 0 r
.90605 .42615 m
.9063 .415 L
s
1 .926 0 r
.90605 .42615 m
.91067 .4351 L
s
0 .081 1 r
.90605 .42615 m
.90919 .4174 L
s
0 1 .214 r
.90605 .42615 m
.90817 .41796 L
s
0 1 .32 r
.90605 .42615 m
.91172 .43259 L
s
.605 1 0 r
.90605 .42615 m
.9097 .4331 L
s
1 .356 0 r
.90605 .42615 m
.90422 .40553 L
s
0 1 .774 r
.90605 .42615 m
.89933 .40749 L
s
0 .236 1 r
.90605 .42615 m
.91061 .44602 L
s
.591 1 0 r
.90605 .42615 m
.91102 .4462 L
s
0 1 .543 r
.91133 .43728 m
.91645 .43747 L
s
.088 1 0 r
.91133 .43728 m
.91067 .4351 L
s
.457 1 0 r
.91133 .43728 m
.9153 .43818 L
s
.094 1 0 r
.91133 .43728 m
.9097 .4331 L
s
.696 1 0 r
.91133 .43728 m
.91542 .43517 L
s
1 .666 0 r
.91133 .43728 m
.91102 .4462 L
s
1 .763 0 r
.91133 .43728 m
.91411 .44598 L
s
0 1 .527 r
.91645 .43747 m
.92229 .43724 L
s
.751 1 0 r
.91645 .43747 m
.9153 .43818 L
s
0 1 .605 r
.91645 .43747 m
.9204 .43777 L
s
1 .761 0 r
.92229 .43724 m
.92531 .43707 L
s
0 1 .145 r
.92229 .43724 m
.9204 .43777 L
s
0 1 .698 r
.92229 .43724 m
.92572 .43758 L
s
0 1 .322 r
.92531 .43707 m
.92572 .43758 L
s
.512 1 0 r
.92531 .43707 m
.92944 .43762 L
s
0 1 .874 r
.90373 .41386 m
.90808 .42531 L
s
.698 1 0 r
.90373 .41386 m
.9063 .415 L
s
0 1 0 r
.90373 .41386 m
.90983 .41357 L
s
0 1 .515 r
.90373 .41386 m
.90387 .41675 L
s
0 1 .326 r
.90373 .41386 m
.90536 .40496 L
s
0 1 .528 r
.90373 .41386 m
.90397 .4049 L
s
1 .374 0 r
.90808 .42531 m
.91234 .43692 L
s
.118 0 1 r
.90808 .42531 m
.9063 .415 L
s
0 1 .466 r
.90808 .42531 m
.91067 .4351 L
s
.165 1 0 r
.90808 .42531 m
.90387 .41675 L
s
1 .079 0 r
.90808 .42531 m
.90953 .41676 L
s
0 .153 1 r
.90808 .42531 m
.91218 .43238 L
s
1 .741 0 r
.90808 .42531 m
.91264 .43242 L
s
.645 1 0 r
.90808 .42531 m
.90397 .4049 L
s
0 .335 1 r
.90808 .42531 m
.90434 .40509 L
s
.961 1 0 r
.90808 .42531 m
.91197 .4461 L
s
0 .81 1 r
.90808 .42531 m
.91276 .446 L
s
0 .629 1 r
.91234 .43692 m
.91862 .43719 L
s
.706 1 0 r
.91234 .43692 m
.91067 .4351 L
s
1 .405 0 r
.91234 .43692 m
.9153 .43818 L
s
0 1 .673 r
.91234 .43692 m
.91264 .43242 L
s
.135 0 1 r
.91234 .43692 m
.91567 .4348 L
s
0 .227 1 r
.91234 .43692 m
.91276 .446 L
s
0 1 .706 r
.91234 .43692 m
.91366 .44596 L
s
0 .991 1 r
.91862 .43719 m
.92377 .43718 L
s
0 .541 1 r
.91862 .43719 m
.9153 .43818 L
s
0 .913 1 r
.91862 .43719 m
.9204 .43777 L
s
0 1 .133 r
.92377 .43718 m
.92657 .43721 L
s
.293 1 0 r
.92377 .43718 m
.9204 .43777 L
s
1 .374 0 r
.92377 .43718 m
.92572 .43758 L
s
1 .069 0 r
.92657 .43721 m
.92572 .43758 L
s
.078 1 0 r
.92657 .43721 m
.92944 .43762 L
s
0 .665 1 r
.90709 .41362 m
.9084 .42513 L
s
.31 1 0 r
.90709 .41362 m
.9063 .415 L
s
.74 1 0 r
.90709 .41362 m
.91069 .41402 L
s
0 1 .217 r
.90709 .41362 m
.90976 .41686 L
s
.003 1 0 r
.90709 .41362 m
.90565 .40531 L
s
0 .472 1 r
.90709 .41362 m
.90492 .40514 L
s
1 .48 0 r
.9084 .42513 m
.9126 .43686 L
s
.482 1 0 r
.9084 .42513 m
.9063 .415 L
s
1 .749 0 r
.9084 .42513 m
.91067 .4351 L
s
1 .583 0 r
.9084 .42513 m
.90976 .41686 L
s
.837 1 0 r
.9084 .42513 m
.91033 .41686 L
s
0 .894 1 r
.9084 .42513 m
.91161 .43208 L
s
.166 0 1 r
.9084 .42513 m
.91116 .43266 L
s
.148 1 0 r
.9084 .42513 m
.90492 .40514 L
s
1 .614 0 r
.9084 .42513 m
.90534 .40515 L
s
0 1 .631 r
.9084 .42513 m
.90645 .44493 L
s
1 .759 0 r
.9084 .42513 m
.91214 .44582 L
s
1 .459 0 r
.9126 .43686 m
.91869 .43756 L
s
.483 1 0 r
.9126 .43686 m
.91067 .4351 L
s
.435 1 0 r
.9126 .43686 m
.9153 .43818 L
s
0 .571 1 r
.9126 .43686 m
.91116 .43266 L
s
.012 1 0 r
.9126 .43686 m
.9156 .43503 L
s
.836 1 0 r
.9126 .43686 m
.91214 .44582 L
s
.36 1 0 r
.9126 .43686 m
.91451 .44595 L
s
.043 0 1 r
.91869 .43756 m
.92355 .43777 L
s
0 1 .07 r
.91869 .43756 m
.9153 .43818 L
s
1 .231 0 r
.91869 .43756 m
.9204 .43777 L
s
0 .605 1 r
.92355 .43777 m
.92639 .43836 L
s
0 .712 1 r
.92355 .43777 m
.9204 .43777 L
s
1 .134 0 r
.92355 .43777 m
.92572 .43758 L
s
0 1 .635 r
.92639 .43836 m
.92572 .43758 L
s
0 1 .064 r
.92639 .43836 m
.92944 .43762 L
s
0 1 .555 r
.9063 .415 m
.91067 .4351 L
s
0 1 .227 r
.9063 .415 m
.90645 .41346 L
s
.889 1 0 r
.9063 .415 m
.90699 .41382 L
s
0 .474 1 r
.9063 .415 m
.90202 .41396 L
s
0 1 .717 r
.9063 .415 m
.91063 .41393 L
s
0 1 .452 r
.9063 .415 m
.90578 .41593 L
s
0 1 .763 r
.9063 .415 m
.90953 .4143 L
s
0 1 .583 r
.9063 .415 m
.9095 .41409 L
s
1 .657 0 r
.9063 .415 m
.90983 .41357 L
s
0 .682 1 r
.9063 .415 m
.91069 .41402 L
s
0 1 .464 r
.9063 .415 m
.90884 .41779 L
s
0 .097 1 r
.9063 .415 m
.90746 .41799 L
s
.068 0 1 r
.9063 .415 m
.91025 .41725 L
s
0 1 .412 r
.9063 .415 m
.90817 .41796 L
s
1 .146 0 r
.9063 .415 m
.90953 .41676 L
s
.976 1 0 r
.9063 .415 m
.91033 .41686 L
s
1 .253 0 r
.9063 .415 m
.91021 .42089 L
s
0 .959 1 r
.9063 .415 m
.90936 .41615 L
s
0 1 .568 r
.9063 .415 m
.9108 .41615 L
s
1 .919 0 r
.9063 .415 m
.90805 .41641 L
s
0 1 .376 r
.9063 .415 m
.90631 .40529 L
s
.858 1 0 r
.9063 .415 m
.90291 .40632 L
s
1 .26 0 r
.9063 .415 m
.9044 .40559 L
s
0 1 .133 r
.9063 .415 m
.90576 .4052 L
s
.027 1 0 r
.9063 .415 m
.90536 .40496 L
s
0 .734 1 r
.9063 .415 m
.90565 .40531 L
s
.71 1 0 r
.9063 .415 m
.90366 .40598 L
s
0 1 .021 r
.9063 .415 m
.90421 .40574 L
s
0 .622 1 r
.9063 .415 m
.90478 .40565 L
s
.679 1 0 r
.9063 .415 m
.89933 .40749 L
s
0 .533 1 r
.9063 .415 m
.90434 .40509 L
s
0 1 .246 r
.9063 .415 m
.90534 .40515 L
s
.086 0 1 r
.9063 .415 m
.90479 .40574 L
s
0 .295 1 r
.9063 .415 m
.90494 .40558 L
s
0 1 .558 r
.9063 .415 m
.90522 .40586 L
s
.276 1 0 r
.9063 .415 m
.9027 .40555 L
s
.842 1 0 r
.91067 .4351 m
.9153 .43818 L
s
.18 0 1 r
.91067 .4351 m
.91082 .43643 L
s
0 .629 1 r
.91067 .4351 m
.91134 .43608 L
s
.663 1 0 r
.91067 .4351 m
.90897 .43695 L
s
.866 1 0 r
.91067 .4351 m
.91021 .42089 L
s
.19 1 0 r
.91067 .4351 m
.91073 .43295 L
s
0 .301 1 r
.91067 .4351 m
.91061 .43313 L
s
0 .183 1 r
.91067 .4351 m
.91304 .43281 L
s
1 .488 0 r
.91067 .4351 m
.91172 .43259 L
s
1 .652 0 r
.91067 .4351 m
.91218 .43238 L
s
0 1 .953 r
.91067 .4351 m
.91161 .43208 L
s
0 1 .197 r
.91067 .4351 m
.91465 .43551 L
s
.533 1 0 r
.91067 .4351 m
.91436 .43513 L
s
.904 1 0 r
.91067 .4351 m
.91596 .43518 L
s
.361 1 0 r
.91067 .4351 m
.91542 .43517 L
s
.764 1 0 r
.91067 .4351 m
.91567 .4348 L
s
1 .377 0 r
.91067 .4351 m
.9156 .43503 L
s
0 1 .985 r
.91067 .4351 m
.91705 .43484 L
s
1 .104 0 r
.91067 .4351 m
.91488 .43402 L
s
.127 0 1 r
.91067 .4351 m
.91575 .43378 L
s
.232 1 0 r
.91067 .4351 m
.91078 .43483 L
s
.465 1 0 r
.91067 .4351 m
.90479 .40574 L
s
0 1 .676 r
.91067 .4351 m
.91003 .44669 L
s
1 .899 0 r
.91067 .4351 m
.90822 .44678 L
s
0 .974 1 r
.91067 .4351 m
.91181 .44648 L
s
0 .997 1 r
.91067 .4351 m
.91061 .44602 L
s
.436 1 0 r
.91067 .4351 m
.91197 .4461 L
s
0 1 .02 r
.91067 .4351 m
.90645 .44493 L
s
.557 1 0 r
.91067 .4351 m
.91338 .4464 L
s
1 .614 0 r
.91067 .4351 m
.91006 .44606 L
s
0 1 .326 r
.91067 .4351 m
.91413 .4462 L
s
1 .588 0 r
.91067 .4351 m
.91411 .44598 L
s
0 1 .217 r
.91067 .4351 m
.91366 .44596 L
s
.57 1 0 r
.91067 .4351 m
.91451 .44595 L
s
.954 1 0 r
.91067 .4351 m
.91573 .4461 L
s
.98 1 0 r
.91067 .4351 m
.91198 .44642 L
s
1 .72 0 r
.91067 .4351 m
.91341 .44583 L
s
0 .11 1 r
.91067 .4351 m
.91186 .44687 L
s
0 1 .753 r
.9153 .43818 m
.9204 .43777 L
s
1 .716 0 r
.9153 .43818 m
.9162 .43782 L
s
0 .079 1 r
.9153 .43818 m
.91696 .43646 L
s
.218 1 0 r
.9153 .43818 m
.9149 .43774 L
s
.08 1 0 r
.9153 .43818 m
.91705 .43484 L
s
0 .241 1 r
.9153 .43818 m
.91573 .4461 L
s
0 .551 1 r
.9204 .43777 m
.92572 .43758 L
s
.11 0 1 r
.9204 .43777 m
.92291 .43858 L
s
0 .092 1 r
.9204 .43777 m
.92289 .43639 L
s
.17 0 1 r
.9204 .43777 m
.92242 .43854 L
s
0 1 .98 r
.92572 .43758 m
.92944 .43762 L
s
.011 0 1 r
.92572 .43758 m
.92858 .43867 L
s
0 1 .282 r
.92572 .43758 m
.92939 .43651 L
s
1 .551 0 r
.92572 .43758 m
.92866 .43782 L
s
.023 0 1 r
.92944 .43762 m
.93427 .43788 L
s
.042 1 0 r
.92944 .43762 m
.93472 .43715 L
s
1 .433 0 r
.92944 .43762 m
.93191 .43832 L
s
0 .445 1 r
.90678 .4146 m
.90645 .41346 L
s
0 1 .145 r
.90678 .4146 m
.90669 .41656 L
s
0 1 .095 r
.90678 .4146 m
.90504 .40559 L
s
0 1 .617 r
.90666 .41518 m
.90699 .41382 L
s
.757 1 0 r
.90666 .41518 m
.91089 .41614 L
s
0 1 .686 r
.90666 .41518 m
.90243 .4069 L
s
.772 1 0 r
.90199 .41499 m
.90202 .41396 L
s
.199 1 0 r
.90199 .41499 m
.9065 .41623 L
s
.022 0 1 r
.90199 .41499 m
.89723 .40597 L
s
0 1 .383 r
.91082 .43643 m
.90779 .43518 L
s
.238 1 0 r
.91082 .43643 m
.91488 .43402 L
s
.186 1 0 r
.91082 .43643 m
.91313 .43157 L
s
.097 0 1 r
.91082 .43643 m
.91198 .44642 L
s
1 .617 0 r
.91082 .43643 m
.91197 .44655 L
s
0 1 .684 r
.9162 .43782 m
.91662 .43739 L
s
1 .56 0 r
.92291 .43858 m
.92346 .43909 L
s
1 .852 0 r
.92858 .43867 m
.92957 .43907 L
s
0 1 .407 r
.90645 .41346 m
.90936 .41615 L
s
.565 1 0 r
.90645 .41346 m
.90669 .41656 L
s
1 .844 0 r
.90645 .41346 m
.90494 .40558 L
s
.346 1 0 r
.90645 .41346 m
.90504 .40559 L
s
.855 1 0 r
.91134 .43608 m
.91074 .43458 L
s
.44 1 0 r
.91134 .43608 m
.91575 .43378 L
s
.392 1 0 r
.91134 .43608 m
.91428 .43119 L
s
0 .358 1 r
.91134 .43608 m
.91341 .44583 L
s
0 .348 1 r
.91134 .43608 m
.91222 .4459 L
s
.548 1 0 r
.91696 .43646 m
.91751 .43563 L
s
.521 1 0 r
.92289 .43639 m
.92341 .43592 L
s
0 .428 1 r
.92939 .43651 m
.93147 .43614 L
s
.094 0 1 r
.90699 .41382 m
.9108 .41615 L
s
0 .669 1 r
.90699 .41382 m
.91089 .41614 L
s
.71 1 0 r
.90699 .41382 m
.90522 .40586 L
s
1 .664 0 r
.90699 .41382 m
.90243 .4069 L
s
.806 1 0 r
.90897 .43695 m
.90631 .43587 L
s
.981 1 0 r
.90897 .43695 m
.91078 .43483 L
s
1 .732 0 r
.90897 .43695 m
.91092 .43214 L
s
0 1 .463 r
.90897 .43695 m
.91186 .44687 L
s
0 1 .44 r
.90897 .43695 m
.91075 .44701 L
s
0 1 .12 r
.9149 .43774 m
.91458 .43816 L
s
0 1 .522 r
.92242 .43854 m
.9227 .43904 L
s
0 .159 1 r
.92866 .43782 m
.92907 .43819 L
s
.783 1 0 r
.90202 .41396 m
.90805 .41641 L
s
0 1 .874 r
.90202 .41396 m
.9065 .41623 L
s
0 .637 1 r
.90202 .41396 m
.9027 .40555 L
s
1 .232 0 r
.90202 .41396 m
.89723 .40597 L
s
1 .469 0 r
.90779 .43518 m
.91313 .43157 L
s
0 1 .28 r
.90779 .43518 m
.91197 .44655 L
s
1 .286 0 r
.91074 .43458 m
.91428 .43119 L
s
1 .959 0 r
.91074 .43458 m
.91222 .4459 L
s
1 .104 0 r
.90631 .43587 m
.91092 .43214 L
s
1 .405 0 r
.90631 .43587 m
.91075 .44701 L
s
1 .834 0 r
.90042 .38787 m
.89891 .37477 L
s
0 .001 1 r
.90042 .38787 m
.90209 .39633 L
s
0 1 .75 r
.90042 .38787 m
.90342 .39661 L
s
0 1 .497 r
.90042 .38787 m
.89415 .37692 L
s
0 .329 1 r
.90042 .38787 m
.90338 .39775 L
s
0 1 .815 r
.90042 .38787 m
.89754 .37701 L
s
0 .719 1 r
.90042 .38787 m
.90494 .40558 L
s
1 .258 0 r
.90042 .38787 m
.90504 .40559 L
s
0 .851 1 r
.90042 .38787 m
.90285 .39412 L
s
.004 1 0 r
.90042 .38787 m
.90537 .39398 L
s
0 .686 1 r
.90042 .38787 m
.90116 .37897 L
s
.616 1 0 r
.90042 .38787 m
.89432 .36605 L
s
.093 0 1 r
.89891 .37477 m
.90576 .37138 L
s
0 1 .724 r
.89891 .37477 m
.89852 .37607 L
s
.922 1 0 r
.89891 .37477 m
.89415 .37692 L
s
.405 1 0 r
.89891 .37477 m
.90342 .37242 L
s
0 1 .901 r
.89891 .37477 m
.89754 .37701 L
s
0 .185 1 r
.89891 .37477 m
.90385 .37281 L
s
.188 1 0 r
.89891 .37477 m
.89848 .37737 L
s
0 .895 1 r
.89891 .37477 m
.90116 .37897 L
s
0 .866 1 r
.89891 .37477 m
.8953 .36568 L
s
1 .659 0 r
.89891 .37477 m
.89432 .36605 L
s
0 1 .174 r
.90576 .37138 m
.91058 .36846 L
s
0 .319 1 r
.90576 .37138 m
.90222 .37131 L
s
.04 0 1 r
.90576 .37138 m
.90342 .37242 L
s
0 1 .507 r
.90576 .37138 m
.91022 .36958 L
s
1 .307 0 r
.90576 .37138 m
.90385 .37281 L
s
.917 1 0 r
.90576 .37138 m
.91051 .37008 L
s
0 .367 1 r
.91058 .36846 m
.91467 .36576 L
s
1 .457 0 r
.91058 .36846 m
.90788 .36884 L
s
1 .202 0 r
.91058 .36846 m
.91022 .36958 L
s
0 .517 1 r
.91058 .36846 m
.91537 .36626 L
s
.346 1 0 r
.91058 .36846 m
.91051 .37008 L
s
1 .301 0 r
.91058 .36846 m
.91559 .36679 L
s
0 .345 1 r
.91467 .36576 m
.91324 .36412 L
s
.597 1 0 r
.91467 .36576 m
.91195 .36638 L
s
0 .825 1 r
.91467 .36576 m
.91537 .36626 L
s
1 .482 0 r
.91467 .36576 m
.91559 .36679 L
s
0 1 .211 r
.91467 .36576 m
.91557 .36375 L
s
0 1 .052 r
.91324 .36412 m
.9134 .3647 L
s
1 .483 0 r
.91324 .36412 m
.91326 .36305 L
s
0 .71 1 r
.91324 .36412 m
.91557 .36375 L
s
0 1 .017 r
.90003 .38835 m
.8989 .37501 L
s
.849 1 0 r
.90003 .38835 m
.90209 .39633 L
s
.936 1 0 r
.90003 .38835 m
.90218 .3975 L
s
1 .004 0 r
.90003 .38835 m
.89763 .37565 L
s
.022 0 1 r
.90003 .38835 m
.90289 .39836 L
s
0 .173 1 r
.90003 .38835 m
.89389 .3796 L
s
1 .312 0 r
.90003 .38835 m
.90522 .40586 L
s
1 .415 0 r
.90003 .38835 m
.90243 .4069 L
s
0 1 .654 r
.90003 .38835 m
.90467 .39428 L
s
0 1 .743 r
.90003 .38835 m
.90482 .39474 L
s
1 .078 0 r
.90003 .38835 m
.90198 .37919 L
s
0 1 .979 r
.90003 .38835 m
.89326 .36622 L
s
0 .728 1 r
.8989 .37501 m
.90535 .37095 L
s
0 .768 1 r
.8989 .37501 m
.89852 .37607 L
s
0 .238 1 r
.8989 .37501 m
.89763 .37565 L
s
0 .27 1 r
.8989 .37501 m
.90208 .37254 L
s
0 1 .395 r
.8989 .37501 m
.89389 .3796 L
s
0 .908 1 r
.8989 .37501 m
.90329 .37279 L
s
.167 0 1 r
.8989 .37501 m
.90299 .3759 L
s
.168 0 1 r
.8989 .37501 m
.90198 .37919 L
s
.041 1 0 r
.8989 .37501 m
.89577 .36532 L
s
.882 1 0 r
.8989 .37501 m
.89326 .36622 L
s
0 1 .918 r
.90535 .37095 m
.90987 .3674 L
s
.769 1 0 r
.90535 .37095 m
.90222 .37131 L
s
0 1 .058 r
.90535 .37095 m
.90208 .37254 L
s
0 1 .18 r
.90535 .37095 m
.90954 .36881 L
s
0 1 .919 r
.90535 .37095 m
.90329 .37279 L
s
.758 1 0 r
.90535 .37095 m
.90983 .36914 L
s
0 1 .207 r
.90987 .3674 m
.91496 .36467 L
s
1 .232 0 r
.90987 .3674 m
.90788 .36884 L
s
.366 1 0 r
.90987 .3674 m
.90954 .36881 L
s
0 .3 1 r
.90987 .3674 m
.91296 .36542 L
s
.826 1 0 r
.90987 .3674 m
.90983 .36914 L
s
0 .802 1 r
.90987 .3674 m
.91547 .3652 L
s
0 .761 1 r
.91496 .36467 m
.91456 .36318 L
s
0 1 .404 r
.91496 .36467 m
.91195 .36638 L
s
0 1 .04 r
.91496 .36467 m
.91296 .36542 L
s
0 .036 1 r
.91496 .36467 m
.91547 .3652 L
s
1 .294 0 r
.91496 .36467 m
.91712 .36266 L
s
.766 1 0 r
.91456 .36318 m
.9134 .3647 L
s
0 1 .201 r
.91456 .36318 m
.91354 .36262 L
s
0 .52 1 r
.91456 .36318 m
.91712 .36266 L
s
0 1 .022 r
.89573 .38803 m
.89839 .37434 L
s
0 .477 1 r
.89573 .38803 m
.90209 .39633 L
s
0 .065 1 r
.89573 .38803 m
.89591 .39643 L
s
1 .554 0 r
.89573 .38803 m
.89662 .37512 L
s
0 1 .247 r
.89573 .38803 m
.89954 .39742 L
s
0 1 .508 r
.89573 .38803 m
.89562 .37693 L
s
.915 1 0 r
.89573 .38803 m
.9027 .40555 L
s
.808 1 0 r
.89573 .38803 m
.89723 .40597 L
s
.021 0 1 r
.89573 .38803 m
.90356 .39311 L
s
0 1 .967 r
.89573 .38803 m
.90243 .39324 L
s
0 .914 1 r
.89573 .38803 m
.90131 .37842 L
s
.738 1 0 r
.89573 .38803 m
.89104 .36664 L
s
0 .364 1 r
.89839 .37434 m
.90596 .37088 L
s
0 1 .752 r
.89839 .37434 m
.89852 .37607 L
s
0 .732 1 r
.89839 .37434 m
.89662 .37512 L
s
1 .894 0 r
.89839 .37434 m
.90302 .37176 L
s
0 .967 1 r
.89839 .37434 m
.89562 .37693 L
s
0 1 .963 r
.89839 .37434 m
.90321 .37205 L
s
1 .325 0 r
.89839 .37434 m
.90273 .37528 L
s
1 .009 0 r
.89839 .37434 m
.90131 .37842 L
s
0 1 .925 r
.89839 .37434 m
.89609 .36504 L
s
0 1 .175 r
.89839 .37434 m
.89104 .36664 L
s
0 .081 1 r
.90596 .37088 m
.91029 .36841 L
s
1 .737 0 r
.90596 .37088 m
.90222 .37131 L
s
.486 1 0 r
.90596 .37088 m
.90302 .37176 L
s
0 1 .388 r
.90596 .37088 m
.91055 .3691 L
s
0 1 .87 r
.90596 .37088 m
.90321 .37205 L
s
.362 1 0 r
.90596 .37088 m
.9109 .36956 L
s
.001 0 1 r
.91029 .36841 m
.91272 .36687 L
s
0 1 .06 r
.91029 .36841 m
.90788 .36884 L
s
.125 0 1 r
.91029 .36841 m
.91055 .3691 L
s
.492 1 0 r
.91029 .36841 m
.91021 .36676 L
s
.064 1 0 r
.91029 .36841 m
.9109 .36956 L
s
.925 1 0 r
.91029 .36841 m
.91034 .36727 L
s
0 .369 1 r
.91272 .36687 m
.9129 .36703 L
s
0 .554 1 r
.91272 .36687 m
.91195 .36638 L
s
0 .96 1 r
.91272 .36687 m
.91021 .36676 L
s
0 .359 1 r
.91272 .36687 m
.91034 .36727 L
s
1 .071 0 r
.91272 .36687 m
.91476 .36726 L
s
0 1 .952 r
.9129 .36703 m
.9134 .3647 L
s
0 .839 1 r
.9129 .36703 m
.91383 .3661 L
s
0 1 .911 r
.9129 .36703 m
.91476 .36726 L
s
0 .719 1 r
.90309 .3972 m
.89919 .38597 L
s
1 .767 0 r
.90309 .3972 m
.90209 .39633 L
s
0 1 .69 r
.90309 .3972 m
.90631 .40529 L
s
0 .629 1 r
.90309 .3972 m
.90393 .40596 L
s
1 .616 0 r
.90309 .3972 m
.90665 .3954 L
s
.246 1 0 r
.90309 .3972 m
.90418 .39316 L
s
1 .539 0 r
.89919 .38597 m
.89598 .37416 L
s
0 1 .523 r
.89919 .38597 m
.90209 .39633 L
s
0 1 .307 r
.89919 .38597 m
.89852 .37607 L
s
1 .11 0 r
.89919 .38597 m
.90393 .40596 L
s
.899 1 0 r
.89919 .38597 m
.90366 .40598 L
s
1 .257 0 r
.89919 .38597 m
.90418 .39316 L
s
0 .449 1 r
.89919 .38597 m
.89961 .39405 L
s
0 .916 1 r
.89919 .38597 m
.89815 .37865 L
s
.017 1 0 r
.89919 .38597 m
.89981 .37768 L
s
.267 1 0 r
.89919 .38597 m
.8942 .36569 L
s
.777 1 0 r
.89919 .38597 m
.89477 .36539 L
s
.701 1 0 r
.89598 .37416 m
.90344 .37033 L
s
0 .759 1 r
.89598 .37416 m
.89852 .37607 L
s
0 .438 1 r
.89598 .37416 m
.90222 .37131 L
s
1 .786 0 r
.89598 .37416 m
.89981 .37768 L
s
1 .121 0 r
.89598 .37416 m
.90192 .3745 L
s
1 .537 0 r
.89598 .37416 m
.89477 .36539 L
s
0 1 .44 r
.89598 .37416 m
.89661 .36479 L
s
0 .644 1 r
.90344 .37033 m
.90818 .36737 L
s
1 .739 0 r
.90344 .37033 m
.90222 .37131 L
s
.94 1 0 r
.90344 .37033 m
.90788 .36884 L
s
0 .466 1 r
.90818 .36737 m
.91364 .36528 L
s
0 1 .94 r
.90818 .36737 m
.90788 .36884 L
s
0 1 .75 r
.90818 .36737 m
.91195 .36638 L
s
.135 1 0 r
.91364 .36528 m
.91195 .36638 L
s
.195 1 0 r
.91364 .36528 m
.9134 .3647 L
s
0 1 .762 r
.89836 .39787 m
.89945 .3858 L
s
0 .337 1 r
.89836 .39787 m
.90209 .39633 L
s
0 1 .074 r
.89836 .39787 m
.90291 .40632 L
s
0 1 .407 r
.89836 .39787 m
.90275 .4062 L
s
.175 1 0 r
.89836 .39787 m
.90342 .396 L
s
0 .071 1 r
.89836 .39787 m
.90312 .39336 L
s
0 .952 1 r
.89945 .3858 m
.89939 .37344 L
s
1 .111 0 r
.89945 .3858 m
.90209 .39633 L
s
0 .427 1 r
.89945 .3858 m
.89852 .37607 L
s
0 1 .19 r
.89945 .3858 m
.90275 .4062 L
s
.547 1 0 r
.89945 .3858 m
.90421 .40574 L
s
1 .884 0 r
.89945 .3858 m
.90312 .39336 L
s
0 1 .169 r
.89945 .3858 m
.90398 .39291 L
s
.672 1 0 r
.89945 .3858 m
.9003 .37761 L
s
0 .182 1 r
.89945 .3858 m
.90174 .37721 L
s
.748 1 0 r
.89945 .3858 m
.89442 .3656 L
s
0 1 .796 r
.89945 .3858 m
.89526 .36535 L
s
0 .043 1 r
.89939 .37344 m
.90499 .36981 L
s
0 .237 1 r
.89939 .37344 m
.89852 .37607 L
s
0 1 .558 r
.89939 .37344 m
.90222 .37131 L
s
.13 1 0 r
.89939 .37344 m
.90174 .37721 L
s
0 .781 1 r
.89939 .37344 m
.90308 .37432 L
s
.613 1 0 r
.89939 .37344 m
.89526 .36535 L
s
.3 1 0 r
.89939 .37344 m
.89731 .36476 L
s
1 .036 0 r
.90499 .36981 m
.90952 .36701 L
s
0 1 .102 r
.90499 .36981 m
.90222 .37131 L
s
.413 1 0 r
.90499 .36981 m
.90788 .36884 L
s
.181 0 1 r
.90952 .36701 m
.91184 .36496 L
s
.74 1 0 r
.90952 .36701 m
.90788 .36884 L
s
0 1 .099 r
.90952 .36701 m
.91195 .36638 L
s
.97 1 0 r
.91184 .36496 m
.91195 .36638 L
s
.294 1 0 r
.91184 .36496 m
.9134 .3647 L
s
1 .788 0 r
.90004 .39744 m
.9001 .38574 L
s
0 .165 1 r
.90004 .39744 m
.90209 .39633 L
s
0 .793 1 r
.90004 .39744 m
.9044 .40559 L
s
.723 1 0 r
.90004 .39744 m
.90437 .4058 L
s
1 .379 0 r
.90004 .39744 m
.90416 .39551 L
s
0 1 .501 r
.90004 .39744 m
.90518 .39297 L
s
0 1 .66 r
.9001 .38574 m
.89904 .37364 L
s
.295 1 0 r
.9001 .38574 m
.90209 .39633 L
s
1 .683 0 r
.9001 .38574 m
.89852 .37607 L
s
.071 0 1 r
.9001 .38574 m
.90437 .4058 L
s
0 .498 1 r
.9001 .38574 m
.90478 .40565 L
s
0 .038 1 r
.9001 .38574 m
.90518 .39297 L
s
.2 1 0 r
.9001 .38574 m
.90483 .39283 L
s
0 .775 1 r
.9001 .38574 m
.90132 .37747 L
s
0 .419 1 r
.9001 .38574 m
.90176 .37742 L
s
.082 1 0 r
.9001 .38574 m
.89491 .36556 L
s
.292 1 0 r
.9001 .38574 m
.89397 .36597 L
s
0 .77 1 r
.89904 .37364 m
.90476 .3703 L
s
0 1 .495 r
.89904 .37364 m
.89852 .37607 L
s
.261 1 0 r
.89904 .37364 m
.90222 .37131 L
s
0 .855 1 r
.89904 .37364 m
.90176 .37742 L
s
.053 1 0 r
.89904 .37364 m
.90242 .37466 L
s
0 .431 1 r
.89904 .37364 m
.89397 .36597 L
s
0 .613 1 r
.89904 .37364 m
.89672 .36497 L
s
0 1 .35 r
.90476 .3703 m
.90937 .36763 L
s
1 .575 0 r
.90476 .3703 m
.90222 .37131 L
s
0 1 .53 r
.90476 .3703 m
.90788 .36884 L
s
0 .707 1 r
.90937 .36763 m
.91022 .36566 L
s
.486 1 0 r
.90937 .36763 m
.90788 .36884 L
s
0 1 .979 r
.90937 .36763 m
.91195 .36638 L
s
.922 1 0 r
.91022 .36566 m
.91195 .36638 L
s
0 1 .552 r
.91022 .36566 m
.9134 .3647 L
s
.109 0 1 r
.90265 .39692 m
.89909 .38574 L
s
0 .906 1 r
.90265 .39692 m
.90209 .39633 L
s
1 .435 0 r
.90265 .39692 m
.90576 .4052 L
s
.093 1 0 r
.90265 .39692 m
.90422 .40553 L
s
.833 1 0 r
.90265 .39692 m
.90675 .39502 L
s
0 1 .5 r
.90265 .39692 m
.90434 .39241 L
s
1 .545 0 r
.89909 .38574 m
.89901 .37329 L
s
0 .068 1 r
.89909 .38574 m
.90209 .39633 L
s
.096 0 1 r
.89909 .38574 m
.89852 .37607 L
s
.159 1 0 r
.89909 .38574 m
.90422 .40553 L
s
1 .879 0 r
.89909 .38574 m
.89933 .40749 L
s
0 1 .967 r
.89909 .38574 m
.90434 .39241 L
s
0 .389 1 r
.89909 .38574 m
.90272 .39316 L
s
0 .892 1 r
.89909 .38574 m
.89615 .37743 L
s
1 .822 0 r
.89909 .38574 m
.89836 .37748 L
s
0 .765 1 r
.89909 .38574 m
.89415 .36535 L
s
1 .036 0 r
.89909 .38574 m
.89491 .36515 L
s
0 .553 1 r
.89901 .37329 m
.90437 .3701 L
s
0 1 .687 r
.89901 .37329 m
.89852 .37607 L
s
0 .322 1 r
.89901 .37329 m
.90222 .37131 L
s
.773 1 0 r
.89901 .37329 m
.89836 .37748 L
s
0 1 .618 r
.89901 .37329 m
.90128 .37461 L
s
0 1 .266 r
.89901 .37329 m
.89491 .36515 L
s
.632 1 0 r
.89901 .37329 m
.89719 .36453 L
s
0 .887 1 r
.90437 .3701 m
.90848 .36782 L
s
.159 0 1 r
.90437 .3701 m
.90222 .37131 L
s
.623 1 0 r
.90437 .3701 m
.90788 .36884 L
s
0 1 .366 r
.90848 .36782 m
.91102 .36624 L
s
.759 1 0 r
.90848 .36782 m
.90788 .36884 L
s
0 1 .192 r
.90848 .36782 m
.91195 .36638 L
s
0 1 .905 r
.91102 .36624 m
.91195 .36638 L
s
0 .148 1 r
.91102 .36624 m
.9134 .3647 L
s
.281 1 0 r
.90276 .3964 m
.89962 .38514 L
s
.91 1 0 r
.90276 .3964 m
.90209 .39633 L
s
1 .657 0 r
.90276 .3964 m
.90536 .40496 L
s
0 1 .426 r
.90276 .3964 m
.90397 .4049 L
s
1 .471 0 r
.90276 .3964 m
.90582 .39503 L
s
0 1 .248 r
.90276 .3964 m
.90439 .39209 L
s
.004 0 1 r
.89962 .38514 m
.89956 .37299 L
s
1 .389 0 r
.89962 .38514 m
.90209 .39633 L
s
.229 1 0 r
.89962 .38514 m
.89852 .37607 L
s
1 .125 0 r
.89962 .38514 m
.90397 .4049 L
s
1 .873 0 r
.89962 .38514 m
.90434 .40509 L
s
.084 0 1 r
.89962 .38514 m
.90439 .39209 L
s
0 .875 1 r
.89962 .38514 m
.90026 .39242 L
s
0 .283 1 r
.89962 .38514 m
.89646 .37769 L
s
1 .081 0 r
.89962 .38514 m
.90165 .37666 L
s
0 .417 1 r
.89962 .38514 m
.89447 .36508 L
s
.632 1 0 r
.89962 .38514 m
.89429 .36524 L
s
0 1 .266 r
.89956 .37299 m
.90586 .36993 L
s
.228 1 0 r
.89956 .37299 m
.89852 .37607 L
s
0 .419 1 r
.89956 .37299 m
.90222 .37131 L
s
.149 1 0 r
.89956 .37299 m
.90165 .37666 L
s
0 .482 1 r
.89956 .37299 m
.90308 .37399 L
s
0 1 .977 r
.89956 .37299 m
.89429 .36524 L
s
1 .754 0 r
.89956 .37299 m
.8973 .36458 L
s
0 1 .874 r
.90586 .36993 m
.91103 .36758 L
s
.623 1 0 r
.90586 .36993 m
.90222 .37131 L
s
1 .977 0 r
.90586 .36993 m
.90788 .36884 L
s
.004 1 0 r
.91103 .36758 m
.9137 .36573 L
s
.052 0 1 r
.91103 .36758 m
.90788 .36884 L
s
.272 1 0 r
.91103 .36758 m
.91195 .36638 L
s
.485 1 0 r
.9137 .36573 m
.91195 .36638 L
s
0 1 .271 r
.9137 .36573 m
.9134 .3647 L
s
0 .937 1 r
.89963 .39787 m
.89958 .38553 L
s
0 1 .058 r
.89963 .39787 m
.90209 .39633 L
s
1 .997 0 r
.89963 .39787 m
.90565 .40531 L
s
0 1 .067 r
.89963 .39787 m
.90492 .40514 L
s
1 .986 0 r
.89963 .39787 m
.90533 .39564 L
s
0 .879 1 r
.89963 .39787 m
.9038 .39273 L
s
0 .511 1 r
.89958 .38553 m
.8989 .37319 L
s
.114 0 1 r
.89958 .38553 m
.90209 .39633 L
s
0 1 .354 r
.89958 .38553 m
.89852 .37607 L
s
0 1 .194 r
.89958 .38553 m
.90492 .40514 L
s
0 .712 1 r
.89958 .38553 m
.90534 .40515 L
s
.682 1 0 r
.89958 .38553 m
.9038 .39273 L
s
.443 1 0 r
.89958 .38553 m
.90455 .39247 L
s
0 .774 1 r
.89958 .38553 m
.89889 .37804 L
s
0 1 .553 r
.89958 .38553 m
.8965 .37778 L
s
.705 1 0 r
.89958 .38553 m
.89442 .36547 L
s
0 .247 1 r
.89958 .38553 m
.89473 .36506 L
s
1 .712 0 r
.8989 .37319 m
.90526 .3701 L
s
.853 1 0 r
.8989 .37319 m
.89852 .37607 L
s
0 .14 1 r
.8989 .37319 m
.90222 .37131 L
s
.969 1 0 r
.8989 .37319 m
.8965 .37778 L
s
1 .833 0 r
.8989 .37319 m
.90274 .37397 L
s
.558 1 0 r
.8989 .37319 m
.89473 .36506 L
s
1 .698 0 r
.8989 .37319 m
.89711 .36442 L
s
0 .431 1 r
.90526 .3701 m
.91037 .36773 L
s
.377 1 0 r
.90526 .3701 m
.90222 .37131 L
s
1 .299 0 r
.90526 .3701 m
.90788 .36884 L
s
.214 1 0 r
.91037 .36773 m
.9126 .36596 L
s
.248 1 0 r
.91037 .36773 m
.90788 .36884 L
s
0 1 .398 r
.91037 .36773 m
.91195 .36638 L
s
0 1 .918 r
.9126 .36596 m
.91195 .36638 L
s
1 .292 0 r
.9126 .36596 m
.9134 .3647 L
s
0 1 .974 r
.90209 .39633 m
.89852 .37607 L
s
1 .219 0 r
.90209 .39633 m
.90338 .39775 L
s
.107 0 1 r
.90209 .39633 m
.90289 .39836 L
s
1 .292 0 r
.90209 .39633 m
.89954 .39742 L
s
0 .961 1 r
.90209 .39633 m
.90631 .40529 L
s
1 .816 0 r
.90209 .39633 m
.90291 .40632 L
s
1 .734 0 r
.90209 .39633 m
.9044 .40559 L
s
1 .988 0 r
.90209 .39633 m
.90576 .4052 L
s
0 .19 1 r
.90209 .39633 m
.90536 .40496 L
s
0 1 .695 r
.90209 .39633 m
.90565 .40531 L
s
1 .938 0 r
.90209 .39633 m
.90366 .40598 L
s
0 1 .291 r
.90209 .39633 m
.90421 .40574 L
s
.3 1 0 r
.90209 .39633 m
.90478 .40565 L
s
0 .749 1 r
.90209 .39633 m
.89933 .40749 L
s
1 .053 0 r
.90209 .39633 m
.90434 .40509 L
s
1 .329 0 r
.90209 .39633 m
.90534 .40515 L
s
0 .51 1 r
.90209 .39633 m
.90479 .40574 L
s
1 .132 0 r
.90209 .39633 m
.90494 .40558 L
s
0 1 .975 r
.90209 .39633 m
.90522 .40586 L
s
0 1 .88 r
.90209 .39633 m
.9027 .40555 L
s
1 .912 0 r
.90209 .39633 m
.90665 .3954 L
s
1 .146 0 r
.90209 .39633 m
.90342 .396 L
s
0 .42 1 r
.90209 .39633 m
.90416 .39551 L
s
1 .686 0 r
.90209 .39633 m
.90675 .39502 L
s
0 .009 1 r
.90209 .39633 m
.90582 .39503 L
s
1 .439 0 r
.90209 .39633 m
.90533 .39564 L
s
1 .212 0 r
.90209 .39633 m
.89961 .39405 L
s
.132 0 1 r
.90209 .39633 m
.90398 .39291 L
s
.186 0 1 r
.90209 .39633 m
.90483 .39283 L
s
0 .036 1 r
.90209 .39633 m
.90272 .39316 L
s
1 .852 0 r
.90209 .39633 m
.90026 .39242 L
s
.681 1 0 r
.90209 .39633 m
.90455 .39247 L
s
0 .525 1 r
.90209 .39633 m
.89974 .39101 L
s
1 .156 0 r
.90209 .39633 m
.90285 .39412 L
s
.066 0 1 r
.90209 .39633 m
.90467 .39428 L
s
0 .291 1 r
.90209 .39633 m
.90356 .39311 L
s
.315 1 0 r
.89852 .37607 m
.90222 .37131 L
s
0 .467 1 r
.89852 .37607 m
.89415 .37692 L
s
.599 1 0 r
.89852 .37607 m
.89763 .37565 L
s
0 .443 1 r
.89852 .37607 m
.89662 .37512 L
s
1 .3 0 r
.89852 .37607 m
.90479 .40574 L
s
0 1 .087 r
.89852 .37607 m
.89974 .39101 L
s
0 .649 1 r
.89852 .37607 m
.89815 .37865 L
s
0 1 .201 r
.89852 .37607 m
.9003 .37761 L
s
0 .926 1 r
.89852 .37607 m
.90132 .37747 L
s
1 .869 0 r
.89852 .37607 m
.89615 .37743 L
s
0 1 .573 r
.89852 .37607 m
.89646 .37769 L
s
.74 1 0 r
.89852 .37607 m
.89889 .37804 L
s
0 1 .33 r
.89852 .37607 m
.90192 .3745 L
s
.153 1 0 r
.89852 .37607 m
.90308 .37432 L
s
0 .445 1 r
.89852 .37607 m
.90242 .37466 L
s
0 .358 1 r
.89852 .37607 m
.90128 .37461 L
s
1 .572 0 r
.89852 .37607 m
.90308 .37399 L
s
0 .763 1 r
.89852 .37607 m
.90274 .37397 L
s
.483 1 0 r
.89852 .37607 m
.90474 .37466 L
s
0 .651 1 r
.89852 .37607 m
.89848 .37737 L
s
.054 1 0 r
.89852 .37607 m
.90299 .3759 L
s
0 .517 1 r
.89852 .37607 m
.90273 .37528 L
s
0 1 .714 r
.89852 .37607 m
.8942 .36569 L
s
1 .664 0 r
.89852 .37607 m
.89442 .3656 L
s
.189 0 1 r
.89852 .37607 m
.89491 .36556 L
s
0 .379 1 r
.89852 .37607 m
.89415 .36535 L
s
.083 1 0 r
.89852 .37607 m
.89447 .36508 L
s
0 .515 1 r
.89852 .37607 m
.89442 .36547 L
s
.92 1 0 r
.89852 .37607 m
.89661 .36479 L
s
1 .848 0 r
.89852 .37607 m
.89731 .36476 L
s
0 .947 1 r
.89852 .37607 m
.89672 .36497 L
s
0 .028 1 r
.89852 .37607 m
.89719 .36453 L
s
0 .239 1 r
.89852 .37607 m
.8973 .36458 L
s
.73 1 0 r
.89852 .37607 m
.89711 .36442 L
s
1 .091 0 r
.89852 .37607 m
.89893 .36434 L
s
.156 1 0 r
.89852 .37607 m
.8953 .36568 L
s
.141 0 1 r
.89852 .37607 m
.89577 .36532 L
s
1 .113 0 r
.89852 .37607 m
.89609 .36504 L
s
0 .131 1 r
.90222 .37131 m
.90788 .36884 L
s
0 1 .396 r
.90222 .37131 m
.90342 .37242 L
s
.547 1 0 r
.90222 .37131 m
.90208 .37254 L
s
1 .048 0 r
.90222 .37131 m
.90302 .37176 L
s
0 1 .353 r
.90222 .37131 m
.90474 .37466 L
s
1 .019 0 r
.90222 .37131 m
.89893 .36434 L
s
0 1 .689 r
.90788 .36884 m
.91195 .36638 L
s
0 .508 1 r
.90788 .36884 m
.91022 .36958 L
s
0 .414 1 r
.90788 .36884 m
.90954 .36881 L
s
0 1 .916 r
.90788 .36884 m
.91055 .3691 L
s
0 .441 1 r
.91195 .36638 m
.9134 .3647 L
s
0 .93 1 r
.91195 .36638 m
.91537 .36626 L
s
.128 0 1 r
.91195 .36638 m
.91296 .36542 L
s
0 .982 1 r
.91195 .36638 m
.91021 .36676 L
s
.375 1 0 r
.9134 .3647 m
.91326 .36305 L
s
1 .75 0 r
.9134 .3647 m
.91354 .36262 L
s
0 .397 1 r
.9134 .3647 m
.91383 .3661 L
s
0 .451 1 r
.90342 .39661 m
.90338 .39775 L
s
0 .26 1 r
.90342 .39661 m
.90504 .40559 L
s
0 .253 1 r
.90342 .39661 m
.90537 .39398 L
s
1 .71 0 r
.90218 .3975 m
.90289 .39836 L
s
.867 1 0 r
.90218 .3975 m
.90243 .4069 L
s
1 .943 0 r
.90218 .3975 m
.90482 .39474 L
s
0 1 .465 r
.89591 .39643 m
.89954 .39742 L
s
0 .274 1 r
.89591 .39643 m
.89723 .40597 L
s
0 .545 1 r
.89591 .39643 m
.90243 .39324 L
s
0 .057 1 r
.89415 .37692 m
.89754 .37701 L
s
0 .563 1 r
.89415 .37692 m
.89848 .37737 L
s
0 1 .146 r
.89415 .37692 m
.90116 .37897 L
s
.158 0 1 r
.89415 .37692 m
.8953 .36568 L
s
1 .057 0 r
.89415 .37692 m
.89432 .36605 L
s
0 .707 1 r
.90342 .37242 m
.90385 .37281 L
s
1 .239 0 r
.91022 .36958 m
.91051 .37008 L
s
1 .609 0 r
.91537 .36626 m
.91559 .36679 L
s
0 1 .208 r
.90338 .39775 m
.90494 .40558 L
s
.916 1 0 r
.90338 .39775 m
.90504 .40559 L
s
1 .37 0 r
.90338 .39775 m
.90285 .39412 L
s
0 1 .305 r
.90338 .39775 m
.90537 .39398 L
s
1 .36 0 r
.89763 .37565 m
.89389 .3796 L
s
0 .518 1 r
.89763 .37565 m
.90299 .3759 L
s
0 .079 1 r
.89763 .37565 m
.90198 .37919 L
s
.973 1 0 r
.89763 .37565 m
.89577 .36532 L
s
1 .806 0 r
.89763 .37565 m
.89326 .36622 L
s
.802 1 0 r
.90208 .37254 m
.90329 .37279 L
s
0 .333 1 r
.90954 .36881 m
.90983 .36914 L
s
0 .19 1 r
.91296 .36542 m
.91547 .3652 L
s
.084 0 1 r
.90289 .39836 m
.90522 .40586 L
s
.451 1 0 r
.90289 .39836 m
.90243 .4069 L
s
.04 0 1 r
.90289 .39836 m
.90467 .39428 L
s
0 1 .166 r
.90289 .39836 m
.90482 .39474 L
s
0 .702 1 r
.89662 .37512 m
.89562 .37693 L
s
0 .107 1 r
.89662 .37512 m
.90273 .37528 L
s
1 .206 0 r
.89662 .37512 m
.90131 .37842 L
s
.452 1 0 r
.89662 .37512 m
.89609 .36504 L
s
0 .386 1 r
.89662 .37512 m
.89104 .36664 L
s
.025 0 1 r
.90302 .37176 m
.90321 .37205 L
s
.693 1 0 r
.91055 .3691 m
.9109 .36956 L
s
1 .638 0 r
.91021 .36676 m
.91034 .36727 L
s
1 .931 0 r
.89954 .39742 m
.9027 .40555 L
s
.593 1 0 r
.89954 .39742 m
.89723 .40597 L
s
.415 1 0 r
.89954 .39742 m
.90356 .39311 L
s
0 1 .753 r
.89954 .39742 m
.90243 .39324 L
s
0 .201 1 r
.89754 .37701 m
.90116 .37897 L
s
0 1 .102 r
.89754 .37701 m
.89432 .36605 L
s
0 .754 1 r
.89389 .3796 m
.90198 .37919 L
s
.299 1 0 r
.89389 .3796 m
.89326 .36622 L
s
0 .812 1 r
.89562 .37693 m
.90131 .37842 L
s
0 1 .589 r
.89562 .37693 m
.89104 .36664 L
s
0 .927 1 r
.90533 .38682 m
.90692 .38182 L
s
.057 1 0 r
.90533 .38682 m
.90553 .38947 L
s
1 .165 0 r
.90533 .38682 m
.90643 .39062 L
s
.235 1 0 r
.90533 .38682 m
.90356 .38162 L
s
.335 1 0 r
.90533 .38682 m
.90707 .39072 L
s
0 1 .472 r
.90533 .38682 m
.90507 .38253 L
s
1 .938 0 r
.90533 .38682 m
.90285 .39412 L
s
0 .633 1 r
.90533 .38682 m
.90537 .39398 L
s
0 1 .002 r
.90533 .38682 m
.90116 .37897 L
s
0 .404 1 r
.90533 .38682 m
.91027 .38792 L
s
0 .668 1 r
.90533 .38682 m
.91007 .3883 L
s
0 1 .566 r
.90533 .38682 m
.90987 .38228 L
s
0 1 .478 r
.90692 .38182 m
.91602 .38414 L
s
0 .831 1 r
.90692 .38182 m
.90466 .37989 L
s
1 .497 0 r
.90692 .38182 m
.90356 .38162 L
s
0 1 .682 r
.90692 .38182 m
.91262 .38243 L
s
0 .885 1 r
.90692 .38182 m
.90507 .38253 L
s
1 .519 0 r
.90692 .38182 m
.91299 .38263 L
s
0 .41 1 r
.90692 .38182 m
.89848 .37737 L
s
0 .171 1 r
.90692 .38182 m
.90116 .37897 L
s
1 .08 0 r
.90692 .38182 m
.90729 .38076 L
s
0 1 .619 r
.90692 .38182 m
.90987 .38228 L
s
0 1 .019 r
.91602 .38414 m
.9229 .3869 L
s
0 .956 1 r
.91602 .38414 m
.91031 .38162 L
s
1 1 0 r
.91602 .38414 m
.91262 .38243 L
s
0 .558 1 r
.91602 .38414 m
.9213 .38571 L
s
0 1 .443 r
.91602 .38414 m
.91299 .38263 L
s
0 .283 1 r
.91602 .38414 m
.92296 .38532 L
s
0 1 .189 r
.9229 .3869 m
.92628 .38941 L
s
0 .26 1 r
.9229 .3869 m
.91645 .38582 L
s
.735 1 0 r
.9229 .3869 m
.9213 .38571 L
s
0 .09 1 r
.9229 .3869 m
.92679 .38841 L
s
0 .971 1 r
.9229 .3869 m
.92296 .38532 L
s
0 .97 1 r
.9229 .3869 m
.92744 .38873 L
s
0 .805 1 r
.92628 .38941 m
.92441 .3919 L
s
.657 1 0 r
.92628 .38941 m
.92073 .38891 L
s
.782 1 0 r
.92628 .38941 m
.92679 .38841 L
s
0 1 .232 r
.92628 .38941 m
.92744 .38873 L
s
0 1 .479 r
.92628 .38941 m
.92687 .39162 L
s
.049 0 1 r
.92441 .3919 m
.9245 .39067 L
s
1 .403 0 r
.92441 .3919 m
.92673 .39263 L
s
0 1 .76 r
.92441 .3919 m
.92687 .39162 L
s
1 .049 0 r
.90645 .38704 m
.90801 .38209 L
s
0 1 .2 r
.90645 .38704 m
.90553 .38947 L
s
0 1 .215 r
.90645 .38704 m
.90814 .39129 L
s
.128 0 1 r
.90645 .38704 m
.90684 .38114 L
s
0 1 .819 r
.90645 .38704 m
.90647 .39135 L
s
0 .766 1 r
.90645 .38704 m
.90739 .38247 L
s
0 1 .843 r
.90645 .38704 m
.90467 .39428 L
s
0 .459 1 r
.90645 .38704 m
.90482 .39474 L
s
.626 1 0 r
.90645 .38704 m
.90198 .37919 L
s
0 1 .944 r
.90645 .38704 m
.90623 .38874 L
s
0 .139 1 r
.90645 .38704 m
.9113 .3891 L
s
0 .575 1 r
.90645 .38704 m
.91222 .38228 L
s
.111 1 0 r
.90801 .38209 m
.91522 .38532 L
s
1 .116 0 r
.90801 .38209 m
.90466 .37989 L
s
0 1 .959 r
.90801 .38209 m
.90684 .38114 L
s
0 1 .317 r
.90801 .38209 m
.91275 .38354 L
s
.31 1 0 r
.90801 .38209 m
.90739 .38247 L
s
1 .89 0 r
.90801 .38209 m
.91319 .38398 L
s
0 .825 1 r
.90801 .38209 m
.90299 .3759 L
s
1 .843 0 r
.90801 .38209 m
.90198 .37919 L
s
.521 1 0 r
.90801 .38209 m
.91149 .37995 L
s
0 1 .199 r
.90801 .38209 m
.91222 .38228 L
s
.035 0 1 r
.91522 .38532 m
.91926 .38907 L
s
1 .207 0 r
.91522 .38532 m
.91031 .38162 L
s
.05 1 0 r
.91522 .38532 m
.91275 .38354 L
s
0 1 .408 r
.91522 .38532 m
.92045 .38682 L
s
.125 1 0 r
.91522 .38532 m
.91319 .38398 L
s
0 1 .273 r
.91522 .38532 m
.92138 .38719 L
s
0 1 .561 r
.91926 .38907 m
.92449 .39081 L
s
.416 1 0 r
.91926 .38907 m
.91645 .38582 L
s
.177 0 1 r
.91926 .38907 m
.92045 .38682 L
s
1 .422 0 r
.91926 .38907 m
.92471 .38962 L
s
.029 1 0 r
.91926 .38907 m
.92138 .38719 L
s
0 .805 1 r
.91926 .38907 m
.92592 .3898 L
s
0 1 .829 r
.92449 .39081 m
.92734 .39173 L
s
.12 0 1 r
.92449 .39081 m
.92073 .38891 L
s
.004 0 1 r
.92449 .39081 m
.92471 .38962 L
s
.306 1 0 r
.92449 .39081 m
.92592 .3898 L
s
0 1 .379 r
.92449 .39081 m
.92965 .39173 L
s
.565 1 0 r
.92734 .39173 m
.9245 .39067 L
s
1 .642 0 r
.92734 .39173 m
.9311 .39095 L
s
0 1 .741 r
.92734 .39173 m
.92965 .39173 L
s
0 .218 1 r
.90648 .38564 m
.90853 .38032 L
s
1 .183 0 r
.90648 .38564 m
.90553 .38947 L
s
0 1 .4 r
.90648 .38564 m
.90648 .38916 L
s
1 .571 0 r
.90648 .38564 m
.90691 .37965 L
s
.305 1 0 r
.90648 .38564 m
.90684 .38968 L
s
.113 1 0 r
.90648 .38564 m
.90682 .38101 L
s
0 1 .284 r
.90648 .38564 m
.90356 .39311 L
s
.085 1 0 r
.90648 .38564 m
.90243 .39324 L
s
0 1 .573 r
.90648 .38564 m
.90131 .37842 L
s
.046 1 0 r
.90648 .38564 m
.91128 .38707 L
s
0 1 .597 r
.90648 .38564 m
.91183 .38712 L
s
0 1 .892 r
.90648 .38564 m
.91211 .38077 L
s
.933 1 0 r
.90853 .38032 m
.91415 .38419 L
s
0 1 .345 r
.90853 .38032 m
.90466 .37989 L
s
0 1 .548 r
.90853 .38032 m
.90691 .37965 L
s
0 1 .609 r
.90853 .38032 m
.91307 .38105 L
s
1 .754 0 r
.90853 .38032 m
.90682 .38101 L
s
0 1 .943 r
.90853 .38032 m
.9137 .38071 L
s
1 .027 0 r
.90853 .38032 m
.90273 .37528 L
s
0 1 .019 r
.90853 .38032 m
.90131 .37842 L
s
1 .104 0 r
.90853 .38032 m
.91179 .37876 L
s
1 .664 0 r
.90853 .38032 m
.91211 .38077 L
s
1 .003 0 r
.91415 .38419 m
.9195 .38794 L
s
0 .852 1 r
.91415 .38419 m
.91031 .38162 L
s
0 1 .46 r
.91415 .38419 m
.91307 .38105 L
s
0 1 .194 r
.91415 .38419 m
.91863 .38641 L
s
.092 1 0 r
.91415 .38419 m
.9137 .38071 L
s
.192 0 1 r
.91415 .38419 m
.91747 .38714 L
s
0 .577 1 r
.9195 .38794 m
.92379 .39021 L
s
.257 1 0 r
.9195 .38794 m
.91645 .38582 L
s
0 .878 1 r
.9195 .38794 m
.91863 .38641 L
s
.655 1 0 r
.9195 .38794 m
.92467 .38911 L
s
0 .743 1 r
.9195 .38794 m
.91747 .38714 L
s
.707 1 0 r
.9195 .38794 m
.92233 .38975 L
s
0 .697 1 r
.92379 .39021 m
.92609 .39202 L
s
.922 1 0 r
.92379 .39021 m
.92073 .38891 L
s
0 1 .233 r
.92379 .39021 m
.92467 .38911 L
s
.251 1 0 r
.92379 .39021 m
.92233 .38975 L
s
1 .668 0 r
.92379 .39021 m
.92568 .39216 L
s
.609 1 0 r
.92609 .39202 m
.9245 .39067 L
s
.915 1 0 r
.92609 .39202 m
.9265 .39304 L
s
0 .282 1 r
.92609 .39202 m
.92568 .39216 L
s
0 .449 1 r
.90666 .3901 m
.90311 .3854 L
s
0 .16 1 r
.90666 .3901 m
.90553 .38947 L
s
.352 1 0 r
.90666 .3901 m
.90665 .3954 L
s
0 .789 1 r
.90666 .3901 m
.90418 .39316 L
s
0 .798 1 r
.90666 .3901 m
.90988 .38852 L
s
.094 0 1 r
.90666 .3901 m
.90915 .38671 L
s
1 .6 0 r
.90311 .3854 m
.90466 .38081 L
s
0 .08 1 r
.90311 .3854 m
.90553 .38947 L
s
0 .249 1 r
.90311 .3854 m
.90466 .37989 L
s
0 .53 1 r
.90311 .3854 m
.90418 .39316 L
s
.511 1 0 r
.90311 .3854 m
.89961 .39405 L
s
1 .898 0 r
.90311 .3854 m
.89815 .37865 L
s
.178 0 1 r
.90311 .3854 m
.89981 .37768 L
s
0 1 .217 r
.90311 .3854 m
.90915 .38671 L
s
0 1 .635 r
.90311 .3854 m
.90738 .38698 L
s
0 .868 1 r
.90311 .3854 m
.90715 .38059 L
s
1 .614 0 r
.90311 .3854 m
.90562 .38156 L
s
.126 0 1 r
.90466 .38081 m
.91231 .38428 L
s
.802 1 0 r
.90466 .38081 m
.90466 .37989 L
s
.803 1 0 r
.90466 .38081 m
.91031 .38162 L
s
0 1 .32 r
.90466 .38081 m
.89981 .37768 L
s
1 .943 0 r
.90466 .38081 m
.90192 .3745 L
s
1 .429 0 r
.90466 .38081 m
.90562 .38156 L
s
0 .941 1 r
.90466 .38081 m
.90937 .37834 L
s
0 1 .792 r
.91231 .38428 m
.91765 .38792 L
s
0 1 .216 r
.91231 .38428 m
.91031 .38162 L
s
0 1 .152 r
.91231 .38428 m
.91645 .38582 L
s
.293 1 0 r
.91765 .38792 m
.92371 .38911 L
s
.439 1 0 r
.91765 .38792 m
.91645 .38582 L
s
1 .341 0 r
.91765 .38792 m
.92073 .38891 L
s
0 .326 1 r
.92371 .38911 m
.92073 .38891 L
s
0 .308 1 r
.92371 .38911 m
.9245 .39067 L
s
.79 1 0 r
.90446 .39034 m
.90433 .38483 L
s
0 1 .178 r
.90446 .39034 m
.90553 .38947 L
s
0 .82 1 r
.90446 .39034 m
.90342 .396 L
s
1 .662 0 r
.90446 .39034 m
.90312 .39336 L
s
0 1 .335 r
.90446 .39034 m
.90298 .38953 L
s
0 1 .248 r
.90446 .39034 m
.90832 .38703 L
s
0 .515 1 r
.90433 .38483 m
.90666 .37997 L
s
0 .053 1 r
.90433 .38483 m
.90553 .38947 L
s
0 .301 1 r
.90433 .38483 m
.90466 .37989 L
s
.136 1 0 r
.90433 .38483 m
.90312 .39336 L
s
0 1 .301 r
.90433 .38483 m
.90398 .39291 L
s
1 .548 0 r
.90433 .38483 m
.9003 .37761 L
s
.224 1 0 r
.90433 .38483 m
.90174 .37721 L
s
1 .46 0 r
.90433 .38483 m
.90832 .38703 L
s
0 1 .067 r
.90433 .38483 m
.90693 .38666 L
s
0 .469 1 r
.90433 .38483 m
.90635 .38093 L
s
0 .196 1 r
.90433 .38483 m
.90953 .38041 L
s
.335 1 0 r
.90666 .37997 m
.91215 .38392 L
s
.525 1 0 r
.90666 .37997 m
.90466 .37989 L
s
.851 1 0 r
.90666 .37997 m
.91031 .38162 L
s
0 1 .448 r
.90666 .37997 m
.90174 .37721 L
s
0 .109 1 r
.90666 .37997 m
.90308 .37432 L
s
.368 1 0 r
.90666 .37997 m
.90953 .38041 L
s
0 1 .209 r
.90666 .37997 m
.91056 .37806 L
s
.165 1 0 r
.91215 .38392 m
.91338 .38824 L
s
0 1 .983 r
.91215 .38392 m
.91031 .38162 L
s
0 1 .482 r
.91215 .38392 m
.91645 .38582 L
s
1 .972 0 r
.91338 .38824 m
.92028 .38982 L
s
0 1 .544 r
.91338 .38824 m
.91645 .38582 L
s
1 .288 0 r
.91338 .38824 m
.92073 .38891 L
s
.642 1 0 r
.92028 .38982 m
.92073 .38891 L
s
0 .941 1 r
.92028 .38982 m
.9245 .39067 L
s
0 .44 1 r
.90712 .39009 m
.90572 .38464 L
s
0 1 .079 r
.90712 .39009 m
.90553 .38947 L
s
.591 1 0 r
.90712 .39009 m
.90416 .39551 L
s
1 .546 0 r
.90712 .39009 m
.90518 .39297 L
s
0 .387 1 r
.90712 .39009 m
.91113 .38866 L
s
0 1 .81 r
.90712 .39009 m
.91143 .38662 L
s
.404 1 0 r
.90572 .38464 m
.907 .38001 L
s
0 1 .326 r
.90572 .38464 m
.90553 .38947 L
s
.28 1 0 r
.90572 .38464 m
.90466 .37989 L
s
0 .905 1 r
.90572 .38464 m
.90518 .39297 L
s
0 1 .303 r
.90572 .38464 m
.90483 .39283 L
s
.411 1 0 r
.90572 .38464 m
.90132 .37747 L
s
0 .534 1 r
.90572 .38464 m
.90176 .37742 L
s
0 .588 1 r
.90572 .38464 m
.91143 .38662 L
s
.888 1 0 r
.90572 .38464 m
.90872 .38665 L
s
0 .397 1 r
.90572 .38464 m
.90917 .38005 L
s
0 .079 1 r
.90572 .38464 m
.91027 .38018 L
s
0 .666 1 r
.907 .38001 m
.91389 .38353 L
s
.108 1 0 r
.907 .38001 m
.90466 .37989 L
s
.979 1 0 r
.907 .38001 m
.91031 .38162 L
s
.247 1 0 r
.907 .38001 m
.90176 .37742 L
s
0 .067 1 r
.907 .38001 m
.90242 .37466 L
s
0 1 .987 r
.907 .38001 m
.91027 .38018 L
s
.107 0 1 r
.907 .38001 m
.91049 .37825 L
s
0 .591 1 r
.91389 .38353 m
.91925 .38702 L
s
0 1 .465 r
.91389 .38353 m
.91031 .38162 L
s
0 .149 1 r
.91389 .38353 m
.91645 .38582 L
s
0 1 .774 r
.91925 .38702 m
.92122 .39018 L
s
0 .781 1 r
.91925 .38702 m
.91645 .38582 L
s
.129 0 1 r
.91925 .38702 m
.92073 .38891 L
s
1 .294 0 r
.92122 .39018 m
.92073 .38891 L
s
.542 1 0 r
.92122 .39018 m
.9245 .39067 L
s
0 .855 1 r
.90658 .38926 m
.90347 .38427 L
s
1 .889 0 r
.90658 .38926 m
.90553 .38947 L
s
0 1 .554 r
.90658 .38926 m
.90675 .39502 L
s
0 .744 1 r
.90658 .38926 m
.90434 .39241 L
s
.627 1 0 r
.90658 .38926 m
.91086 .388 L
s
1 .916 0 r
.90658 .38926 m
.90903 .38551 L
s
0 1 .414 r
.90347 .38427 m
.90513 .37989 L
s
1 .843 0 r
.90347 .38427 m
.90553 .38947 L
s
1 .874 0 r
.90347 .38427 m
.90466 .37989 L
s
0 1 .621 r
.90347 .38427 m
.90434 .39241 L
s
0 1 .519 r
.90347 .38427 m
.90272 .39316 L
s
0 .618 1 r
.90347 .38427 m
.89615 .37743 L
s
0 .911 1 r
.90347 .38427 m
.89836 .37748 L
s
0 1 .558 r
.90347 .38427 m
.90903 .38551 L
s
1 .016 0 r
.90347 .38427 m
.90835 .38608 L
s
.828 1 0 r
.90347 .38427 m
.90638 .37942 L
s
1 .114 0 r
.90347 .38427 m
.90822 .37952 L
s
1 .374 0 r
.90513 .37989 m
.91214 .38366 L
s
0 1 .341 r
.90513 .37989 m
.90466 .37989 L
s
1 .221 0 r
.90513 .37989 m
.91031 .38162 L
s
0 1 .444 r
.90513 .37989 m
.89836 .37748 L
s
.159 0 1 r
.90513 .37989 m
.90128 .37461 L
s
0 1 .3 r
.90513 .37989 m
.90822 .37952 L
s
0 1 .248 r
.90513 .37989 m
.90971 .37789 L
s
.8 1 0 r
.91214 .38366 m
.91608 .38793 L
s
0 1 .278 r
.91214 .38366 m
.91031 .38162 L
s
0 .492 1 r
.91214 .38366 m
.91645 .38582 L
s
0 1 .407 r
.91608 .38793 m
.91953 .39029 L
s
1 .379 0 r
.91608 .38793 m
.91645 .38582 L
s
0 .254 1 r
.91608 .38793 m
.92073 .38891 L
s
.724 1 0 r
.91953 .39029 m
.92073 .38891 L
s
0 1 .927 r
.91953 .39029 m
.9245 .39067 L
s
0 .362 1 r
.90673 .38934 m
.90378 .38414 L
s
1 .268 0 r
.90673 .38934 m
.90553 .38947 L
s
.334 1 0 r
.90673 .38934 m
.90582 .39503 L
s
0 1 .831 r
.90673 .38934 m
.90439 .39209 L
s
0 .476 1 r
.90673 .38934 m
.91115 .3883 L
s
.237 1 0 r
.90673 .38934 m
.90974 .38588 L
s
.17 0 1 r
.90378 .38414 m
.90674 .37944 L
s
1 .189 0 r
.90378 .38414 m
.90553 .38947 L
s
.858 1 0 r
.90378 .38414 m
.90466 .37989 L
s
0 1 .79 r
.90378 .38414 m
.90439 .39209 L
s
1 .008 0 r
.90378 .38414 m
.90026 .39242 L
s
1 .692 0 r
.90378 .38414 m
.89646 .37769 L
s
0 1 .688 r
.90378 .38414 m
.90165 .37666 L
s
1 .895 0 r
.90378 .38414 m
.90974 .38588 L
s
1 .404 0 r
.90378 .38414 m
.90777 .38596 L
s
0 .725 1 r
.90378 .38414 m
.9075 .37953 L
s
0 .176 1 r
.90378 .38414 m
.90983 .37967 L
s
.589 1 0 r
.90674 .37944 m
.91272 .38345 L
s
0 .602 1 r
.90674 .37944 m
.90466 .37989 L
s
0 1 .539 r
.90674 .37944 m
.91031 .38162 L
s
1 .098 0 r
.90674 .37944 m
.90165 .37666 L
s
.318 1 0 r
.90674 .37944 m
.90308 .37399 L
s
0 .06 1 r
.90674 .37944 m
.90983 .37967 L
s
0 .649 1 r
.90674 .37944 m
.91015 .37773 L
s
0 .813 1 r
.91272 .38345 m
.91858 .38704 L
s
.562 1 0 r
.91272 .38345 m
.91031 .38162 L
s
.242 1 0 r
.91272 .38345 m
.91645 .38582 L
s
0 1 .651 r
.91858 .38704 m
.9217 .3899 L
s
.166 0 1 r
.91858 .38704 m
.91645 .38582 L
s
.353 1 0 r
.91858 .38704 m
.92073 .38891 L
s
0 .778 1 r
.9217 .3899 m
.92073 .38891 L
s
1 .991 0 r
.9217 .3899 m
.9245 .39067 L
s
0 .02 1 r
.90572 .38994 m
.90382 .3845 L
s
1 .141 0 r
.90572 .38994 m
.90553 .38947 L
s
0 .191 1 r
.90572 .38994 m
.90533 .39564 L
s
0 1 .945 r
.90572 .38994 m
.9038 .39273 L
s
0 .002 1 r
.90572 .38994 m
.90779 .38919 L
s
0 .56 1 r
.90572 .38994 m
.90917 .38641 L
s
1 .205 0 r
.90382 .3845 m
.90501 .37968 L
s
.739 1 0 r
.90382 .3845 m
.90553 .38947 L
s
.963 1 0 r
.90382 .3845 m
.90466 .37989 L
s
.356 1 0 r
.90382 .3845 m
.9038 .39273 L
s
1 .189 0 r
.90382 .3845 m
.90455 .39247 L
s
0 1 .893 r
.90382 .3845 m
.89889 .37804 L
s
1 .858 0 r
.90382 .3845 m
.8965 .37778 L
s
.528 1 0 r
.90382 .3845 m
.90917 .38641 L
s
.723 1 0 r
.90382 .3845 m
.90888 .38606 L
s
0 1 .445 r
.90382 .3845 m
.90783 .38011 L
s
0 .557 1 r
.90382 .3845 m
.90819 .37992 L
s
0 .072 1 r
.90501 .37968 m
.90975 .38432 L
s
0 .347 1 r
.90501 .37968 m
.90466 .37989 L
s
0 .137 1 r
.90501 .37968 m
.91031 .38162 L
s
.192 0 1 r
.90501 .37968 m
.8965 .37778 L
s
.48 1 0 r
.90501 .37968 m
.90274 .37397 L
s
0 .304 1 r
.90501 .37968 m
.90819 .37992 L
s
0 .273 1 r
.90501 .37968 m
.91007 .37794 L
s
1 .317 0 r
.90975 .38432 m
.91648 .38731 L
s
0 1 .549 r
.90975 .38432 m
.91031 .38162 L
s
.088 1 0 r
.90975 .38432 m
.91645 .38582 L
s
0 1 .161 r
.91648 .38731 m
.91842 .38994 L
s
1 .727 0 r
.91648 .38731 m
.91645 .38582 L
s
0 1 .347 r
.91648 .38731 m
.92073 .38891 L
s
.314 1 0 r
.91842 .38994 m
.92073 .38891 L
s
1 .515 0 r
.91842 .38994 m
.9245 .39067 L
s
0 1 .407 r
.90553 .38947 m
.90466 .37989 L
s
.265 1 0 r
.90553 .38947 m
.90707 .39072 L
s
.67 1 0 r
.90553 .38947 m
.90647 .39135 L
s
0 .6 1 r
.90553 .38947 m
.90684 .38968 L
s
.613 1 0 r
.90553 .38947 m
.90665 .3954 L
s
0 .804 1 r
.90553 .38947 m
.90342 .396 L
s
0 .907 1 r
.90553 .38947 m
.90416 .39551 L
s
.196 0 1 r
.90553 .38947 m
.90675 .39502 L
s
1 .386 0 r
.90553 .38947 m
.90582 .39503 L
s
1 .018 0 r
.90553 .38947 m
.90533 .39564 L
s
0 .262 1 r
.90553 .38947 m
.89961 .39405 L
s
0 .936 1 r
.90553 .38947 m
.90398 .39291 L
s
.08 0 1 r
.90553 .38947 m
.90483 .39283 L
s
0 1 .654 r
.90553 .38947 m
.90272 .39316 L
s
.937 1 0 r
.90553 .38947 m
.90026 .39242 L
s
0 .761 1 r
.90553 .38947 m
.90455 .39247 L
s
0 .425 1 r
.90553 .38947 m
.89974 .39101 L
s
.422 1 0 r
.90553 .38947 m
.90285 .39412 L
s
.551 1 0 r
.90553 .38947 m
.90467 .39428 L
s
0 1 .448 r
.90553 .38947 m
.90356 .39311 L
s
0 1 .161 r
.90553 .38947 m
.90988 .38852 L
s
1 .499 0 r
.90553 .38947 m
.90298 .38953 L
s
0 .698 1 r
.90553 .38947 m
.91113 .38866 L
s
1 .374 0 r
.90553 .38947 m
.91086 .388 L
s
0 1 .731 r
.90553 .38947 m
.91115 .3883 L
s
0 1 .034 r
.90553 .38947 m
.90779 .38919 L
s
1 .768 0 r
.90553 .38947 m
.90738 .38698 L
s
0 .937 1 r
.90553 .38947 m
.90693 .38666 L
s
0 1 .109 r
.90553 .38947 m
.90872 .38665 L
s
0 1 .144 r
.90553 .38947 m
.90835 .38608 L
s
0 .993 1 r
.90553 .38947 m
.90777 .38596 L
s
0 1 .38 r
.90553 .38947 m
.90888 .38606 L
s
1 .189 0 r
.90553 .38947 m
.90803 .38475 L
s
.784 1 0 r
.90553 .38947 m
.91027 .38792 L
s
0 1 .192 r
.90553 .38947 m
.90623 .38874 L
s
0 .173 1 r
.90553 .38947 m
.91128 .38707 L
s
.214 1 0 r
.90466 .37989 m
.91031 .38162 L
s
0 1 .591 r
.90466 .37989 m
.90356 .38162 L
s
.53 1 0 r
.90466 .37989 m
.90684 .38114 L
s
0 1 .34 r
.90466 .37989 m
.90691 .37965 L
s
0 1 .049 r
.90466 .37989 m
.89974 .39101 L
s
.335 1 0 r
.90466 .37989 m
.89815 .37865 L
s
.332 1 0 r
.90466 .37989 m
.9003 .37761 L
s
1 .589 0 r
.90466 .37989 m
.90132 .37747 L
s
0 1 .186 r
.90466 .37989 m
.89615 .37743 L
s
1 .249 0 r
.90466 .37989 m
.89646 .37769 L
s
0 1 .069 r
.90466 .37989 m
.89889 .37804 L
s
.137 1 0 r
.90466 .37989 m
.90192 .3745 L
s
.75 1 0 r
.90466 .37989 m
.90308 .37432 L
s
0 1 .913 r
.90466 .37989 m
.90242 .37466 L
s
0 1 .007 r
.90466 .37989 m
.90128 .37461 L
s
0 .281 1 r
.90466 .37989 m
.90308 .37399 L
s
0 1 .75 r
.90466 .37989 m
.90274 .37397 L
s
1 .57 0 r
.90466 .37989 m
.90474 .37466 L
s
1 .717 0 r
.90466 .37989 m
.89848 .37737 L
s
.17 1 0 r
.90466 .37989 m
.90299 .3759 L
s
1 .843 0 r
.90466 .37989 m
.90273 .37528 L
s
.494 1 0 r
.90466 .37989 m
.90803 .38475 L
s
0 1 .421 r
.90466 .37989 m
.90715 .38059 L
s
0 1 .235 r
.90466 .37989 m
.90635 .38093 L
s
0 .148 1 r
.90466 .37989 m
.90917 .38005 L
s
.864 1 0 r
.90466 .37989 m
.90638 .37942 L
s
1 .618 0 r
.90466 .37989 m
.9075 .37953 L
s
0 1 .88 r
.90466 .37989 m
.90783 .38011 L
s
1 .836 0 r
.90466 .37989 m
.90937 .37834 L
s
.311 1 0 r
.90466 .37989 m
.91056 .37806 L
s
0 1 .564 r
.90466 .37989 m
.91049 .37825 L
s
0 .24 1 r
.90466 .37989 m
.90971 .37789 L
s
0 1 .497 r
.90466 .37989 m
.91015 .37773 L
s
0 1 .772 r
.90466 .37989 m
.91007 .37794 L
s
1 .366 0 r
.90466 .37989 m
.91287 .37879 L
s
0 .932 1 r
.90466 .37989 m
.90729 .38076 L
s
0 .862 1 r
.90466 .37989 m
.91149 .37995 L
s
.837 1 0 r
.90466 .37989 m
.91179 .37876 L
s
0 1 .388 r
.91031 .38162 m
.91645 .38582 L
s
.539 1 0 r
.91031 .38162 m
.91262 .38243 L
s
0 1 .061 r
.91031 .38162 m
.91275 .38354 L
s
0 .907 1 r
.91031 .38162 m
.91307 .38105 L
s
1 .007 0 r
.91031 .38162 m
.90474 .37466 L
s
0 1 .453 r
.91031 .38162 m
.91287 .37879 L
s
0 1 .143 r
.91645 .38582 m
.92073 .38891 L
s
1 .319 0 r
.91645 .38582 m
.9213 .38571 L
s
0 .57 1 r
.91645 .38582 m
.92045 .38682 L
s
0 1 .333 r
.91645 .38582 m
.91863 .38641 L
s
0 .197 1 r
.92073 .38891 m
.9245 .39067 L
s
.064 0 1 r
.92073 .38891 m
.92679 .38841 L
s
1 .893 0 r
.92073 .38891 m
.92471 .38962 L
s
0 1 .464 r
.92073 .38891 m
.92467 .38911 L
s
0 1 .946 r
.9245 .39067 m
.92673 .39263 L
s
0 1 .834 r
.9245 .39067 m
.9311 .39095 L
s
0 1 .744 r
.9245 .39067 m
.9265 .39304 L
s
0 .374 1 r
.90643 .39062 m
.90707 .39072 L
s
1 .379 0 r
.90643 .39062 m
.90537 .39398 L
s
.132 0 1 r
.90643 .39062 m
.91007 .3883 L
s
0 .088 1 r
.90814 .39129 m
.90647 .39135 L
s
.665 1 0 r
.90814 .39129 m
.90482 .39474 L
s
0 .807 1 r
.90814 .39129 m
.9113 .3891 L
s
0 .748 1 r
.90648 .38916 m
.90684 .38968 L
s
.269 1 0 r
.90648 .38916 m
.90243 .39324 L
s
0 1 .269 r
.90648 .38916 m
.91183 .38712 L
s
0 .929 1 r
.90356 .38162 m
.90507 .38253 L
s
0 1 .371 r
.90356 .38162 m
.89848 .37737 L
s
0 .908 1 r
.90356 .38162 m
.90116 .37897 L
s
0 .841 1 r
.90356 .38162 m
.90729 .38076 L
s
.896 1 0 r
.90356 .38162 m
.90987 .38228 L
s
0 1 .724 r
.91262 .38243 m
.91299 .38263 L
s
0 .905 1 r
.9213 .38571 m
.92296 .38532 L
s
.392 1 0 r
.92679 .38841 m
.92744 .38873 L
s
0 1 .355 r
.90707 .39072 m
.90285 .39412 L
s
0 .489 1 r
.90707 .39072 m
.90537 .39398 L
s
1 .843 0 r
.90707 .39072 m
.91027 .38792 L
s
0 .866 1 r
.90707 .39072 m
.91007 .3883 L
s
.522 1 0 r
.90684 .38114 m
.90739 .38247 L
s
1 .538 0 r
.90684 .38114 m
.90299 .3759 L
s
0 .721 1 r
.90684 .38114 m
.90198 .37919 L
s
0 1 .65 r
.90684 .38114 m
.91149 .37995 L
s
.852 1 0 r
.90684 .38114 m
.91222 .38228 L
s
1 .917 0 r
.91275 .38354 m
.91319 .38398 L
s
.042 0 1 r
.92045 .38682 m
.92138 .38719 L
s
.159 1 0 r
.92471 .38962 m
.92592 .3898 L
s
.028 0 1 r
.90647 .39135 m
.90467 .39428 L
s
0 1 .992 r
.90647 .39135 m
.90482 .39474 L
s
1 .78 0 r
.90647 .39135 m
.90623 .38874 L
s
.626 1 0 r
.90647 .39135 m
.9113 .3891 L
s
.121 0 1 r
.90691 .37965 m
.90682 .38101 L
s
.569 1 0 r
.90691 .37965 m
.90273 .37528 L
s
0 .426 1 r
.90691 .37965 m
.90131 .37842 L
s
0 1 .052 r
.90691 .37965 m
.91179 .37876 L
s
.104 1 0 r
.90691 .37965 m
.91211 .38077 L
s
0 1 0 r
.91307 .38105 m
.9137 .38071 L
s
1 .441 0 r
.91863 .38641 m
.91747 .38714 L
s
0 .224 1 r
.92467 .38911 m
.92233 .38975 L
s
0 .189 1 r
.90684 .38968 m
.90356 .39311 L
s
0 1 .171 r
.90684 .38968 m
.90243 .39324 L
s
0 1 .003 r
.90684 .38968 m
.91128 .38707 L
s
.364 1 0 r
.90684 .38968 m
.91183 .38712 L
s
.043 1 0 r
.90507 .38253 m
.90116 .37897 L
s
0 1 .035 r
.90507 .38253 m
.90987 .38228 L
s
0 .456 1 r
.90739 .38247 m
.90198 .37919 L
s
.194 1 0 r
.90739 .38247 m
.91222 .38228 L
s
1 .08 0 r
.90682 .38101 m
.90131 .37842 L
s
1 .181 0 r
.90682 .38101 m
.91211 .38077 L
s
1 .621 0 r
.91398 .3846 m
.91696 .38243 L
s
.613 1 0 r
.91398 .3846 m
.91224 .38469 L
s
.977 1 0 r
.91398 .3846 m
.91492 .387 L
s
0 1 .76 r
.91398 .3846 m
.91399 .3815 L
s
0 1 .803 r
.91398 .3846 m
.91455 .38622 L
s
1 .622 0 r
.91398 .3846 m
.91464 .38275 L
s
1 .49 0 r
.91398 .3846 m
.91027 .38792 L
s
1 .256 0 r
.91398 .3846 m
.91007 .3883 L
s
1 .244 0 r
.91398 .3846 m
.90987 .38228 L
s
1 .927 0 r
.91398 .3846 m
.9174 .38306 L
s
0 .041 1 r
.91398 .3846 m
.91809 .38376 L
s
1 .426 0 r
.91398 .3846 m
.91891 .38103 L
s
0 .526 1 r
.91696 .38243 m
.92492 .38471 L
s
0 1 .153 r
.91696 .38243 m
.9128 .38025 L
s
0 1 .989 r
.91696 .38243 m
.91399 .3815 L
s
1 .248 0 r
.91696 .38243 m
.92342 .38308 L
s
.383 1 0 r
.91696 .38243 m
.91464 .38275 L
s
0 1 .264 r
.91696 .38243 m
.92439 .38316 L
s
0 .823 1 r
.91696 .38243 m
.90729 .38076 L
s
.22 1 0 r
.91696 .38243 m
.90987 .38228 L
s
.366 1 0 r
.91696 .38243 m
.91826 .37957 L
s
1 .127 0 r
.91696 .38243 m
.91891 .38103 L
s
0 1 .423 r
.92492 .38471 m
.93065 .3869 L
s
0 1 .081 r
.92492 .38471 m
.91982 .38241 L
s
0 1 .945 r
.92492 .38471 m
.92342 .38308 L
s
1 .178 0 r
.92492 .38471 m
.92913 .38606 L
s
0 1 .374 r
.92492 .38471 m
.92439 .38316 L
s
0 1 .618 r
.92492 .38471 m
.93102 .38566 L
s
0 1 .149 r
.93065 .3869 m
.9335 .38896 L
s
1 .385 0 r
.93065 .3869 m
.92471 .38612 L
s
0 1 .818 r
.93065 .3869 m
.92913 .38606 L
s
1 .393 0 r
.93065 .3869 m
.93336 .38832 L
s
1 .693 0 r
.93065 .3869 m
.93102 .38566 L
s
0 .031 1 r
.93065 .3869 m
.93141 .3891 L
s
.612 1 0 r
.9335 .38896 m
.93364 .39102 L
s
.296 1 0 r
.9335 .38896 m
.9289 .38834 L
s
0 .654 1 r
.9335 .38896 m
.93336 .38832 L
s
.034 1 0 r
.9335 .38896 m
.93141 .3891 L
s
0 .075 1 r
.9335 .38896 m
.93382 .39078 L
s
0 .367 1 r
.93364 .39102 m
.93144 .38999 L
s
0 .246 1 r
.93364 .39102 m
.93385 .39178 L
s
.568 1 0 r
.93364 .39102 m
.93382 .39078 L
s
1 .593 0 r
.91472 .38521 m
.91905 .38243 L
s
0 1 .496 r
.91472 .38521 m
.91224 .38469 L
s
0 .421 1 r
.91472 .38521 m
.91624 .38754 L
s
.78 1 0 r
.91472 .38521 m
.91687 .38158 L
s
0 .276 1 r
.91472 .38521 m
.91379 .38681 L
s
0 .506 1 r
.91472 .38521 m
.91783 .38323 L
s
0 .029 1 r
.91472 .38521 m
.90623 .38874 L
s
1 .636 0 r
.91472 .38521 m
.9113 .3891 L
s
0 .675 1 r
.91472 .38521 m
.91222 .38228 L
s
0 .665 1 r
.91472 .38521 m
.91745 .38346 L
s
0 .614 1 r
.91472 .38521 m
.91986 .38418 L
s
.555 1 0 r
.91472 .38521 m
.92176 .38121 L
s
.568 1 0 r
.91905 .38243 m
.92517 .38503 L
s
.191 0 1 r
.91905 .38243 m
.9128 .38025 L
s
0 1 .302 r
.91905 .38243 m
.91687 .38158 L
s
0 .505 1 r
.91905 .38243 m
.9249 .38301 L
s
.401 1 0 r
.91905 .38243 m
.91783 .38323 L
s
1 .01 0 r
.91905 .38243 m
.92642 .38321 L
s
0 1 .006 r
.91905 .38243 m
.91149 .37995 L
s
.66 1 0 r
.91905 .38243 m
.91222 .38228 L
s
1 .779 0 r
.91905 .38243 m
.9197 .37961 L
s
1 .111 0 r
.91905 .38243 m
.92176 .38121 L
s
.679 1 0 r
.92517 .38503 m
.92808 .38839 L
s
0 1 .441 r
.92517 .38503 m
.91982 .38241 L
s
.451 1 0 r
.92517 .38503 m
.9249 .38301 L
s
0 1 .952 r
.92517 .38503 m
.92743 .3871 L
s
0 1 .987 r
.92517 .38503 m
.92642 .38321 L
s
0 1 .187 r
.92517 .38503 m
.92995 .38676 L
s
.839 1 0 r
.92808 .38839 m
.93175 .39029 L
s
1 .193 0 r
.92808 .38839 m
.92471 .38612 L
s
0 .451 1 r
.92808 .38839 m
.92743 .3871 L
s
0 .416 1 r
.92808 .38839 m
.93179 .38925 L
s
0 1 .594 r
.92808 .38839 m
.92995 .38676 L
s
0 1 .681 r
.92808 .38839 m
.93173 .39005 L
s
0 1 .306 r
.93175 .39029 m
.93126 .39177 L
s
1 .027 0 r
.93175 .39029 m
.9289 .38834 L
s
0 1 .861 r
.93175 .39029 m
.93179 .38925 L
s
1 .385 0 r
.93175 .39029 m
.93173 .39005 L
s
1 .782 0 r
.93175 .39029 m
.93204 .39262 L
s
0 .296 1 r
.93126 .39177 m
.93144 .38999 L
s
0 1 .671 r
.93126 .39177 m
.93139 .39231 L
s
0 1 .661 r
.93126 .39177 m
.93204 .39262 L
s
1 .408 0 r
.91646 .38334 m
.91871 .38143 L
s
0 1 .805 r
.91646 .38334 m
.91224 .38469 L
s
1 .821 0 r
.91646 .38334 m
.91745 .38527 L
s
.527 1 0 r
.91646 .38334 m
.91662 .38013 L
s
.335 1 0 r
.91646 .38334 m
.91498 .38483 L
s
1 .946 0 r
.91646 .38334 m
.91825 .3809 L
s
0 1 .724 r
.91646 .38334 m
.91128 .38707 L
s
0 1 .842 r
.91646 .38334 m
.91183 .38712 L
s
0 .77 1 r
.91646 .38334 m
.91211 .38077 L
s
0 1 .63 r
.91646 .38334 m
.91947 .38213 L
s
1 .226 0 r
.91646 .38334 m
.92152 .38228 L
s
.672 1 0 r
.91646 .38334 m
.92117 .37956 L
s
1 .207 0 r
.91871 .38143 m
.92696 .38368 L
s
0 1 .351 r
.91871 .38143 m
.9128 .38025 L
s
0 .835 1 r
.91871 .38143 m
.91662 .38013 L
s
0 .407 1 r
.91871 .38143 m
.92306 .38305 L
s
.427 1 0 r
.91871 .38143 m
.91825 .3809 L
s
.739 1 0 r
.91871 .38143 m
.92575 .3824 L
s
0 .57 1 r
.91871 .38143 m
.91179 .37876 L
s
.071 0 1 r
.91871 .38143 m
.91211 .38077 L
s
0 .931 1 r
.91871 .38143 m
.92029 .37854 L
s
.26 1 0 r
.91871 .38143 m
.92117 .37956 L
s
.12 0 1 r
.92696 .38368 m
.93057 .38673 L
s
0 1 .686 r
.92696 .38368 m
.91982 .38241 L
s
.971 1 0 r
.92696 .38368 m
.92306 .38305 L
s
.395 1 0 r
.92696 .38368 m
.93163 .38514 L
s
0 1 .301 r
.92696 .38368 m
.92575 .3824 L
s
0 1 .622 r
.92696 .38368 m
.93388 .38477 L
s
.429 1 0 r
.93057 .38673 m
.93277 .38927 L
s
0 .178 1 r
.93057 .38673 m
.92471 .38612 L
s
.705 1 0 r
.93057 .38673 m
.93163 .38514 L
s
0 .428 1 r
.93057 .38673 m
.92909 .38949 L
s
0 .914 1 r
.93057 .38673 m
.93388 .38477 L
s
1 .225 0 r
.93057 .38673 m
.9291 .38983 L
s
1 .013 0 r
.93277 .38927 m
.93555 .38996 L
s
.978 1 0 r
.93277 .38927 m
.9289 .38834 L
s
0 1 .379 r
.93277 .38927 m
.92909 .38949 L
s
1 .316 0 r
.93277 .38927 m
.9291 .38983 L
s
0 .861 1 r
.93277 .38927 m
.93553 .39086 L
s
0 1 .501 r
.93555 .38996 m
.93144 .38999 L
s
0 1 .837 r
.93555 .38996 m
.93555 .39042 L
s
0 1 .219 r
.93555 .38996 m
.93553 .39086 L
s
0 1 .847 r
.91251 .38508 m
.91096 .38244 L
s
1 .802 0 r
.91251 .38508 m
.91224 .38469 L
s
.079 0 1 r
.91251 .38508 m
.90988 .38852 L
s
.182 1 0 r
.91251 .38508 m
.90915 .38671 L
s
.256 1 0 r
.91251 .38508 m
.91672 .38273 L
s
0 .533 1 r
.91251 .38508 m
.91586 .38153 L
s
0 .725 1 r
.91096 .38244 m
.91367 .38127 L
s
.23 1 0 r
.91096 .38244 m
.91224 .38469 L
s
0 1 .855 r
.91096 .38244 m
.9128 .38025 L
s
0 1 .408 r
.91096 .38244 m
.90915 .38671 L
s
0 .942 1 r
.91096 .38244 m
.90738 .38698 L
s
.032 0 1 r
.91096 .38244 m
.90715 .38059 L
s
0 1 .405 r
.91096 .38244 m
.90562 .38156 L
s
0 .399 1 r
.91096 .38244 m
.91586 .38153 L
s
1 .905 0 r
.91096 .38244 m
.9129 .38164 L
s
0 1 .964 r
.91096 .38244 m
.91481 .37859 L
s
1 .139 0 r
.91096 .38244 m
.91483 .37919 L
s
1 .886 0 r
.91367 .38127 m
.91973 .38491 L
s
0 1 .114 r
.91367 .38127 m
.9128 .38025 L
s
0 1 .132 r
.91367 .38127 m
.91982 .38241 L
s
.036 1 0 r
.91367 .38127 m
.90562 .38156 L
s
0 .395 1 r
.91367 .38127 m
.90937 .37834 L
s
0 1 .443 r
.91367 .38127 m
.91483 .37919 L
s
.887 1 0 r
.91367 .38127 m
.91751 .3778 L
s
.627 1 0 r
.91973 .38491 m
.92031 .3884 L
s
0 .956 1 r
.91973 .38491 m
.91982 .38241 L
s
.113 0 1 r
.91973 .38491 m
.92471 .38612 L
s
1 .898 0 r
.92031 .3884 m
.92832 .38912 L
s
0 .51 1 r
.92031 .3884 m
.92471 .38612 L
s
.732 1 0 r
.92031 .3884 m
.9289 .38834 L
s
1 .792 0 r
.92832 .38912 m
.9289 .38834 L
s
1 .602 0 r
.92832 .38912 m
.93144 .38999 L
s
1 .421 0 r
.90974 .38555 m
.91106 .38266 L
s
0 .15 1 r
.90974 .38555 m
.91224 .38469 L
s
0 .36 1 r
.90974 .38555 m
.90298 .38953 L
s
0 1 .29 r
.90974 .38555 m
.90832 .38703 L
s
1 .485 0 r
.90974 .38555 m
.91361 .38302 L
s
0 1 .668 r
.90974 .38555 m
.91505 .38197 L
s
0 1 .763 r
.91106 .38266 m
.91501 .38124 L
s
0 1 .496 r
.91106 .38266 m
.91224 .38469 L
s
0 1 .308 r
.91106 .38266 m
.9128 .38025 L
s
.852 1 0 r
.91106 .38266 m
.90832 .38703 L
s
.596 1 0 r
.91106 .38266 m
.90693 .38666 L
s
.19 0 1 r
.91106 .38266 m
.90635 .38093 L
s
1 .561 0 r
.91106 .38266 m
.90953 .38041 L
s
0 1 .51 r
.91106 .38266 m
.91505 .38197 L
s
.248 1 0 r
.91106 .38266 m
.91461 .38175 L
s
.806 1 0 r
.91106 .38266 m
.91528 .37882 L
s
1 .665 0 r
.91106 .38266 m
.91678 .37939 L
s
.68 1 0 r
.91501 .38124 m
.92104 .38487 L
s
.335 1 0 r
.91501 .38124 m
.9128 .38025 L
s
.313 1 0 r
.91501 .38124 m
.91982 .38241 L
s
0 1 .084 r
.91501 .38124 m
.90953 .38041 L
s
0 1 .715 r
.91501 .38124 m
.91056 .37806 L
s
.44 1 0 r
.91501 .38124 m
.91678 .37939 L
s
1 .905 0 r
.91501 .38124 m
.91834 .37808 L
s
.805 1 0 r
.92104 .38487 m
.92596 .3874 L
s
0 1 .837 r
.92104 .38487 m
.91982 .38241 L
s
1 .989 0 r
.92104 .38487 m
.92471 .38612 L
s
1 .151 0 r
.92596 .3874 m
.92623 .38988 L
s
0 .459 1 r
.92596 .3874 m
.92471 .38612 L
s
0 .78 1 r
.92596 .3874 m
.9289 .38834 L
s
0 .669 1 r
.92623 .38988 m
.9289 .38834 L
s
.889 1 0 r
.92623 .38988 m
.93144 .38999 L
s
0 .207 1 r
.91479 .3851 m
.91356 .38235 L
s
1 .274 0 r
.91479 .3851 m
.91224 .38469 L
s
0 .238 1 r
.91479 .3851 m
.91113 .38866 L
s
1 .813 0 r
.91479 .3851 m
.91143 .38662 L
s
1 .543 0 r
.91479 .3851 m
.91816 .3829 L
s
0 1 .958 r
.91479 .3851 m
.91863 .38183 L
s
.109 0 1 r
.91356 .38235 m
.91601 .38077 L
s
1 .79 0 r
.91356 .38235 m
.91224 .38469 L
s
.035 1 0 r
.91356 .38235 m
.9128 .38025 L
s
1 .034 0 r
.91356 .38235 m
.91143 .38662 L
s
0 1 .043 r
.91356 .38235 m
.90872 .38665 L
s
.229 1 0 r
.91356 .38235 m
.90917 .38005 L
s
0 .134 1 r
.91356 .38235 m
.91027 .38018 L
s
.296 1 0 r
.91356 .38235 m
.91863 .38183 L
s
.981 1 0 r
.91356 .38235 m
.91622 .38161 L
s
.655 1 0 r
.91356 .38235 m
.91658 .37858 L
s
.027 0 1 r
.91356 .38235 m
.91699 .37906 L
s
.561 1 0 r
.91601 .38077 m
.92299 .38396 L
s
1 .502 0 r
.91601 .38077 m
.9128 .38025 L
s
.156 1 0 r
.91601 .38077 m
.91982 .38241 L
s
.886 1 0 r
.91601 .38077 m
.91027 .38018 L
s
.896 1 0 r
.91601 .38077 m
.91049 .37825 L
s
.045 0 1 r
.91601 .38077 m
.91699 .37906 L
s
1 .318 0 r
.91601 .38077 m
.919 .37789 L
s
0 1 .481 r
.92299 .38396 m
.92632 .38749 L
s
0 1 .848 r
.92299 .38396 m
.91982 .38241 L
s
0 .547 1 r
.92299 .38396 m
.92471 .38612 L
s
.864 1 0 r
.92632 .38749 m
.92692 .39016 L
s
0 1 .274 r
.92632 .38749 m
.92471 .38612 L
s
0 .325 1 r
.92632 .38749 m
.9289 .38834 L
s
0 1 .455 r
.92692 .39016 m
.9289 .38834 L
s
0 .261 1 r
.92692 .39016 m
.93144 .38999 L
s
0 .391 1 r
.91268 .38393 m
.9103 .38142 L
s
.7 1 0 r
.91268 .38393 m
.91224 .38469 L
s
1 .53 0 r
.91268 .38393 m
.91086 .388 L
s
0 .909 1 r
.91268 .38393 m
.90903 .38551 L
s
0 .344 1 r
.91268 .38393 m
.91603 .38207 L
s
0 .616 1 r
.91268 .38393 m
.91508 .38005 L
s
1 .791 0 r
.9103 .38142 m
.91543 .38021 L
s
0 1 .049 r
.9103 .38142 m
.91224 .38469 L
s
0 1 .371 r
.9103 .38142 m
.9128 .38025 L
s
0 .647 1 r
.9103 .38142 m
.90903 .38551 L
s
.107 1 0 r
.9103 .38142 m
.90835 .38608 L
s
0 .669 1 r
.9103 .38142 m
.90638 .37942 L
s
1 .173 0 r
.9103 .38142 m
.90822 .37952 L
s
0 1 .627 r
.9103 .38142 m
.91508 .38005 L
s
0 1 .181 r
.9103 .38142 m
.91431 .38073 L
s
0 1 .018 r
.9103 .38142 m
.91529 .3778 L
s
1 .735 0 r
.9103 .38142 m
.91593 .37802 L
s
0 .462 1 r
.91543 .38021 m
.92367 .38319 L
s
1 .283 0 r
.91543 .38021 m
.9128 .38025 L
s
0 .676 1 r
.91543 .38021 m
.91982 .38241 L
s
0 1 .112 r
.91543 .38021 m
.90822 .37952 L
s
.362 1 0 r
.91543 .38021 m
.90971 .37789 L
s
.216 1 0 r
.91543 .38021 m
.91593 .37802 L
s
1 .281 0 r
.91543 .38021 m
.9181 .37738 L
s
0 .202 1 r
.92367 .38319 m
.92921 .3857 L
s
1 .862 0 r
.92367 .38319 m
.91982 .38241 L
s
1 .811 0 r
.92367 .38319 m
.92471 .38612 L
s
0 1 .599 r
.92921 .3857 m
.93004 .38857 L
s
0 1 .437 r
.92921 .3857 m
.92471 .38612 L
s
1 .903 0 r
.92921 .3857 m
.9289 .38834 L
s
1 .373 0 r
.93004 .38857 m
.9289 .38834 L
s
1 .993 0 r
.93004 .38857 m
.93144 .38999 L
s
0 1 .003 r
.91366 .38473 m
.9125 .38171 L
s
.969 1 0 r
.91366 .38473 m
.91224 .38469 L
s
0 .76 1 r
.91366 .38473 m
.91115 .3883 L
s
1 .552 0 r
.91366 .38473 m
.90974 .38588 L
s
.036 1 0 r
.91366 .38473 m
.91738 .3827 L
s
0 .012 1 r
.91366 .38473 m
.91604 .38122 L
s
.752 1 0 r
.9125 .38171 m
.91473 .38057 L
s
1 .771 0 r
.9125 .38171 m
.91224 .38469 L
s
0 .437 1 r
.9125 .38171 m
.9128 .38025 L
s
1 .661 0 r
.9125 .38171 m
.90974 .38588 L
s
0 1 .196 r
.9125 .38171 m
.90777 .38596 L
s
0 1 .201 r
.9125 .38171 m
.9075 .37953 L
s
.516 1 0 r
.9125 .38171 m
.90983 .37967 L
s
0 .646 1 r
.9125 .38171 m
.91604 .38122 L
s
.148 1 0 r
.9125 .38171 m
.91574 .3811 L
s
1 .955 0 r
.9125 .38171 m
.91629 .3781 L
s
.932 1 0 r
.9125 .38171 m
.91816 .37869 L
s
1 .362 0 r
.91473 .38057 m
.91976 .3847 L
s
.572 1 0 r
.91473 .38057 m
.9128 .38025 L
s
.8 1 0 r
.91473 .38057 m
.91982 .38241 L
s
1 .877 0 r
.91473 .38057 m
.90983 .37967 L
s
.279 1 0 r
.91473 .38057 m
.91015 .37773 L
s
.347 1 0 r
.91473 .38057 m
.91816 .37869 L
s
1 .621 0 r
.91473 .38057 m
.91708 .37792 L
s
0 1 .109 r
.91976 .3847 m
.92673 .38643 L
s
0 1 .306 r
.91976 .3847 m
.91982 .38241 L
s
1 .25 0 r
.91976 .3847 m
.92471 .38612 L
s
0 .37 1 r
.92673 .38643 m
.92928 .38834 L
s
0 .403 1 r
.92673 .38643 m
.92471 .38612 L
s
0 1 .015 r
.92673 .38643 m
.9289 .38834 L
s
.07 1 0 r
.92928 .38834 m
.9289 .38834 L
s
0 .32 1 r
.92928 .38834 m
.93144 .38999 L
s
.22 1 0 r
.9126 .38543 m
.91225 .38201 L
s
.51 1 0 r
.9126 .38543 m
.91224 .38469 L
s
.67 1 0 r
.9126 .38543 m
.90779 .38919 L
s
.109 1 0 r
.9126 .38543 m
.90917 .38641 L
s
0 .352 1 r
.9126 .38543 m
.91589 .38311 L
s
0 .752 1 r
.9126 .38543 m
.91647 .38175 L
s
0 .339 1 r
.91225 .38201 m
.91464 .38071 L
s
0 1 .384 r
.91225 .38201 m
.91224 .38469 L
s
0 .254 1 r
.91225 .38201 m
.9128 .38025 L
s
0 .199 1 r
.91225 .38201 m
.90917 .38641 L
s
1 .727 0 r
.91225 .38201 m
.90888 .38606 L
s
0 .61 1 r
.91225 .38201 m
.90783 .38011 L
s
1 .315 0 r
.91225 .38201 m
.90819 .37992 L
s
.559 1 0 r
.91225 .38201 m
.91647 .38175 L
s
1 .639 0 r
.91225 .38201 m
.91481 .38121 L
s
0 1 .589 r
.91225 .38201 m
.91537 .37842 L
s
.548 1 0 r
.91225 .38201 m
.91789 .37891 L
s
.8 1 0 r
.91464 .38071 m
.92125 .38422 L
s
0 .125 1 r
.91464 .38071 m
.9128 .38025 L
s
0 1 .168 r
.91464 .38071 m
.91982 .38241 L
s
.073 1 0 r
.91464 .38071 m
.90819 .37992 L
s
0 1 .969 r
.91464 .38071 m
.91007 .37794 L
s
0 1 .04 r
.91464 .38071 m
.91789 .37891 L
s
0 1 .075 r
.91464 .38071 m
.91827 .37782 L
s
1 .956 0 r
.92125 .38422 m
.92575 .38697 L
s
1 .128 0 r
.92125 .38422 m
.91982 .38241 L
s
.497 1 0 r
.92125 .38422 m
.92471 .38612 L
s
.67 1 0 r
.92575 .38697 m
.92854 .38864 L
s
0 1 .752 r
.92575 .38697 m
.92471 .38612 L
s
0 .402 1 r
.92575 .38697 m
.9289 .38834 L
s
.288 1 0 r
.92854 .38864 m
.9289 .38834 L
s
.996 1 0 r
.92854 .38864 m
.93144 .38999 L
s
0 1 .447 r
.91224 .38469 m
.9128 .38025 L
s
1 .42 0 r
.91224 .38469 m
.91455 .38622 L
s
1 .034 0 r
.91224 .38469 m
.91379 .38681 L
s
.072 0 1 r
.91224 .38469 m
.91498 .38483 L
s
0 1 .826 r
.91224 .38469 m
.90988 .38852 L
s
0 .203 1 r
.91224 .38469 m
.90298 .38953 L
s
0 .667 1 r
.91224 .38469 m
.91113 .38866 L
s
.508 1 0 r
.91224 .38469 m
.91086 .388 L
s
0 .174 1 r
.91224 .38469 m
.91115 .3883 L
s
0 1 .674 r
.91224 .38469 m
.90779 .38919 L
s
0 .761 1 r
.91224 .38469 m
.90738 .38698 L
s
.073 0 1 r
.91224 .38469 m
.90693 .38666 L
s
1 .206 0 r
.91224 .38469 m
.90872 .38665 L
s
1 .796 0 r
.91224 .38469 m
.90835 .38608 L
s
1 .536 0 r
.91224 .38469 m
.90777 .38596 L
s
0 .298 1 r
.91224 .38469 m
.90888 .38606 L
s
0 1 .582 r
.91224 .38469 m
.90803 .38475 L
s
0 .19 1 r
.91224 .38469 m
.91027 .38792 L
s
1 .995 0 r
.91224 .38469 m
.90623 .38874 L
s
0 1 .462 r
.91224 .38469 m
.91128 .38707 L
s
0 .316 1 r
.91224 .38469 m
.91672 .38273 L
s
.399 1 0 r
.91224 .38469 m
.91361 .38302 L
s
.895 1 0 r
.91224 .38469 m
.91816 .3829 L
s
.829 1 0 r
.91224 .38469 m
.91603 .38207 L
s
.803 1 0 r
.91224 .38469 m
.91738 .3827 L
s
.541 1 0 r
.91224 .38469 m
.91589 .38311 L
s
0 .005 1 r
.91224 .38469 m
.9129 .38164 L
s
0 1 .491 r
.91224 .38469 m
.91461 .38175 L
s
0 1 .51 r
.91224 .38469 m
.91622 .38161 L
s
1 .065 0 r
.91224 .38469 m
.91431 .38073 L
s
0 1 .873 r
.91224 .38469 m
.91574 .3811 L
s
0 1 .026 r
.91224 .38469 m
.91481 .38121 L
s
0 1 .541 r
.91224 .38469 m
.91548 .38065 L
s
0 .281 1 r
.91224 .38469 m
.9174 .38306 L
s
.172 1 0 r
.91224 .38469 m
.91745 .38346 L
s
.082 0 1 r
.91224 .38469 m
.91947 .38213 L
s
1 .861 0 r
.9128 .38025 m
.91982 .38241 L
s
1 .82 0 r
.9128 .38025 m
.91399 .3815 L
s
.148 1 0 r
.9128 .38025 m
.91687 .38158 L
s
0 1 .247 r
.9128 .38025 m
.91662 .38013 L
s
0 .339 1 r
.9128 .38025 m
.90803 .38475 L
s
0 .879 1 r
.9128 .38025 m
.90715 .38059 L
s
0 .699 1 r
.9128 .38025 m
.90635 .38093 L
s
.949 1 0 r
.9128 .38025 m
.90917 .38005 L
s
1 .301 0 r
.9128 .38025 m
.90638 .37942 L
s
0 1 .352 r
.9128 .38025 m
.9075 .37953 L
s
.542 1 0 r
.9128 .38025 m
.90783 .38011 L
s
0 .495 1 r
.9128 .38025 m
.90937 .37834 L
s
.123 0 1 r
.9128 .38025 m
.91056 .37806 L
s
1 .577 0 r
.9128 .38025 m
.91049 .37825 L
s
1 .234 0 r
.9128 .38025 m
.90971 .37789 L
s
1 .074 0 r
.9128 .38025 m
.91015 .37773 L
s
.168 1 0 r
.9128 .38025 m
.91007 .37794 L
s
0 1 .107 r
.9128 .38025 m
.91287 .37879 L
s
1 .004 0 r
.9128 .38025 m
.90729 .38076 L
s
1 .243 0 r
.9128 .38025 m
.91149 .37995 L
s
1 .756 0 r
.9128 .38025 m
.91179 .37876 L
s
.005 0 1 r
.9128 .38025 m
.91548 .38065 L
s
.46 1 0 r
.9128 .38025 m
.91481 .37859 L
s
.312 1 0 r
.9128 .38025 m
.91528 .37882 L
s
0 .918 1 r
.9128 .38025 m
.91658 .37858 L
s
0 .632 1 r
.9128 .38025 m
.91529 .3778 L
s
0 .116 1 r
.9128 .38025 m
.91629 .3781 L
s
0 1 .222 r
.9128 .38025 m
.91537 .37842 L
s
1 .427 0 r
.9128 .38025 m
.91751 .3778 L
s
1 .594 0 r
.9128 .38025 m
.91834 .37808 L
s
0 .13 1 r
.9128 .38025 m
.919 .37789 L
s
1 .882 0 r
.9128 .38025 m
.9181 .37738 L
s
0 .499 1 r
.9128 .38025 m
.91708 .37792 L
s
1 .309 0 r
.9128 .38025 m
.91827 .37782 L
s
0 1 .137 r
.9128 .38025 m
.92129 .37883 L
s
0 .25 1 r
.9128 .38025 m
.91826 .37957 L
s
.159 0 1 r
.9128 .38025 m
.9197 .37961 L
s
0 .173 1 r
.9128 .38025 m
.92029 .37854 L
s
.61 1 0 r
.91982 .38241 m
.92471 .38612 L
s
0 1 .352 r
.91982 .38241 m
.92342 .38308 L
s
.527 1 0 r
.91982 .38241 m
.9249 .38301 L
s
1 .483 0 r
.91982 .38241 m
.92306 .38305 L
s
0 .888 1 r
.91982 .38241 m
.91287 .37879 L
s
0 .875 1 r
.91982 .38241 m
.92129 .37883 L
s
0 1 .497 r
.92471 .38612 m
.9289 .38834 L
s
0 .698 1 r
.92471 .38612 m
.92913 .38606 L
s
.228 1 0 r
.92471 .38612 m
.92743 .3871 L
s
0 1 .847 r
.92471 .38612 m
.93163 .38514 L
s
0 .196 1 r
.9289 .38834 m
.93144 .38999 L
s
.456 1 0 r
.9289 .38834 m
.93336 .38832 L
s
1 .264 0 r
.9289 .38834 m
.93179 .38925 L
s
1 .815 0 r
.9289 .38834 m
.92909 .38949 L
s
0 .439 1 r
.93144 .38999 m
.93385 .39178 L
s
.829 1 0 r
.93144 .38999 m
.93139 .39231 L
s
0 1 .082 r
.93144 .38999 m
.93555 .39042 L
s
0 1 .662 r
.91492 .387 m
.91455 .38622 L
s
0 .736 1 r
.91492 .387 m
.91007 .3883 L
s
.029 1 0 r
.91492 .387 m
.91809 .38376 L
s
0 1 .302 r
.91624 .38754 m
.91379 .38681 L
s
1 .414 0 r
.91624 .38754 m
.9113 .3891 L
s
.017 0 1 r
.91624 .38754 m
.91986 .38418 L
s
1 .525 0 r
.91745 .38527 m
.91498 .38483 L
s
0 1 .507 r
.91745 .38527 m
.91183 .38712 L
s
0 1 .687 r
.91745 .38527 m
.92152 .38228 L
s
0 .632 1 r
.91399 .3815 m
.91464 .38275 L
s
0 .621 1 r
.91399 .3815 m
.90729 .38076 L
s
.457 1 0 r
.91399 .3815 m
.90987 .38228 L
s
.015 0 1 r
.91399 .3815 m
.91826 .37957 L
s
1 .847 0 r
.91399 .3815 m
.91891 .38103 L
s
1 .496 0 r
.92342 .38308 m
.92439 .38316 L
s
.664 1 0 r
.92913 .38606 m
.93102 .38566 L
s
0 1 .593 r
.93336 .38832 m
.93141 .3891 L
s
1 .042 0 r
.91455 .38622 m
.91027 .38792 L
s
0 .66 1 r
.91455 .38622 m
.91007 .3883 L
s
0 .088 1 r
.91455 .38622 m
.9174 .38306 L
s
.594 1 0 r
.91455 .38622 m
.91809 .38376 L
s
.597 1 0 r
.91687 .38158 m
.91783 .38323 L
s
0 1 .821 r
.91687 .38158 m
.91149 .37995 L
s
0 1 .956 r
.91687 .38158 m
.91222 .38228 L
s
0 1 .054 r
.91687 .38158 m
.9197 .37961 L
s
0 1 .84 r
.91687 .38158 m
.92176 .38121 L
s
1 .445 0 r
.9249 .38301 m
.92642 .38321 L
s
.989 1 0 r
.92743 .3871 m
.92995 .38676 L
s
.283 1 0 r
.93179 .38925 m
.93173 .39005 L
s
0 .078 1 r
.91379 .38681 m
.90623 .38874 L
s
.596 1 0 r
.91379 .38681 m
.9113 .3891 L
s
0 1 .896 r
.91379 .38681 m
.91745 .38346 L
s
1 .208 0 r
.91379 .38681 m
.91986 .38418 L
s
0 1 .134 r
.91662 .38013 m
.91825 .3809 L
s
.306 1 0 r
.91662 .38013 m
.91179 .37876 L
s
0 1 .512 r
.91662 .38013 m
.91211 .38077 L
s
.653 1 0 r
.91662 .38013 m
.92029 .37854 L
s
1 .559 0 r
.91662 .38013 m
.92117 .37956 L
s
1 .393 0 r
.92306 .38305 m
.92575 .3824 L
s
1 .918 0 r
.93163 .38514 m
.93388 .38477 L
s
0 1 .5 r
.92909 .38949 m
.9291 .38983 L
s
.053 0 1 r
.91498 .38483 m
.91128 .38707 L
s
1 .608 0 r
.91498 .38483 m
.91183 .38712 L
s
0 1 .589 r
.91498 .38483 m
.91947 .38213 L
s
0 1 .064 r
.91498 .38483 m
.92152 .38228 L
s
0 .55 1 r
.91464 .38275 m
.90987 .38228 L
s
1 .505 0 r
.91464 .38275 m
.91891 .38103 L
s
0 .879 1 r
.91783 .38323 m
.91222 .38228 L
s
0 1 .742 r
.91783 .38323 m
.92176 .38121 L
s
1 .921 0 r
.91825 .3809 m
.91211 .38077 L
s
0 1 .813 r
.91825 .3809 m
.92117 .37956 L
s
0 .636 1 r
.92138 .38056 m
.92474 .38006 L
s
1 .892 0 r
.92138 .38056 m
.91929 .3795 L
s
1 .597 0 r
.92138 .38056 m
.92271 .38157 L
s
0 1 .962 r
.92138 .38056 m
.9227 .37923 L
s
0 1 .837 r
.92138 .38056 m
.91877 .38108 L
s
.077 1 0 r
.92138 .38056 m
.92157 .38024 L
s
0 1 .09 r
.92138 .38056 m
.9174 .38306 L
s
0 1 .028 r
.92138 .38056 m
.91809 .38376 L
s
0 1 .763 r
.92138 .38056 m
.91891 .38103 L
s
0 1 .607 r
.92138 .38056 m
.92298 .37746 L
s
.199 1 0 r
.92138 .38056 m
.92396 .37799 L
s
0 .397 1 r
.92138 .38056 m
.92548 .37734 L
s
0 .711 1 r
.92474 .38006 m
.93123 .38182 L
s
0 1 .402 r
.92474 .38006 m
.92117 .37758 L
s
.308 1 0 r
.92474 .38006 m
.9227 .37923 L
s
.255 1 0 r
.92474 .38006 m
.93084 .38052 L
s
1 .188 0 r
.92474 .38006 m
.92157 .38024 L
s
.145 0 1 r
.92474 .38006 m
.9279 .382 L
s
.242 1 0 r
.92474 .38006 m
.91826 .37957 L
s
1 .223 0 r
.92474 .38006 m
.91891 .38103 L
s
0 .098 1 r
.92474 .38006 m
.92592 .37634 L
s
.716 1 0 r
.92474 .38006 m
.92548 .37734 L
s
.063 0 1 r
.93123 .38182 m
.93425 .38413 L
s
0 .374 1 r
.93123 .38182 m
.92815 .37933 L
s
0 .82 1 r
.93123 .38182 m
.93084 .38052 L
s
1 .145 0 r
.93123 .38182 m
.93397 .38308 L
s
1 .361 0 r
.93123 .38182 m
.9279 .382 L
s
1 .458 0 r
.93123 .38182 m
.93393 .38386 L
s
1 .334 0 r
.93425 .38413 m
.93509 .38606 L
s
0 .188 1 r
.93425 .38413 m
.93361 .3815 L
s
.045 0 1 r
.93425 .38413 m
.93397 .38308 L
s
0 .687 1 r
.93425 .38413 m
.9389 .38488 L
s
0 .782 1 r
.93425 .38413 m
.93393 .38386 L
s
0 .205 1 r
.93425 .38413 m
.93515 .38565 L
s
1 .231 0 r
.93509 .38606 m
.9362 .38721 L
s
0 .209 1 r
.93509 .38606 m
.93683 .38358 L
s
0 .446 1 r
.93509 .38606 m
.9389 .38488 L
s
.951 1 0 r
.93509 .38606 m
.93515 .38565 L
s
.703 1 0 r
.93509 .38606 m
.93694 .38803 L
s
1 .755 0 r
.9362 .38721 m
.93605 .38543 L
s
.244 1 0 r
.9362 .38721 m
.93618 .38762 L
s
0 1 .024 r
.9362 .38721 m
.93694 .38803 L
s
1 .794 0 r
.92402 .38069 m
.92608 .38 L
s
0 1 .031 r
.92402 .38069 m
.91929 .3795 L
s
.05 0 1 r
.92402 .38069 m
.92594 .38202 L
s
.895 1 0 r
.92402 .38069 m
.9257 .37895 L
s
0 .677 1 r
.92402 .38069 m
.9231 .38132 L
s
0 1 .753 r
.92402 .38069 m
.92804 .38004 L
s
.467 1 0 r
.92402 .38069 m
.91745 .38346 L
s
1 .541 0 r
.92402 .38069 m
.91986 .38418 L
s
0 .086 1 r
.92402 .38069 m
.92176 .38121 L
s
0 1 .911 r
.92402 .38069 m
.92455 .37771 L
s
0 .658 1 r
.92402 .38069 m
.92624 .37855 L
s
0 .281 1 r
.92402 .38069 m
.92936 .3771 L
s
0 .426 1 r
.92608 .38 m
.93486 .38065 L
s
0 .746 1 r
.92608 .38 m
.92117 .37758 L
s
.048 0 1 r
.92608 .38 m
.9257 .37895 L
s
.801 1 0 r
.92608 .38 m
.93297 .37975 L
s
.416 1 0 r
.92608 .38 m
.92804 .38004 L
s
0 .208 1 r
.92608 .38 m
.93071 .38104 L
s
0 1 .767 r
.92608 .38 m
.9197 .37961 L
s
1 .971 0 r
.92608 .38 m
.92176 .38121 L
s
0 .496 1 r
.92608 .38 m
.92559 .37605 L
s
1 .895 0 r
.92608 .38 m
.92936 .3771 L
s
0 1 .94 r
.93486 .38065 m
.93711 .38324 L
s
.146 0 1 r
.93486 .38065 m
.92815 .37933 L
s
0 .673 1 r
.93486 .38065 m
.93297 .37975 L
s
1 .119 0 r
.93486 .38065 m
.94019 .38132 L
s
0 1 .177 r
.93486 .38065 m
.93071 .38104 L
s
0 .103 1 r
.93486 .38065 m
.94102 .38172 L
s
0 1 .345 r
.93711 .38324 m
.94138 .38403 L
s
0 1 .139 r
.93711 .38324 m
.93361 .3815 L
s
0 1 .906 r
.93711 .38324 m
.94019 .38132 L
s
0 .608 1 r
.93711 .38324 m
.94117 .3837 L
s
.388 1 0 r
.93711 .38324 m
.94102 .38172 L
s
.144 1 0 r
.93711 .38324 m
.94135 .38436 L
s
1 .797 0 r
.94138 .38403 m
.9414 .38511 L
s
.131 0 1 r
.94138 .38403 m
.93683 .38358 L
s
0 1 .256 r
.94138 .38403 m
.94117 .3837 L
s
.182 1 0 r
.94138 .38403 m
.94135 .38436 L
s
.111 1 0 r
.94138 .38403 m
.94748 .38377 L
s
.966 1 0 r
.9414 .38511 m
.93605 .38543 L
s
.185 1 0 r
.9414 .38511 m
.94244 .38536 L
s
0 1 .378 r
.9414 .38511 m
.94748 .38377 L
s
.053 1 0 r
.92441 .37919 m
.92692 .37871 L
s
.585 1 0 r
.92441 .37919 m
.91929 .3795 L
s
1 .932 0 r
.92441 .37919 m
.92806 .37985 L
s
.099 1 0 r
.92441 .37919 m
.92574 .37782 L
s
0 1 .337 r
.92441 .37919 m
.92524 .37973 L
s
0 1 .661 r
.92441 .37919 m
.92756 .37839 L
s
0 .38 1 r
.92441 .37919 m
.91947 .38213 L
s
0 .668 1 r
.92441 .37919 m
.92152 .38228 L
s
.442 1 0 r
.92441 .37919 m
.92117 .37956 L
s
0 1 .214 r
.92441 .37919 m
.92607 .37657 L
s
1 .075 0 r
.92441 .37919 m
.92921 .37671 L
s
1 .673 0 r
.92441 .37919 m
.92769 .37549 L
s
1 .294 0 r
.92692 .37871 m
.93467 .38007 L
s
1 .225 0 r
.92692 .37871 m
.92117 .37758 L
s
.185 0 1 r
.92692 .37871 m
.92574 .37782 L
s
.284 1 0 r
.92692 .37871 m
.93121 .37991 L
s
.797 1 0 r
.92692 .37871 m
.92756 .37839 L
s
.967 1 0 r
.92692 .37871 m
.93 .38037 L
s
0 .188 1 r
.92692 .37871 m
.92029 .37854 L
s
.86 1 0 r
.92692 .37871 m
.92117 .37956 L
s
0 .985 1 r
.92692 .37871 m
.9281 .37512 L
s
.715 1 0 r
.92692 .37871 m
.92769 .37549 L
s
.27 1 0 r
.93467 .38007 m
.93732 .38233 L
s
1 .52 0 r
.93467 .38007 m
.92815 .37933 L
s
.596 1 0 r
.93467 .38007 m
.93121 .37991 L
s
0 1 .539 r
.93467 .38007 m
.9402 .38074 L
s
1 .737 0 r
.93467 .38007 m
.93 .38037 L
s
0 1 .617 r
.93467 .38007 m
.9416 .38077 L
s
1 .162 0 r
.93732 .38233 m
.94186 .38349 L
s
.9 1 0 r
.93732 .38233 m
.93361 .3815 L
s
0 1 .295 r
.93732 .38233 m
.9402 .38074 L
s
0 1 .279 r
.93732 .38233 m
.93779 .38408 L
s
0 .718 1 r
.93732 .38233 m
.9416 .38077 L
s
.104 1 0 r
.93732 .38233 m
.9409 .38341 L
s
.135 1 0 r
.94186 .38349 m
.94205 .38501 L
s
0 .64 1 r
.94186 .38349 m
.93683 .38358 L
s
0 1 .475 r
.94186 .38349 m
.93779 .38408 L
s
0 1 .478 r
.94186 .38349 m
.9409 .38341 L
s
1 .674 0 r
.94186 .38349 m
.94216 .38585 L
s
0 1 .009 r
.94205 .38501 m
.93605 .38543 L
s
0 1 .531 r
.94205 .38501 m
.94214 .38607 L
s
0 1 .825 r
.94205 .38501 m
.94216 .38585 L
s
.287 1 0 r
.91944 .3793 m
.91769 .37826 L
s
.661 1 0 r
.91944 .3793 m
.91929 .3795 L
s
1 .061 0 r
.91944 .3793 m
.91672 .38273 L
s
.181 1 0 r
.91944 .3793 m
.91586 .38153 L
s
1 .19 0 r
.91944 .3793 m
.92216 .37668 L
s
0 .557 1 r
.91944 .3793 m
.9213 .37587 L
s
0 .253 1 r
.91769 .37826 m
.92245 .37818 L
s
0 1 .647 r
.91769 .37826 m
.91929 .3795 L
s
0 .904 1 r
.91769 .37826 m
.92117 .37758 L
s
0 .2 1 r
.91769 .37826 m
.91586 .38153 L
s
.016 0 1 r
.91769 .37826 m
.9129 .38164 L
s
1 .115 0 r
.91769 .37826 m
.91481 .37859 L
s
0 1 .404 r
.91769 .37826 m
.91483 .37919 L
s
0 1 .487 r
.91769 .37826 m
.9213 .37587 L
s
1 .679 0 r
.91769 .37826 m
.91782 .37623 L
s
0 .067 1 r
.91769 .37826 m
.92152 .37478 L
s
0 1 .597 r
.91769 .37826 m
.91847 .37505 L
s
.089 0 1 r
.92245 .37818 m
.93129 .37951 L
s
.674 1 0 r
.92245 .37818 m
.92117 .37758 L
s
1 .69 0 r
.92245 .37818 m
.92815 .37933 L
s
0 1 .93 r
.92245 .37818 m
.91483 .37919 L
s
0 1 .124 r
.92245 .37818 m
.91751 .3778 L
s
0 .763 1 r
.92245 .37818 m
.91847 .37505 L
s
0 .97 1 r
.92245 .37818 m
.92348 .3746 L
s
0 1 .599 r
.93129 .37951 m
.93412 .38257 L
s
.795 1 0 r
.93129 .37951 m
.92815 .37933 L
s
.81 1 0 r
.93129 .37951 m
.93361 .3815 L
s
.197 1 0 r
.93412 .38257 m
.93603 .38453 L
s
.299 1 0 r
.93412 .38257 m
.93361 .3815 L
s
.856 1 0 r
.93412 .38257 m
.93683 .38358 L
s
1 .1 0 r
.93603 .38453 m
.93683 .38358 L
s
0 1 .651 r
.93603 .38453 m
.93605 .38543 L
s
1 .437 0 r
.9172 .37983 m
.91849 .37861 L
s
0 .926 1 r
.9172 .37983 m
.91929 .3795 L
s
1 .128 0 r
.9172 .37983 m
.91361 .38302 L
s
.876 1 0 r
.9172 .37983 m
.91505 .38197 L
s
.437 1 0 r
.9172 .37983 m
.92088 .37681 L
s
0 1 .954 r
.9172 .37983 m
.92113 .37625 L
s
0 1 .83 r
.91849 .37861 m
.92269 .3787 L
s
0 .242 1 r
.91849 .37861 m
.91929 .3795 L
s
1 .479 0 r
.91849 .37861 m
.92117 .37758 L
s
.08 1 0 r
.91849 .37861 m
.91505 .38197 L
s
1 .335 0 r
.91849 .37861 m
.91461 .38175 L
s
1 .698 0 r
.91849 .37861 m
.91528 .37882 L
s
0 .023 1 r
.91849 .37861 m
.91678 .37939 L
s
.152 1 0 r
.91849 .37861 m
.92113 .37625 L
s
0 1 .46 r
.91849 .37861 m
.91767 .3765 L
s
0 .696 1 r
.91849 .37861 m
.92248 .37509 L
s
0 1 .703 r
.91849 .37861 m
.92343 .37574 L
s
0 .85 1 r
.92269 .3787 m
.92627 .38174 L
s
.317 1 0 r
.92269 .3787 m
.92117 .37758 L
s
.262 1 0 r
.92269 .3787 m
.92815 .37933 L
s
1 .054 0 r
.92269 .3787 m
.91678 .37939 L
s
1 .546 0 r
.92269 .3787 m
.91834 .37808 L
s
0 1 .28 r
.92269 .3787 m
.92343 .37574 L
s
0 .209 1 r
.92269 .3787 m
.92561 .37526 L
s
1 .06 0 r
.92627 .38174 m
.93096 .38326 L
s
.651 1 0 r
.92627 .38174 m
.92815 .37933 L
s
.775 1 0 r
.92627 .38174 m
.93361 .3815 L
s
.201 1 0 r
.93096 .38326 m
.9311 .38494 L
s
.886 1 0 r
.93096 .38326 m
.93361 .3815 L
s
.234 1 0 r
.93096 .38326 m
.93683 .38358 L
s
.254 1 0 r
.9311 .38494 m
.93683 .38358 L
s
.758 1 0 r
.9311 .38494 m
.93605 .38543 L
s
0 .127 1 r
.92165 .37983 m
.92071 .37832 L
s
0 .578 1 r
.92165 .37983 m
.91929 .3795 L
s
1 .717 0 r
.92165 .37983 m
.91816 .3829 L
s
0 1 .041 r
.92165 .37983 m
.91863 .38183 L
s
.734 1 0 r
.92165 .37983 m
.92408 .377 L
s
0 .56 1 r
.92165 .37983 m
.92436 .37646 L
s
0 .011 1 r
.92071 .37832 m
.92385 .37832 L
s
.772 1 0 r
.92071 .37832 m
.91929 .3795 L
s
1 .929 0 r
.92071 .37832 m
.92117 .37758 L
s
0 .325 1 r
.92071 .37832 m
.91863 .38183 L
s
1 .852 0 r
.92071 .37832 m
.91622 .38161 L
s
0 .398 1 r
.92071 .37832 m
.91658 .37858 L
s
0 1 .346 r
.92071 .37832 m
.91699 .37906 L
s
1 .111 0 r
.92071 .37832 m
.92436 .37646 L
s
.014 1 0 r
.92071 .37832 m
.92189 .37611 L
s
0 1 .398 r
.92071 .37832 m
.91967 .37464 L
s
0 .306 1 r
.92071 .37832 m
.92394 .37548 L
s
1 .186 0 r
.92385 .37832 m
.92708 .38146 L
s
.148 0 1 r
.92385 .37832 m
.92117 .37758 L
s
.27 1 0 r
.92385 .37832 m
.92815 .37933 L
s
1 .885 0 r
.92385 .37832 m
.91699 .37906 L
s
0 .009 1 r
.92385 .37832 m
.919 .37789 L
s
1 .241 0 r
.92385 .37832 m
.92394 .37548 L
s
0 .632 1 r
.92385 .37832 m
.92635 .37518 L
s
0 1 .145 r
.92708 .38146 m
.93518 .38195 L
s
.245 1 0 r
.92708 .38146 m
.92815 .37933 L
s
0 .621 1 r
.92708 .38146 m
.93361 .3815 L
s
.004 1 0 r
.93518 .38195 m
.93716 .38344 L
s
0 .477 1 r
.93518 .38195 m
.93361 .3815 L
s
0 1 .671 r
.93518 .38195 m
.93683 .38358 L
s
0 .038 1 r
.93716 .38344 m
.93683 .38358 L
s
0 .049 1 r
.93716 .38344 m
.93605 .38543 L
s
.552 1 0 r
.91888 .37835 m
.91866 .37732 L
s
.292 1 0 r
.91888 .37835 m
.91929 .3795 L
s
0 .985 1 r
.91888 .37835 m
.91603 .38207 L
s
0 1 .424 r
.91888 .37835 m
.91508 .38005 L
s
1 .533 0 r
.91888 .37835 m
.91878 .37573 L
s
0 .947 1 r
.91888 .37835 m
.92071 .37477 L
s
1 .126 0 r
.91866 .37732 m
.92238 .3779 L
s
1 .687 0 r
.91866 .37732 m
.91929 .3795 L
s
0 .215 1 r
.91866 .37732 m
.92117 .37758 L
s
0 1 .901 r
.91866 .37732 m
.91508 .38005 L
s
0 .672 1 r
.91866 .37732 m
.91431 .38073 L
s
1 .52 0 r
.91866 .37732 m
.91529 .3778 L
s
0 1 .547 r
.91866 .37732 m
.91593 .37802 L
s
.447 1 0 r
.91866 .37732 m
.92071 .37477 L
s
0 1 .805 r
.91866 .37732 m
.92003 .37557 L
s
0 1 .456 r
.91866 .37732 m
.92174 .37431 L
s
0 1 .193 r
.91866 .37732 m
.92307 .37468 L
s
.369 1 0 r
.92238 .3779 m
.92766 .3806 L
s
0 .726 1 r
.92238 .3779 m
.92117 .37758 L
s
0 1 .032 r
.92238 .3779 m
.92815 .37933 L
s
1 .965 0 r
.92238 .3779 m
.91593 .37802 L
s
.008 0 1 r
.92238 .3779 m
.9181 .37738 L
s
.698 1 0 r
.92238 .3779 m
.92307 .37468 L
s
0 .391 1 r
.92238 .3779 m
.92512 .37469 L
s
0 1 .232 r
.92766 .3806 m
.93559 .38133 L
s
0 1 .58 r
.92766 .3806 m
.92815 .37933 L
s
.164 1 0 r
.92766 .3806 m
.93361 .3815 L
s
1 .519 0 r
.93559 .38133 m
.93756 .38302 L
s
0 1 .093 r
.93559 .38133 m
.93361 .3815 L
s
0 .163 1 r
.93559 .38133 m
.93683 .38358 L
s
0 1 .207 r
.93756 .38302 m
.93683 .38358 L
s
0 1 .967 r
.93756 .38302 m
.93605 .38543 L
s
0 1 .334 r
.91986 .37972 m
.91991 .37801 L
s
1 .197 0 r
.91986 .37972 m
.91929 .3795 L
s
1 .955 0 r
.91986 .37972 m
.91738 .3827 L
s
.805 1 0 r
.91986 .37972 m
.91604 .38122 L
s
0 1 .408 r
.91986 .37972 m
.92231 .37684 L
s
0 1 .704 r
.91986 .37972 m
.91916 .37608 L
s
1 .086 0 r
.91991 .37801 m
.92289 .37848 L
s
0 1 .756 r
.91991 .37801 m
.91929 .3795 L
s
.498 1 0 r
.91991 .37801 m
.92117 .37758 L
s
.279 1 0 r
.91991 .37801 m
.91604 .38122 L
s
0 1 .425 r
.91991 .37801 m
.91574 .3811 L
s
0 .902 1 r
.91991 .37801 m
.91629 .3781 L
s
0 1 .138 r
.91991 .37801 m
.91816 .37869 L
s
0 1 .192 r
.91991 .37801 m
.91916 .37608 L
s
.802 1 0 r
.91991 .37801 m
.92058 .37576 L
s
0 1 .389 r
.91991 .37801 m
.92333 .37482 L
s
.215 1 0 r
.91991 .37801 m
.92531 .3754 L
s
1 .624 0 r
.92289 .37848 m
.92801 .38129 L
s
.277 1 0 r
.92289 .37848 m
.92117 .37758 L
s
0 .824 1 r
.92289 .37848 m
.92815 .37933 L
s
1 .754 0 r
.92289 .37848 m
.91816 .37869 L
s
.524 1 0 r
.92289 .37848 m
.91708 .37792 L
s
0 .925 1 r
.92289 .37848 m
.92531 .3754 L
s
1 .969 0 r
.92289 .37848 m
.92456 .37518 L
s
1 .672 0 r
.92801 .38129 m
.9321 .38303 L
s
1 .817 0 r
.92801 .38129 m
.92815 .37933 L
s
0 .197 1 r
.92801 .38129 m
.93361 .3815 L
s
1 .472 0 r
.9321 .38303 m
.93233 .38469 L
s
0 1 .851 r
.9321 .38303 m
.93361 .3815 L
s
1 .032 0 r
.9321 .38303 m
.93683 .38358 L
s
1 .629 0 r
.93233 .38469 m
.93683 .38358 L
s
0 1 .331 r
.93233 .38469 m
.93605 .38543 L
s
0 1 .688 r
.91945 .38005 m
.91995 .37832 L
s
.494 1 0 r
.91945 .38005 m
.91929 .3795 L
s
0 .605 1 r
.91945 .38005 m
.91589 .38311 L
s
0 .681 1 r
.91945 .38005 m
.91647 .38175 L
s
.133 0 1 r
.91945 .38005 m
.9213 .37693 L
s
.684 1 0 r
.91945 .38005 m
.92174 .37632 L
s
.192 0 1 r
.91995 .37832 m
.92426 .37838 L
s
.044 0 1 r
.91995 .37832 m
.91929 .3795 L
s
0 .387 1 r
.91995 .37832 m
.92117 .37758 L
s
.795 1 0 r
.91995 .37832 m
.91647 .38175 L
s
1 .249 0 r
.91995 .37832 m
.91481 .38121 L
s
0 1 .667 r
.91995 .37832 m
.91537 .37842 L
s
.105 0 1 r
.91995 .37832 m
.91789 .37891 L
s
0 1 .831 r
.91995 .37832 m
.92174 .37632 L
s
0 1 .163 r
.91995 .37832 m
.92157 .376 L
s
0 .788 1 r
.91995 .37832 m
.92223 .37475 L
s
0 1 .075 r
.91995 .37832 m
.92544 .37565 L
s
0 .942 1 r
.92426 .37838 m
.93214 .37978 L
s
1 .198 0 r
.92426 .37838 m
.92117 .37758 L
s
.73 1 0 r
.92426 .37838 m
.92815 .37933 L
s
0 .636 1 r
.92426 .37838 m
.91789 .37891 L
s
1 .58 0 r
.92426 .37838 m
.91827 .37782 L
s
0 1 .081 r
.92426 .37838 m
.92544 .37565 L
s
0 1 .662 r
.92426 .37838 m
.92395 .37502 L
s
.954 1 0 r
.93214 .37978 m
.93679 .38171 L
s
.943 1 0 r
.93214 .37978 m
.92815 .37933 L
s
0 1 .589 r
.93214 .37978 m
.93361 .3815 L
s
0 .154 1 r
.93679 .38171 m
.93728 .38431 L
s
.193 0 1 r
.93679 .38171 m
.93361 .3815 L
s
0 .057 1 r
.93679 .38171 m
.93683 .38358 L
s
0 .214 1 r
.93728 .38431 m
.93683 .38358 L
s
.535 1 0 r
.93728 .38431 m
.93605 .38543 L
s
0 .389 1 r
.91929 .3795 m
.92117 .37758 L
s
.311 1 0 r
.91929 .3795 m
.91877 .38108 L
s
1 .98 0 r
.91929 .3795 m
.9231 .38132 L
s
1 .648 0 r
.91929 .3795 m
.92524 .37973 L
s
0 .788 1 r
.91929 .3795 m
.91672 .38273 L
s
1 .277 0 r
.91929 .3795 m
.91361 .38302 L
s
0 .046 1 r
.91929 .3795 m
.91816 .3829 L
s
0 .477 1 r
.91929 .3795 m
.91603 .38207 L
s
1 .454 0 r
.91929 .3795 m
.91738 .3827 L
s
0 .166 1 r
.91929 .3795 m
.91589 .38311 L
s
.856 1 0 r
.91929 .3795 m
.9129 .38164 L
s
.155 1 0 r
.91929 .3795 m
.91461 .38175 L
s
0 1 .784 r
.91929 .3795 m
.91622 .38161 L
s
1 .503 0 r
.91929 .3795 m
.91431 .38073 L
s
.114 0 1 r
.91929 .3795 m
.91574 .3811 L
s
0 .767 1 r
.91929 .3795 m
.91481 .38121 L
s
0 1 .868 r
.91929 .3795 m
.91548 .38065 L
s
.587 1 0 r
.91929 .3795 m
.9174 .38306 L
s
0 .015 1 r
.91929 .3795 m
.91745 .38346 L
s
0 1 .366 r
.91929 .3795 m
.91947 .38213 L
s
0 .688 1 r
.91929 .3795 m
.92216 .37668 L
s
1 .838 0 r
.91929 .3795 m
.92088 .37681 L
s
1 .181 0 r
.91929 .3795 m
.92408 .377 L
s
.306 1 0 r
.91929 .3795 m
.91878 .37573 L
s
1 .261 0 r
.91929 .3795 m
.92231 .37684 L
s
1 .621 0 r
.91929 .3795 m
.9213 .37693 L
s
.664 1 0 r
.91929 .3795 m
.91782 .37623 L
s
1 .354 0 r
.91929 .3795 m
.91767 .3765 L
s
1 .833 0 r
.91929 .3795 m
.92189 .37611 L
s
0 1 .456 r
.91929 .3795 m
.92003 .37557 L
s
0 .996 1 r
.91929 .3795 m
.92058 .37576 L
s
.537 1 0 r
.91929 .3795 m
.92157 .376 L
s
0 .409 1 r
.91929 .3795 m
.91892 .37595 L
s
1 .819 0 r
.91929 .3795 m
.92298 .37746 L
s
.308 1 0 r
.91929 .3795 m
.92455 .37771 L
s
0 .273 1 r
.91929 .3795 m
.92607 .37657 L
s
.162 1 0 r
.92117 .37758 m
.92815 .37933 L
s
.025 0 1 r
.92117 .37758 m
.9227 .37923 L
s
0 .824 1 r
.92117 .37758 m
.9257 .37895 L
s
0 .681 1 r
.92117 .37758 m
.92574 .37782 L
s
0 1 .951 r
.92117 .37758 m
.91548 .38065 L
s
0 1 .746 r
.92117 .37758 m
.91481 .37859 L
s
0 .837 1 r
.92117 .37758 m
.91528 .37882 L
s
.304 1 0 r
.92117 .37758 m
.91658 .37858 L
s
.692 1 0 r
.92117 .37758 m
.91529 .3778 L
s
0 1 .051 r
.92117 .37758 m
.91629 .3781 L
s
0 1 .326 r
.92117 .37758 m
.91537 .37842 L
s
0 .315 1 r
.92117 .37758 m
.91751 .3778 L
s
0 1 .852 r
.92117 .37758 m
.91834 .37808 L
s
0 1 .442 r
.92117 .37758 m
.919 .37789 L
s
0 .77 1 r
.92117 .37758 m
.9181 .37738 L
s
0 1 .66 r
.92117 .37758 m
.91708 .37792 L
s
1 .954 0 r
.92117 .37758 m
.91827 .37782 L
s
0 .433 1 r
.92117 .37758 m
.92129 .37883 L
s
1 .131 0 r
.92117 .37758 m
.91826 .37957 L
s
0 .895 1 r
.92117 .37758 m
.9197 .37961 L
s
1 .004 0 r
.92117 .37758 m
.92029 .37854 L
s
0 1 .112 r
.92117 .37758 m
.91892 .37595 L
s
0 1 .036 r
.92117 .37758 m
.92152 .37478 L
s
1 .535 0 r
.92117 .37758 m
.92248 .37509 L
s
0 .332 1 r
.92117 .37758 m
.91967 .37464 L
s
0 1 .965 r
.92117 .37758 m
.92174 .37431 L
s
1 .173 0 r
.92117 .37758 m
.92333 .37482 L
s
0 1 .566 r
.92117 .37758 m
.92223 .37475 L
s
1 .549 0 r
.92117 .37758 m
.92348 .3746 L
s
1 .498 0 r
.92117 .37758 m
.92561 .37526 L
s
.658 1 0 r
.92117 .37758 m
.92635 .37518 L
s
0 .764 1 r
.92117 .37758 m
.92512 .37469 L
s
0 1 .795 r
.92117 .37758 m
.92456 .37518 L
s
1 .616 0 r
.92117 .37758 m
.92395 .37502 L
s
0 .008 1 r
.92117 .37758 m
.92831 .37566 L
s
0 .202 1 r
.92117 .37758 m
.92592 .37634 L
s
1 .436 0 r
.92117 .37758 m
.92559 .37605 L
s
1 .543 0 r
.92117 .37758 m
.9281 .37512 L
s
1 .165 0 r
.92815 .37933 m
.93361 .3815 L
s
0 1 .815 r
.92815 .37933 m
.93084 .38052 L
s
1 .798 0 r
.92815 .37933 m
.93297 .37975 L
s
0 .649 1 r
.92815 .37933 m
.93121 .37991 L
s
1 .02 0 r
.92815 .37933 m
.92129 .37883 L
s
0 .608 1 r
.92815 .37933 m
.92831 .37566 L
s
0 .604 1 r
.93361 .3815 m
.93683 .38358 L
s
.197 1 0 r
.93361 .3815 m
.93397 .38308 L
s
.8 1 0 r
.93361 .3815 m
.94019 .38132 L
s
.047 1 0 r
.93361 .3815 m
.9402 .38074 L
s
.51 1 0 r
.93683 .38358 m
.93605 .38543 L
s
1 .481 0 r
.93683 .38358 m
.9389 .38488 L
s
.025 1 0 r
.93683 .38358 m
.94117 .3837 L
s
0 .467 1 r
.93683 .38358 m
.93779 .38408 L
s
.343 1 0 r
.93605 .38543 m
.93618 .38762 L
s
.755 1 0 r
.93605 .38543 m
.94244 .38536 L
s
0 .09 1 r
.93605 .38543 m
.94214 .38607 L
s
1 .35 0 r
.92271 .38157 m
.91877 .38108 L
s
1 .022 0 r
.92271 .38157 m
.91809 .38376 L
s
0 .627 1 r
.92271 .38157 m
.92396 .37799 L
s
0 1 .068 r
.92594 .38202 m
.9231 .38132 L
s
.063 0 1 r
.92594 .38202 m
.91986 .38418 L
s
.034 0 1 r
.92594 .38202 m
.92624 .37855 L
s
.064 0 1 r
.92806 .37985 m
.92524 .37973 L
s
.909 1 0 r
.92806 .37985 m
.92152 .38228 L
s
.915 1 0 r
.92806 .37985 m
.92921 .37671 L
s
.168 1 0 r
.9227 .37923 m
.92157 .38024 L
s
0 .658 1 r
.9227 .37923 m
.91826 .37957 L
s
0 .242 1 r
.9227 .37923 m
.91891 .38103 L
s
1 .938 0 r
.9227 .37923 m
.92592 .37634 L
s
1 .886 0 r
.9227 .37923 m
.92548 .37734 L
s
1 .003 0 r
.93084 .38052 m
.9279 .382 L
s
.016 0 1 r
.93397 .38308 m
.93393 .38386 L
s
0 .183 1 r
.9389 .38488 m
.93515 .38565 L
s
1 .565 0 r
.91877 .38108 m
.9174 .38306 L
s
1 .756 0 r
.91877 .38108 m
.91809 .38376 L
s
0 .095 1 r
.91877 .38108 m
.92298 .37746 L
s
0 .873 1 r
.91877 .38108 m
.92396 .37799 L
s
.189 0 1 r
.9257 .37895 m
.92804 .38004 L
s
1 .75 0 r
.9257 .37895 m
.9197 .37961 L
s
1 .715 0 r
.9257 .37895 m
.92176 .38121 L
s
0 .262 1 r
.9257 .37895 m
.92559 .37605 L
s
.211 1 0 r
.9257 .37895 m
.92936 .3771 L
s
0 .474 1 r
.93297 .37975 m
.93071 .38104 L
s
.005 0 1 r
.94019 .38132 m
.94102 .38172 L
s
1 .97 0 r
.94117 .3837 m
.94135 .38436 L
s
1 .204 0 r
.9231 .38132 m
.91745 .38346 L
s
.492 1 0 r
.9231 .38132 m
.91986 .38418 L
s
1 .067 0 r
.9231 .38132 m
.92455 .37771 L
s
0 .609 1 r
.9231 .38132 m
.92624 .37855 L
s
.921 1 0 r
.92574 .37782 m
.92756 .37839 L
s
.809 1 0 r
.92574 .37782 m
.92029 .37854 L
s
1 .879 0 r
.92574 .37782 m
.92117 .37956 L
s
.263 1 0 r
.92574 .37782 m
.9281 .37512 L
s
.314 1 0 r
.92574 .37782 m
.92769 .37549 L
s
0 .488 1 r
.93121 .37991 m
.93 .38037 L
s
.815 1 0 r
.9402 .38074 m
.9416 .38077 L
s
0 1 .927 r
.93779 .38408 m
.9409 .38341 L
s
0 1 .458 r
.92524 .37973 m
.91947 .38213 L
s
.27 1 0 r
.92524 .37973 m
.92152 .38228 L
s
0 1 .825 r
.92524 .37973 m
.92607 .37657 L
s
1 .422 0 r
.92524 .37973 m
.92921 .37671 L
s
0 1 .124 r
.92157 .38024 m
.91891 .38103 L
s
0 .8 1 r
.92157 .38024 m
.92548 .37734 L
s
0 1 .989 r
.92804 .38004 m
.92176 .38121 L
s
0 .181 1 r
.92804 .38004 m
.92936 .3771 L
s
0 .655 1 r
.92756 .37839 m
.92117 .37956 L
s
0 .544 1 r
.92756 .37839 m
.92769 .37549 L
s
.844 1 0 r
.92574 .37458 m
.92811 .37542 L
s
0 .431 1 r
.92574 .37458 m
.92369 .37366 L
s
0 .679 1 r
.92574 .37458 m
.92639 .37491 L
s
.265 1 0 r
.92574 .37458 m
.92812 .37424 L
s
.926 1 0 r
.92574 .37458 m
.92471 .37452 L
s
1 .946 0 r
.92574 .37458 m
.92509 .37498 L
s
.002 0 1 r
.92574 .37458 m
.92298 .37746 L
s
0 .358 1 r
.92574 .37458 m
.92396 .37799 L
s
.953 1 0 r
.92574 .37458 m
.92548 .37734 L
s
1 .929 0 r
.92574 .37458 m
.92557 .37121 L
s
0 1 .546 r
.92574 .37458 m
.92704 .37144 L
s
1 .195 0 r
.92574 .37458 m
.9289 .37158 L
s
0 1 .053 r
.92811 .37542 m
.93611 .37603 L
s
0 .5 1 r
.92811 .37542 m
.92594 .37305 L
s
0 1 .556 r
.92811 .37542 m
.92812 .37424 L
s
1 .333 0 r
.92811 .37542 m
.93493 .37503 L
s
0 1 .494 r
.92811 .37542 m
.92509 .37498 L
s
.974 1 0 r
.92811 .37542 m
.93501 .37552 L
s
.727 1 0 r
.92811 .37542 m
.92592 .37634 L
s
1 .51 0 r
.92811 .37542 m
.92548 .37734 L
s
1 .517 0 r
.92811 .37542 m
.93052 .37107 L
s
1 .608 0 r
.92811 .37542 m
.9289 .37158 L
s
.565 1 0 r
.93611 .37603 m
.93692 .37875 L
s
0 1 .609 r
.93611 .37603 m
.93274 .37418 L
s
.88 1 0 r
.93611 .37603 m
.93493 .37503 L
s
1 .229 0 r
.93611 .37603 m
.93668 .37788 L
s
.126 1 0 r
.93611 .37603 m
.93501 .37552 L
s
0 .155 1 r
.93611 .37603 m
.93666 .37905 L
s
0 1 .085 r
.93692 .37875 m
.93726 .38003 L
s
0 .71 1 r
.93692 .37875 m
.93761 .37593 L
s
.248 1 0 r
.93692 .37875 m
.93668 .37788 L
s
0 1 .318 r
.93692 .37875 m
.94171 .37912 L
s
.009 0 1 r
.93692 .37875 m
.93666 .37905 L
s
1 .058 0 r
.93692 .37875 m
.93787 .38051 L
s
.984 1 0 r
.93726 .38003 m
.94208 .38002 L
s
0 .057 1 r
.93726 .38003 m
.94043 .37725 L
s
.019 1 0 r
.93726 .38003 m
.94171 .37912 L
s
0 1 .872 r
.93726 .38003 m
.93787 .38051 L
s
0 1 .812 r
.93726 .38003 m
.94224 .38052 L
s
1 .601 0 r
.94208 .38002 m
.94164 .37837 L
s
.389 1 0 r
.94208 .38002 m
.94225 .38095 L
s
0 .67 1 r
.94208 .38002 m
.94224 .38052 L
s
1 .674 0 r
.92842 .37479 m
.93249 .37419 L
s
1 .558 0 r
.92842 .37479 m
.92369 .37366 L
s
.926 1 0 r
.92842 .37479 m
.9257 .3764 L
s
0 1 .912 r
.92842 .37479 m
.93097 .3739 L
s
0 .441 1 r
.92842 .37479 m
.92857 .37501 L
s
0 .53 1 r
.92842 .37479 m
.93332 .37445 L
s
0 1 .204 r
.92842 .37479 m
.92455 .37771 L
s
0 .396 1 r
.92842 .37479 m
.92624 .37855 L
s
0 1 .206 r
.92842 .37479 m
.92936 .3771 L
s
0 1 .092 r
.92842 .37479 m
.9268 .37154 L
s
0 1 .57 r
.92842 .37479 m
.93081 .37205 L
s
1 .843 0 r
.92842 .37479 m
.93325 .37097 L
s
0 1 .339 r
.93249 .37419 m
.93832 .37454 L
s
0 .824 1 r
.93249 .37419 m
.92594 .37305 L
s
.333 1 0 r
.93249 .37419 m
.93097 .3739 L
s
0 .583 1 r
.93249 .37419 m
.9365 .37496 L
s
0 .884 1 r
.93249 .37419 m
.93332 .37445 L
s
.033 0 1 r
.93249 .37419 m
.93647 .37482 L
s
.875 1 0 r
.93249 .37419 m
.92559 .37605 L
s
0 1 .97 r
.93249 .37419 m
.92936 .3771 L
s
.089 0 1 r
.93249 .37419 m
.93176 .37036 L
s
.026 0 1 r
.93249 .37419 m
.93325 .37097 L
s
0 1 .04 r
.93832 .37454 m
.94047 .37652 L
s
.12 0 1 r
.93832 .37454 m
.93274 .37418 L
s
0 .043 1 r
.93832 .37454 m
.9365 .37496 L
s
1 .733 0 r
.93832 .37454 m
.93862 .37615 L
s
0 1 .92 r
.93832 .37454 m
.93647 .37482 L
s
.27 1 0 r
.93832 .37454 m
.93989 .37519 L
s
0 1 .719 r
.94047 .37652 m
.94074 .37851 L
s
0 .5 1 r
.94047 .37652 m
.93761 .37593 L
s
.181 1 0 r
.94047 .37652 m
.93862 .37615 L
s
0 1 .804 r
.94047 .37652 m
.94463 .37698 L
s
0 .653 1 r
.94047 .37652 m
.93989 .37519 L
s
0 .99 1 r
.94047 .37652 m
.94066 .37792 L
s
.89 1 0 r
.94074 .37851 m
.94101 .38008 L
s
.116 0 1 r
.94074 .37851 m
.94043 .37725 L
s
.197 0 1 r
.94074 .37851 m
.94463 .37698 L
s
1 .679 0 r
.94074 .37851 m
.94066 .37792 L
s
0 1 .616 r
.94074 .37851 m
.94097 .37983 L
s
0 1 .782 r
.94101 .38008 m
.94164 .37837 L
s
0 .946 1 r
.94101 .38008 m
.94109 .38049 L
s
.028 1 0 r
.94101 .38008 m
.94097 .37983 L
s
0 1 .474 r
.92979 .37328 m
.93265 .37346 L
s
0 1 .445 r
.92979 .37328 m
.92369 .37366 L
s
0 .226 1 r
.92979 .37328 m
.93209 .37386 L
s
0 1 .312 r
.92979 .37328 m
.93147 .37279 L
s
0 .112 1 r
.92979 .37328 m
.93018 .37346 L
s
1 .808 0 r
.92979 .37328 m
.93282 .37305 L
s
.142 0 1 r
.92979 .37328 m
.92607 .37657 L
s
0 .693 1 r
.92979 .37328 m
.92921 .37671 L
s
1 .414 0 r
.92979 .37328 m
.92769 .37549 L
s
.339 1 0 r
.92979 .37328 m
.92949 .37019 L
s
0 .248 1 r
.92979 .37328 m
.9338 .37008 L
s
1 .542 0 r
.92979 .37328 m
.93335 .36976 L
s
0 .722 1 r
.93265 .37346 m
.93707 .37537 L
s
1 .066 0 r
.93265 .37346 m
.92594 .37305 L
s
0 1 .28 r
.93265 .37346 m
.93147 .37279 L
s
.598 1 0 r
.93265 .37346 m
.9369 .37405 L
s
.961 1 0 r
.93265 .37346 m
.93282 .37305 L
s
0 .051 1 r
.93265 .37346 m
.93789 .37382 L
s
.031 1 0 r
.93265 .37346 m
.9281 .37512 L
s
0 .284 1 r
.93265 .37346 m
.92769 .37549 L
s
0 1 .988 r
.93265 .37346 m
.93301 .36964 L
s
0 .735 1 r
.93265 .37346 m
.93335 .36976 L
s
.972 1 0 r
.93707 .37537 m
.93977 .37724 L
s
0 1 .613 r
.93707 .37537 m
.93274 .37418 L
s
1 .293 0 r
.93707 .37537 m
.9369 .37405 L
s
.765 1 0 r
.93707 .37537 m
.93954 .37689 L
s
.027 0 1 r
.93707 .37537 m
.93789 .37382 L
s
0 .433 1 r
.93707 .37537 m
.93956 .37665 L
s
1 .976 0 r
.93977 .37724 m
.93986 .37852 L
s
1 .491 0 r
.93977 .37724 m
.93761 .37593 L
s
.721 1 0 r
.93977 .37724 m
.93954 .37689 L
s
0 .059 1 r
.93977 .37724 m
.94441 .37722 L
s
1 .901 0 r
.93977 .37724 m
.93956 .37665 L
s
0 .761 1 r
.93977 .37724 m
.93981 .37809 L
s
0 .279 1 r
.93986 .37852 m
.94161 .37885 L
s
.133 1 0 r
.93986 .37852 m
.94043 .37725 L
s
.56 1 0 r
.93986 .37852 m
.94441 .37722 L
s
1 .196 0 r
.93986 .37852 m
.93981 .37809 L
s
0 .439 1 r
.93986 .37852 m
.9401 .37947 L
s
0 .911 1 r
.94161 .37885 m
.94164 .37837 L
s
0 1 .539 r
.94161 .37885 m
.94203 .37967 L
s
0 .38 1 r
.94161 .37885 m
.9401 .37947 L
s
0 1 .582 r
.92228 .3731 m
.92187 .37283 L
s
0 1 .734 r
.92228 .3731 m
.92369 .37366 L
s
1 .102 0 r
.92228 .3731 m
.92216 .37668 L
s
.125 0 1 r
.92228 .3731 m
.9213 .37587 L
s
.95 1 0 r
.92228 .3731 m
.92498 .37062 L
s
.435 1 0 r
.92228 .3731 m
.92451 .37029 L
s
.538 1 0 r
.92187 .37283 m
.92516 .37376 L
s
.882 1 0 r
.92187 .37283 m
.92369 .37366 L
s
1 .648 0 r
.92187 .37283 m
.92594 .37305 L
s
.731 1 0 r
.92187 .37283 m
.9213 .37587 L
s
1 .095 0 r
.92187 .37283 m
.91782 .37623 L
s
0 1 .319 r
.92187 .37283 m
.92152 .37478 L
s
1 .405 0 r
.92187 .37283 m
.91847 .37505 L
s
1 .454 0 r
.92187 .37283 m
.92451 .37029 L
s
1 .509 0 r
.92187 .37283 m
.91713 .37173 L
s
0 1 .23 r
.92187 .37283 m
.92506 .36975 L
s
0 .473 1 r
.92187 .37283 m
.92448 .36991 L
s
0 1 .22 r
.92516 .37376 m
.93369 .37478 L
s
0 1 .75 r
.92516 .37376 m
.92594 .37305 L
s
0 .927 1 r
.92516 .37376 m
.93274 .37418 L
s
0 .349 1 r
.92516 .37376 m
.91847 .37505 L
s
1 .857 0 r
.92516 .37376 m
.92348 .3746 L
s
1 .822 0 r
.92516 .37376 m
.92448 .36991 L
s
0 .641 1 r
.92516 .37376 m
.9285 .36996 L
s
0 .629 1 r
.93369 .37478 m
.93423 .37763 L
s
0 1 .429 r
.93369 .37478 m
.93274 .37418 L
s
0 .777 1 r
.93369 .37478 m
.93761 .37593 L
s
.027 1 0 r
.93423 .37763 m
.93449 .37891 L
s
0 .013 1 r
.93423 .37763 m
.93761 .37593 L
s
0 1 .182 r
.93423 .37763 m
.94043 .37725 L
s
1 .585 0 r
.93449 .37891 m
.94043 .37725 L
s
0 1 .988 r
.93449 .37891 m
.94164 .37837 L
s
0 1 .135 r
.92502 .37367 m
.92465 .3733 L
s
0 .057 1 r
.92502 .37367 m
.92369 .37366 L
s
1 .233 0 r
.92502 .37367 m
.92088 .37681 L
s
0 1 .105 r
.92502 .37367 m
.92113 .37625 L
s
1 .378 0 r
.92502 .37367 m
.92613 .37062 L
s
.042 1 0 r
.92502 .37367 m
.92608 .37019 L
s
1 .223 0 r
.92465 .3733 m
.92901 .37376 L
s
.154 0 1 r
.92465 .3733 m
.92369 .37366 L
s
.058 0 1 r
.92465 .3733 m
.92594 .37305 L
s
0 .307 1 r
.92465 .3733 m
.92113 .37625 L
s
1 .955 0 r
.92465 .3733 m
.91767 .3765 L
s
1 .913 0 r
.92465 .3733 m
.92248 .37509 L
s
.75 1 0 r
.92465 .3733 m
.92343 .37574 L
s
0 .853 1 r
.92465 .3733 m
.92608 .37019 L
s
.135 1 0 r
.92465 .3733 m
.92538 .37071 L
s
1 .732 0 r
.92465 .3733 m
.9256 .3698 L
s
0 1 .082 r
.92465 .3733 m
.92928 .37059 L
s
0 1 .706 r
.92901 .37376 m
.93302 .37587 L
s
.223 1 0 r
.92901 .37376 m
.92594 .37305 L
s
0 .417 1 r
.92901 .37376 m
.93274 .37418 L
s
.138 1 0 r
.92901 .37376 m
.92343 .37574 L
s
0 .436 1 r
.92901 .37376 m
.92561 .37526 L
s
0 .363 1 r
.92901 .37376 m
.92928 .37059 L
s
1 .597 0 r
.92901 .37376 m
.929 .37013 L
s
0 1 .501 r
.93302 .37587 m
.94122 .37522 L
s
.169 0 1 r
.93302 .37587 m
.93274 .37418 L
s
0 1 .22 r
.93302 .37587 m
.93761 .37593 L
s
0 .82 1 r
.94122 .37522 m
.94146 .37642 L
s
0 .742 1 r
.94122 .37522 m
.93761 .37593 L
s
1 .389 0 r
.94122 .37522 m
.94043 .37725 L
s
0 1 .44 r
.94146 .37642 m
.94043 .37725 L
s
.863 1 0 r
.94146 .37642 m
.94164 .37837 L
s
1 .149 0 r
.92642 .3737 m
.92442 .37302 L
s
1 .358 0 r
.92642 .3737 m
.92369 .37366 L
s
1 .067 0 r
.92642 .3737 m
.92408 .377 L
s
0 .024 1 r
.92642 .3737 m
.92436 .37646 L
s
.367 1 0 r
.92642 .3737 m
.92779 .37074 L
s
0 .859 1 r
.92642 .3737 m
.92836 .37058 L
s
0 1 .83 r
.92442 .37302 m
.92816 .37333 L
s
1 .356 0 r
.92442 .37302 m
.92369 .37366 L
s
0 .732 1 r
.92442 .37302 m
.92594 .37305 L
s
.149 0 1 r
.92442 .37302 m
.92436 .37646 L
s
0 .853 1 r
.92442 .37302 m
.92189 .37611 L
s
.458 1 0 r
.92442 .37302 m
.91967 .37464 L
s
1 .87 0 r
.92442 .37302 m
.92394 .37548 L
s
.438 1 0 r
.92442 .37302 m
.92836 .37058 L
s
0 1 .03 r
.92442 .37302 m
.92493 .37039 L
s
1 .031 0 r
.92442 .37302 m
.92574 .36961 L
s
0 1 .687 r
.92442 .37302 m
.92368 .37033 L
s
.798 1 0 r
.92816 .37333 m
.93366 .37509 L
s
1 .53 0 r
.92816 .37333 m
.92594 .37305 L
s
0 1 .608 r
.92816 .37333 m
.93274 .37418 L
s
0 .631 1 r
.92816 .37333 m
.92394 .37548 L
s
1 .5 0 r
.92816 .37333 m
.92635 .37518 L
s
0 1 .038 r
.92816 .37333 m
.92368 .37033 L
s
.641 1 0 r
.92816 .37333 m
.93088 .37018 L
s
0 1 .837 r
.93366 .37509 m
.94197 .37488 L
s
0 1 .364 r
.93366 .37509 m
.93274 .37418 L
s
0 .123 1 r
.93366 .37509 m
.93761 .37593 L
s
.825 1 0 r
.94197 .37488 m
.94236 .3762 L
s
.44 1 0 r
.94197 .37488 m
.93761 .37593 L
s
0 .244 1 r
.94197 .37488 m
.94043 .37725 L
s
0 .818 1 r
.94236 .3762 m
.94043 .37725 L
s
0 1 1 r
.94236 .3762 m
.94164 .37837 L
s
1 .797 0 r
.92296 .37251 m
.92298 .37239 L
s
.24 1 0 r
.92296 .37251 m
.92369 .37366 L
s
0 1 .295 r
.92296 .37251 m
.91878 .37573 L
s
0 .913 1 r
.92296 .37251 m
.92071 .37477 L
s
0 1 .493 r
.92296 .37251 m
.92464 .36983 L
s
0 1 .545 r
.92296 .37251 m
.92293 .36922 L
s
0 .448 1 r
.92298 .37239 m
.92798 .37329 L
s
.118 0 1 r
.92298 .37239 m
.92369 .37366 L
s
0 .361 1 r
.92298 .37239 m
.92594 .37305 L
s
0 1 .44 r
.92298 .37239 m
.92071 .37477 L
s
0 .284 1 r
.92298 .37239 m
.92003 .37557 L
s
0 1 .356 r
.92298 .37239 m
.92174 .37431 L
s
0 1 .076 r
.92298 .37239 m
.92307 .37468 L
s
1 .044 0 r
.92298 .37239 m
.92293 .36922 L
s
0 1 .78 r
.92298 .37239 m
.92026 .37039 L
s
.071 0 1 r
.92298 .37239 m
.92355 .36951 L
s
0 .255 1 r
.92298 .37239 m
.92572 .36994 L
s
0 1 .871 r
.92798 .37329 m
.93666 .37367 L
s
0 1 .352 r
.92798 .37329 m
.92594 .37305 L
s
.906 1 0 r
.92798 .37329 m
.93274 .37418 L
s
0 1 .823 r
.92798 .37329 m
.92307 .37468 L
s
1 .078 0 r
.92798 .37329 m
.92512 .37469 L
s
.546 1 0 r
.92798 .37329 m
.92572 .36994 L
s
.069 1 0 r
.92798 .37329 m
.92859 .36969 L
s
.978 1 0 r
.93666 .37367 m
.94079 .37512 L
s
0 1 .222 r
.93666 .37367 m
.93274 .37418 L
s
1 .139 0 r
.93666 .37367 m
.93761 .37593 L
s
1 .494 0 r
.94079 .37512 m
.941 .37685 L
s
0 .447 1 r
.94079 .37512 m
.93761 .37593 L
s
0 1 .6 r
.94079 .37512 m
.94043 .37725 L
s
0 .286 1 r
.941 .37685 m
.94043 .37725 L
s
0 .345 1 r
.941 .37685 m
.94164 .37837 L
s
1 .932 0 r
.92455 .37354 m
.9252 .37303 L
s
1 .991 0 r
.92455 .37354 m
.92369 .37366 L
s
0 .166 1 r
.92455 .37354 m
.92231 .37684 L
s
0 1 .726 r
.92455 .37354 m
.91916 .37608 L
s
1 .726 0 r
.92455 .37354 m
.92534 .37052 L
s
0 1 .267 r
.92455 .37354 m
.92681 .37022 L
s
0 .482 1 r
.9252 .37303 m
.92861 .3737 L
s
0 1 .963 r
.9252 .37303 m
.92369 .37366 L
s
0 1 .054 r
.9252 .37303 m
.92594 .37305 L
s
1 .391 0 r
.9252 .37303 m
.91916 .37608 L
s
0 .876 1 r
.9252 .37303 m
.92058 .37576 L
s
0 1 .027 r
.9252 .37303 m
.92333 .37482 L
s
0 1 .653 r
.9252 .37303 m
.92531 .3754 L
s
.55 1 0 r
.9252 .37303 m
.92681 .37022 L
s
0 .702 1 r
.9252 .37303 m
.92704 .37039 L
s
0 1 .247 r
.9252 .37303 m
.92682 .36967 L
s
.796 1 0 r
.9252 .37303 m
.92974 .37019 L
s
0 1 .953 r
.92861 .3737 m
.93206 .37658 L
s
0 .957 1 r
.92861 .3737 m
.92594 .37305 L
s
0 .032 1 r
.92861 .3737 m
.93274 .37418 L
s
.026 0 1 r
.92861 .3737 m
.92531 .3754 L
s
0 1 .093 r
.92861 .3737 m
.92456 .37518 L
s
0 .427 1 r
.92861 .3737 m
.92974 .37019 L
s
.104 1 0 r
.92861 .3737 m
.9264 .37022 L
s
.131 0 1 r
.93206 .37658 m
.94087 .37569 L
s
.726 1 0 r
.93206 .37658 m
.93274 .37418 L
s
0 1 .111 r
.93206 .37658 m
.93761 .37593 L
s
0 1 .422 r
.94087 .37569 m
.9419 .37695 L
s
1 .988 0 r
.94087 .37569 m
.93761 .37593 L
s
.092 1 0 r
.94087 .37569 m
.94043 .37725 L
s
1 .036 0 r
.9419 .37695 m
.94043 .37725 L
s
0 1 .605 r
.9419 .37695 m
.94164 .37837 L
s
1 .375 0 r
.92248 .3735 m
.92538 .37301 L
s
1 .127 0 r
.92248 .3735 m
.92369 .37366 L
s
1 .002 0 r
.92248 .3735 m
.9213 .37693 L
s
0 .572 1 r
.92248 .3735 m
.92174 .37632 L
s
0 1 .509 r
.92248 .3735 m
.92335 .37059 L
s
.612 1 0 r
.92248 .3735 m
.92223 .37049 L
s
0 .273 1 r
.92538 .37301 m
.92854 .37381 L
s
.335 1 0 r
.92538 .37301 m
.92369 .37366 L
s
1 .128 0 r
.92538 .37301 m
.92594 .37305 L
s
0 1 .109 r
.92538 .37301 m
.92174 .37632 L
s
1 .064 0 r
.92538 .37301 m
.92157 .376 L
s
0 .47 1 r
.92538 .37301 m
.92223 .37475 L
s
.181 0 1 r
.92538 .37301 m
.92544 .37565 L
s
.064 0 1 r
.92538 .37301 m
.92223 .37049 L
s
1 .726 0 r
.92538 .37301 m
.92675 .37068 L
s
0 .297 1 r
.92538 .37301 m
.92645 .36983 L
s
0 .565 1 r
.92538 .37301 m
.92994 .37056 L
s
0 .671 1 r
.92854 .37381 m
.93336 .37593 L
s
0 .089 1 r
.92854 .37381 m
.92594 .37305 L
s
0 .347 1 r
.92854 .37381 m
.93274 .37418 L
s
1 .949 0 r
.92854 .37381 m
.92544 .37565 L
s
1 .052 0 r
.92854 .37381 m
.92395 .37502 L
s
0 .179 1 r
.92854 .37381 m
.92994 .37056 L
s
.09 0 1 r
.92854 .37381 m
.92707 .37004 L
s
0 1 .485 r
.93336 .37593 m
.93371 .37792 L
s
.302 1 0 r
.93336 .37593 m
.93274 .37418 L
s
1 .66 0 r
.93336 .37593 m
.93761 .37593 L
s
.777 1 0 r
.93371 .37792 m
.94192 .37725 L
s
1 .071 0 r
.93371 .37792 m
.93761 .37593 L
s
.305 1 0 r
.93371 .37792 m
.94043 .37725 L
s
1 .259 0 r
.94192 .37725 m
.94043 .37725 L
s
0 1 .629 r
.94192 .37725 m
.94164 .37837 L
s
0 .631 1 r
.92369 .37366 m
.92594 .37305 L
s
1 .763 0 r
.92369 .37366 m
.92471 .37452 L
s
.721 1 0 r
.92369 .37366 m
.92857 .37501 L
s
1 .489 0 r
.92369 .37366 m
.93018 .37346 L
s
0 .012 1 r
.92369 .37366 m
.92216 .37668 L
s
1 .285 0 r
.92369 .37366 m
.92088 .37681 L
s
0 .876 1 r
.92369 .37366 m
.92408 .377 L
s
0 .139 1 r
.92369 .37366 m
.91878 .37573 L
s
.098 1 0 r
.92369 .37366 m
.92231 .37684 L
s
0 1 .132 r
.92369 .37366 m
.9213 .37693 L
s
1 .13 0 r
.92369 .37366 m
.91782 .37623 L
s
1 .72 0 r
.92369 .37366 m
.91767 .3765 L
s
.816 1 0 r
.92369 .37366 m
.92189 .37611 L
s
0 1 .637 r
.92369 .37366 m
.92003 .37557 L
s
0 1 .253 r
.92369 .37366 m
.92058 .37576 L
s
0 1 .214 r
.92369 .37366 m
.92157 .376 L
s
.778 1 0 r
.92369 .37366 m
.91892 .37595 L
s
1 .867 0 r
.92369 .37366 m
.92298 .37746 L
s
.218 1 0 r
.92369 .37366 m
.92455 .37771 L
s
0 1 .18 r
.92369 .37366 m
.92607 .37657 L
s
1 .968 0 r
.92369 .37366 m
.92498 .37062 L
s
1 .498 0 r
.92369 .37366 m
.92613 .37062 L
s
.774 1 0 r
.92369 .37366 m
.92779 .37074 L
s
.03 0 1 r
.92369 .37366 m
.92464 .36983 L
s
0 1 .048 r
.92369 .37366 m
.92534 .37052 L
s
.079 1 0 r
.92369 .37366 m
.92335 .37059 L
s
0 1 .529 r
.92369 .37366 m
.91713 .37173 L
s
.832 1 0 r
.92369 .37366 m
.92538 .37071 L
s
1 .981 0 r
.92369 .37366 m
.92493 .37039 L
s
.064 0 1 r
.92369 .37366 m
.92026 .37039 L
s
0 1 .433 r
.92369 .37366 m
.92704 .37039 L
s
.216 1 0 r
.92369 .37366 m
.92675 .37068 L
s
.278 1 0 r
.92369 .37366 m
.92415 .37033 L
s
0 .675 1 r
.92369 .37366 m
.92557 .37121 L
s
1 .921 0 r
.92369 .37366 m
.9268 .37154 L
s
.309 1 0 r
.92369 .37366 m
.92949 .37019 L
s
0 1 .219 r
.92594 .37305 m
.93274 .37418 L
s
1 .423 0 r
.92594 .37305 m
.92812 .37424 L
s
.193 0 1 r
.92594 .37305 m
.93097 .3739 L
s
1 .719 0 r
.92594 .37305 m
.93147 .37279 L
s
.335 1 0 r
.92594 .37305 m
.91892 .37595 L
s
0 1 .219 r
.92594 .37305 m
.92152 .37478 L
s
0 .897 1 r
.92594 .37305 m
.92248 .37509 L
s
0 1 .165 r
.92594 .37305 m
.91967 .37464 L
s
1 .19 0 r
.92594 .37305 m
.92174 .37431 L
s
.883 1 0 r
.92594 .37305 m
.92333 .37482 L
s
.152 0 1 r
.92594 .37305 m
.92223 .37475 L
s
.535 1 0 r
.92594 .37305 m
.92348 .3746 L
s
.091 0 1 r
.92594 .37305 m
.92561 .37526 L
s
1 .167 0 r
.92594 .37305 m
.92635 .37518 L
s
.019 1 0 r
.92594 .37305 m
.92512 .37469 L
s
1 .446 0 r
.92594 .37305 m
.92456 .37518 L
s
0 .124 1 r
.92594 .37305 m
.92395 .37502 L
s
1 .67 0 r
.92594 .37305 m
.92831 .37566 L
s
.335 1 0 r
.92594 .37305 m
.92592 .37634 L
s
0 1 .565 r
.92594 .37305 m
.92559 .37605 L
s
1 .82 0 r
.92594 .37305 m
.9281 .37512 L
s
1 .96 0 r
.92594 .37305 m
.92415 .37033 L
s
.092 0 1 r
.92594 .37305 m
.92506 .36975 L
s
.425 1 0 r
.92594 .37305 m
.9256 .3698 L
s
0 .959 1 r
.92594 .37305 m
.92574 .36961 L
s
1 .179 0 r
.92594 .37305 m
.92355 .36951 L
s
0 .46 1 r
.92594 .37305 m
.92682 .36967 L
s
.576 1 0 r
.92594 .37305 m
.92645 .36983 L
s
1 .732 0 r
.92594 .37305 m
.9285 .36996 L
s
.049 1 0 r
.92594 .37305 m
.929 .37013 L
s
0 .563 1 r
.92594 .37305 m
.93088 .37018 L
s
0 .656 1 r
.92594 .37305 m
.92859 .36969 L
s
.496 1 0 r
.92594 .37305 m
.9264 .37022 L
s
0 1 .542 r
.92594 .37305 m
.92707 .37004 L
s
0 .612 1 r
.92594 .37305 m
.93219 .3703 L
s
0 .876 1 r
.92594 .37305 m
.93052 .37107 L
s
0 .926 1 r
.92594 .37305 m
.93176 .37036 L
s
0 1 .466 r
.92594 .37305 m
.93301 .36964 L
s
0 1 .084 r
.93274 .37418 m
.93761 .37593 L
s
0 1 .392 r
.93274 .37418 m
.93493 .37503 L
s
0 1 .561 r
.93274 .37418 m
.9365 .37496 L
s
0 1 .568 r
.93274 .37418 m
.9369 .37405 L
s
1 .207 0 r
.93274 .37418 m
.92831 .37566 L
s
0 1 .883 r
.93274 .37418 m
.93219 .3703 L
s
.089 1 0 r
.93761 .37593 m
.94043 .37725 L
s
0 1 .607 r
.93761 .37593 m
.93668 .37788 L
s
1 .94 0 r
.93761 .37593 m
.93862 .37615 L
s
.618 1 0 r
.93761 .37593 m
.93954 .37689 L
s
.181 0 1 r
.94043 .37725 m
.94164 .37837 L
s
1 .552 0 r
.94043 .37725 m
.94171 .37912 L
s
.642 1 0 r
.94043 .37725 m
.94463 .37698 L
s
0 .59 1 r
.94043 .37725 m
.94441 .37722 L
s
.864 1 0 r
.94164 .37837 m
.94225 .38095 L
s
.33 1 0 r
.94164 .37837 m
.94109 .38049 L
s
0 .977 1 r
.94164 .37837 m
.94203 .37967 L
s
0 1 .798 r
.92639 .37491 m
.92471 .37452 L
s
0 .977 1 r
.92639 .37491 m
.92396 .37799 L
s
.768 1 0 r
.92639 .37491 m
.92704 .37144 L
s
.108 1 0 r
.9257 .3764 m
.92857 .37501 L
s
1 .883 0 r
.9257 .3764 m
.92624 .37855 L
s
0 .267 1 r
.9257 .3764 m
.93081 .37205 L
s
0 1 .143 r
.93209 .37386 m
.93018 .37346 L
s
0 .96 1 r
.93209 .37386 m
.92921 .37671 L
s
0 .779 1 r
.93209 .37386 m
.9338 .37008 L
s
.752 1 0 r
.92812 .37424 m
.92509 .37498 L
s
.951 1 0 r
.92812 .37424 m
.92592 .37634 L
s
0 1 .258 r
.92812 .37424 m
.92548 .37734 L
s
0 1 .074 r
.92812 .37424 m
.93052 .37107 L
s
0 .066 1 r
.92812 .37424 m
.9289 .37158 L
s
.036 0 1 r
.93493 .37503 m
.93501 .37552 L
s
0 1 .974 r
.93668 .37788 m
.93666 .37905 L
s
0 1 .313 r
.94171 .37912 m
.93787 .38051 L
s
0 1 .741 r
.92471 .37452 m
.92298 .37746 L
s
0 .27 1 r
.92471 .37452 m
.92396 .37799 L
s
.279 1 0 r
.92471 .37452 m
.92557 .37121 L
s
1 .293 0 r
.92471 .37452 m
.92704 .37144 L
s
0 .607 1 r
.93097 .3739 m
.93332 .37445 L
s
.964 1 0 r
.93097 .3739 m
.92559 .37605 L
s
0 1 .675 r
.93097 .3739 m
.92936 .3771 L
s
.849 1 0 r
.93097 .3739 m
.93176 .37036 L
s
0 .818 1 r
.93097 .3739 m
.93325 .37097 L
s
0 .198 1 r
.9365 .37496 m
.93647 .37482 L
s
0 .628 1 r
.93862 .37615 m
.93989 .37519 L
s
0 1 .332 r
.94463 .37698 m
.94066 .37792 L
s
.341 1 0 r
.92857 .37501 m
.92455 .37771 L
s
0 .653 1 r
.92857 .37501 m
.92624 .37855 L
s
0 .892 1 r
.92857 .37501 m
.9268 .37154 L
s
1 .161 0 r
.92857 .37501 m
.93081 .37205 L
s
0 .8 1 r
.93147 .37279 m
.93282 .37305 L
s
0 1 .806 r
.93147 .37279 m
.9281 .37512 L
s
1 .865 0 r
.93147 .37279 m
.92769 .37549 L
s
.099 0 1 r
.93147 .37279 m
.93301 .36964 L
s
0 1 .667 r
.93147 .37279 m
.93335 .36976 L
s
1 .734 0 r
.9369 .37405 m
.93789 .37382 L
s
.374 1 0 r
.93954 .37689 m
.93956 .37665 L
s
1 .816 0 r
.94441 .37722 m
.93981 .37809 L
s
.512 1 0 r
.93018 .37346 m
.92607 .37657 L
s
1 .491 0 r
.93018 .37346 m
.92921 .37671 L
s
0 1 .344 r
.93018 .37346 m
.92949 .37019 L
s
0 1 .305 r
.93018 .37346 m
.9338 .37008 L
s
0 .39 1 r
.92509 .37498 m
.92548 .37734 L
s
0 .582 1 r
.92509 .37498 m
.9289 .37158 L
s
1 .924 0 r
.93332 .37445 m
.92936 .3771 L
s
.901 1 0 r
.93332 .37445 m
.93325 .37097 L
s
0 1 .76 r
.93282 .37305 m
.92769 .37549 L
s
0 .216 1 r
.93282 .37305 m
.93335 .36976 L
s
0 .787 1 r
.9289 .36819 m
.93109 .36892 L
s
0 1 .218 r
.9289 .36819 m
.92581 .3678 L
s
.087 0 1 r
.9289 .36819 m
.92931 .36798 L
s
0 1 .607 r
.9289 .36819 m
.93129 .36813 L
s
.702 1 0 r
.9289 .36819 m
.92527 .36813 L
s
.402 1 0 r
.9289 .36819 m
.93066 .3686 L
s
.817 1 0 r
.9289 .36819 m
.92557 .37121 L
s
.562 1 0 r
.9289 .36819 m
.92704 .37144 L
s
.936 1 0 r
.9289 .36819 m
.9289 .37158 L
s
1 .604 0 r
.9289 .36819 m
.92795 .36487 L
s
0 1 .364 r
.9289 .36819 m
.92973 .36509 L
s
0 1 .638 r
.9289 .36819 m
.93079 .36501 L
s
1 .906 0 r
.93109 .36892 m
.93912 .36881 L
s
1 .93 0 r
.93109 .36892 m
.92947 .36717 L
s
0 1 .751 r
.93109 .36892 m
.93129 .36813 L
s
1 .991 0 r
.93109 .36892 m
.9364 .36873 L
s
0 .158 1 r
.93109 .36892 m
.93066 .3686 L
s
0 1 .536 r
.93109 .36892 m
.93655 .36907 L
s
1 .291 0 r
.93109 .36892 m
.93052 .37107 L
s
0 1 .434 r
.93109 .36892 m
.9289 .37158 L
s
0 1 .79 r
.93109 .36892 m
.93214 .36449 L
s
.382 1 0 r
.93109 .36892 m
.93079 .36501 L
s
.71 1 0 r
.93912 .36881 m
.94222 .37032 L
s
0 1 .147 r
.93912 .36881 m
.93461 .36802 L
s
0 .979 1 r
.93912 .36881 m
.9364 .36873 L
s
0 .215 1 r
.93912 .36881 m
.94167 .36933 L
s
.105 0 1 r
.93912 .36881 m
.93655 .36907 L
s
0 .547 1 r
.93912 .36881 m
.94536 .36862 L
s
0 1 .953 r
.94222 .37032 m
.94564 .3704 L
s
0 .564 1 r
.94222 .37032 m
.93996 .36864 L
s
0 1 .638 r
.94222 .37032 m
.94167 .36933 L
s
.338 1 0 r
.94222 .37032 m
.94235 .37137 L
s
.147 0 1 r
.94222 .37032 m
.94536 .36862 L
s
.351 1 0 r
.94222 .37032 m
.94569 .37075 L
s
0 1 .006 r
.94564 .3704 m
.94577 .3716 L
s
1 .752 0 r
.94564 .3704 m
.94151 .36987 L
s
1 .885 0 r
.94564 .3704 m
.94235 .37137 L
s
1 .344 0 r
.94564 .3704 m
.94569 .37075 L
s
0 1 .62 r
.94564 .3704 m
.95253 .36957 L
s
0 .586 1 r
.94577 .3716 m
.94238 .37081 L
s
0 .742 1 r
.94577 .3716 m
.94577 .37147 L
s
0 1 .777 r
.94577 .3716 m
.95253 .36957 L
s
1 .426 0 r
.93168 .36797 m
.93529 .36745 L
s
0 1 .253 r
.93168 .36797 m
.92581 .3678 L
s
1 .042 0 r
.93168 .36797 m
.93223 .36897 L
s
.707 1 0 r
.93168 .36797 m
.93471 .36714 L
s
0 1 .246 r
.93168 .36797 m
.93073 .36824 L
s
0 1 .03 r
.93168 .36797 m
.93535 .36767 L
s
0 .518 1 r
.93168 .36797 m
.9268 .37154 L
s
1 .743 0 r
.93168 .36797 m
.93081 .37205 L
s
0 .877 1 r
.93168 .36797 m
.93325 .37097 L
s
0 .324 1 r
.93168 .36797 m
.92727 .36519 L
s
.305 1 0 r
.93168 .36797 m
.93183 .3649 L
s
1 .886 0 r
.93168 .36797 m
.93337 .36414 L
s
.348 1 0 r
.93529 .36745 m
.93926 .36827 L
s
1 .547 0 r
.93529 .36745 m
.92947 .36717 L
s
0 .627 1 r
.93529 .36745 m
.93471 .36714 L
s
.523 1 0 r
.93529 .36745 m
.93924 .36772 L
s
.074 0 1 r
.93529 .36745 m
.93535 .36767 L
s
.01 0 1 r
.93529 .36745 m
.93922 .36755 L
s
.578 1 0 r
.93529 .36745 m
.93176 .37036 L
s
.295 1 0 r
.93529 .36745 m
.93325 .37097 L
s
1 .611 0 r
.93529 .36745 m
.93451 .36361 L
s
0 1 .72 r
.93529 .36745 m
.93337 .36414 L
s
0 1 .736 r
.93926 .36827 m
.94227 .36875 L
s
.456 1 0 r
.93926 .36827 m
.93461 .36802 L
s
.883 1 0 r
.93926 .36827 m
.93924 .36772 L
s
1 .416 0 r
.93926 .36827 m
.94052 .36941 L
s
.066 1 0 r
.93926 .36827 m
.93922 .36755 L
s
.564 1 0 r
.93926 .36827 m
.93971 .36983 L
s
0 .342 1 r
.94227 .36875 m
.94219 .37016 L
s
0 .352 1 r
.94227 .36875 m
.93996 .36864 L
s
0 .858 1 r
.94227 .36875 m
.94052 .36941 L
s
.041 0 1 r
.94227 .36875 m
.9428 .36857 L
s
1 .897 0 r
.94227 .36875 m
.93971 .36983 L
s
.972 1 0 r
.94227 .36875 m
.94264 .36798 L
s
1 .331 0 r
.94219 .37016 m
.94465 .37128 L
s
.098 1 0 r
.94219 .37016 m
.94151 .36987 L
s
.186 1 0 r
.94219 .37016 m
.9428 .36857 L
s
.94219 .37016 m
.94264 .36798 L
s
0 1 .676 r
.94219 .37016 m
.94482 .37093 L
s
0 .016 1 r
.94465 .37128 m
.94238 .37081 L
s
1 .357 0 r
.94465 .37128 m
.94486 .37192 L
s
.106 1 0 r
.94465 .37128 m
.94482 .37093 L
s
0 1 .04 r
.93238 .36667 m
.93515 .36688 L
s
1 .624 0 r
.93238 .36667 m
.92581 .3678 L
s
0 1 .264 r
.93238 .36667 m
.93658 .36624 L
s
.966 1 0 r
.93238 .36667 m
.93595 .36636 L
s
.489 1 0 r
.93238 .36667 m
.93255 .36648 L
s
0 .026 1 r
.93238 .36667 m
.93595 .36622 L
s
1 .864 0 r
.93238 .36667 m
.92949 .37019 L
s
.033 1 0 r
.93238 .36667 m
.9338 .37008 L
s
.146 1 0 r
.93238 .36667 m
.93335 .36976 L
s
1 .684 0 r
.93238 .36667 m
.92648 .36482 L
s
0 1 .741 r
.93238 .36667 m
.93506 .36306 L
s
0 1 .294 r
.93238 .36667 m
.93553 .36302 L
s
0 .408 1 r
.93515 .36688 m
.94059 .36754 L
s
.032 1 0 r
.93515 .36688 m
.92947 .36717 L
s
.889 1 0 r
.93515 .36688 m
.93595 .36636 L
s
0 1 .997 r
.93515 .36688 m
.93738 .36746 L
s
0 1 .581 r
.93515 .36688 m
.93595 .36622 L
s
.85 1 0 r
.93515 .36688 m
.9427 .36583 L
s
0 1 .234 r
.93515 .36688 m
.93301 .36964 L
s
.703 1 0 r
.93515 .36688 m
.93335 .36976 L
s
.871 1 0 r
.93515 .36688 m
.93533 .36307 L
s
0 .004 1 r
.93515 .36688 m
.93553 .36302 L
s
.011 1 0 r
.94059 .36754 m
.94441 .36828 L
s
0 .965 1 r
.94059 .36754 m
.93461 .36802 L
s
1 .807 0 r
.94059 .36754 m
.93738 .36746 L
s
0 .207 1 r
.94059 .36754 m
.94435 .36779 L
s
0 1 .31 r
.94059 .36754 m
.9427 .36583 L
s
0 .853 1 r
.94059 .36754 m
.94471 .36856 L
s
1 .09 0 r
.94441 .36828 m
.94483 .36922 L
s
0 1 .293 r
.94441 .36828 m
.93996 .36864 L
s
1 .878 0 r
.94441 .36828 m
.94435 .36779 L
s
0 .563 1 r
.94441 .36828 m
.94489 .37002 L
s
0 1 .322 r
.94441 .36828 m
.94471 .36856 L
s
0 .883 1 r
.94441 .36828 m
.94494 .36976 L
s
.177 1 0 r
.94483 .36922 m
.94446 .36965 L
s
0 1 .891 r
.94483 .36922 m
.94151 .36987 L
s
.994 1 0 r
.94483 .36922 m
.94489 .37002 L
s
1 .169 0 r
.94483 .36922 m
.94494 .36976 L
s
0 .106 1 r
.94483 .36922 m
.95031 .36821 L
s
.609 1 0 r
.94446 .36965 m
.94238 .37081 L
s
0 1 .69 r
.94446 .36965 m
.94447 .36903 L
s
0 .49 1 r
.94446 .36965 m
.95031 .36821 L
s
0 .999 1 r
.92547 .36735 m
.9246 .36771 L
s
.17 0 1 r
.92547 .36735 m
.92581 .3678 L
s
0 .279 1 r
.92547 .36735 m
.92498 .37062 L
s
0 .255 1 r
.92547 .36735 m
.92451 .37029 L
s
.228 1 0 r
.92547 .36735 m
.92471 .36462 L
s
.543 1 0 r
.92547 .36735 m
.92508 .36488 L
s
0 .189 1 r
.9246 .36771 m
.93012 .36713 L
s
.076 0 1 r
.9246 .36771 m
.92581 .3678 L
s
0 1 .219 r
.9246 .36771 m
.92947 .36717 L
s
0 .01 1 r
.9246 .36771 m
.92451 .37029 L
s
1 .609 0 r
.9246 .36771 m
.91713 .37173 L
s
0 .047 1 r
.9246 .36771 m
.92506 .36975 L
s
0 .184 1 r
.9246 .36771 m
.92448 .36991 L
s
0 1 .661 r
.9246 .36771 m
.92508 .36488 L
s
0 .818 1 r
.9246 .36771 m
.9238 .36511 L
s
.656 1 0 r
.9246 .36771 m
.92502 .36457 L
s
1 .926 0 r
.9246 .36771 m
.92537 .36432 L
s
0 .036 1 r
.93012 .36713 m
.93884 .36658 L
s
1 .727 0 r
.93012 .36713 m
.92947 .36717 L
s
.459 1 0 r
.93012 .36713 m
.93461 .36802 L
s
1 .598 0 r
.93012 .36713 m
.92448 .36991 L
s
0 1 .3 r
.93012 .36713 m
.9285 .36996 L
s
1 .883 0 r
.93012 .36713 m
.92537 .36432 L
s
0 1 .653 r
.93012 .36713 m
.92988 .36395 L
s
1 .861 0 r
.93884 .36658 m
.94031 .36844 L
s
0 .961 1 r
.93884 .36658 m
.93461 .36802 L
s
0 .484 1 r
.93884 .36658 m
.93996 .36864 L
s
1 .361 0 r
.94031 .36844 m
.94063 .37043 L
s
0 .776 1 r
.94031 .36844 m
.93996 .36864 L
s
1 .788 0 r
.94031 .36844 m
.94151 .36987 L
s
.72 1 0 r
.94063 .37043 m
.94151 .36987 L
s
0 1 .852 r
.94063 .37043 m
.94238 .37081 L
s
0 .618 1 r
.92666 .3671 m
.92846 .36739 L
s
.791 1 0 r
.92666 .3671 m
.92581 .3678 L
s
.1 0 1 r
.92666 .3671 m
.92613 .37062 L
s
1 .219 0 r
.92666 .3671 m
.92608 .37019 L
s
.199 0 1 r
.92666 .3671 m
.92671 .364 L
s
1 .939 0 r
.92666 .3671 m
.92949 .36375 L
s
.336 1 0 r
.92846 .36739 m
.93258 .36745 L
s
0 .54 1 r
.92846 .36739 m
.92581 .3678 L
s
0 1 .505 r
.92846 .36739 m
.92947 .36717 L
s
0 .892 1 r
.92846 .36739 m
.92608 .37019 L
s
.189 0 1 r
.92846 .36739 m
.92538 .37071 L
s
.719 1 0 r
.92846 .36739 m
.9256 .3698 L
s
0 1 .453 r
.92846 .36739 m
.92928 .37059 L
s
0 .273 1 r
.92846 .36739 m
.92949 .36375 L
s
1 .889 0 r
.92846 .36739 m
.92806 .36438 L
s
.533 1 0 r
.92846 .36739 m
.92609 .36436 L
s
1 .539 0 r
.92846 .36739 m
.9289 .36484 L
s
.721 1 0 r
.93258 .36745 m
.9363 .36849 L
s
1 .717 0 r
.93258 .36745 m
.92947 .36717 L
s
.49 1 0 r
.93258 .36745 m
.93461 .36802 L
s
0 1 .455 r
.93258 .36745 m
.92928 .37059 L
s
0 .881 1 r
.93258 .36745 m
.929 .37013 L
s
1 .165 0 r
.93258 .36745 m
.9289 .36484 L
s
0 1 .619 r
.93258 .36745 m
.93266 .36415 L
s
0 1 .464 r
.9363 .36849 m
.94335 .36762 L
s
0 .41 1 r
.9363 .36849 m
.93461 .36802 L
s
0 1 .216 r
.9363 .36849 m
.93996 .36864 L
s
0 1 .727 r
.94335 .36762 m
.94368 .36879 L
s
.236 1 0 r
.94335 .36762 m
.93996 .36864 L
s
0 .937 1 r
.94335 .36762 m
.94151 .36987 L
s
0 .993 1 r
.94368 .36879 m
.94151 .36987 L
s
0 .506 1 r
.94368 .36879 m
.94238 .37081 L
s
0 .59 1 r
.93024 .36736 m
.92767 .36737 L
s
1 .93 0 r
.93024 .36736 m
.92581 .3678 L
s
.746 1 0 r
.93024 .36736 m
.92779 .37074 L
s
1 .12 0 r
.93024 .36736 m
.92836 .37058 L
s
.224 1 0 r
.93024 .36736 m
.92881 .36447 L
s
0 1 .826 r
.93024 .36736 m
.92907 .36459 L
s
0 1 .281 r
.92767 .36737 m
.93074 .36774 L
s
1 .826 0 r
.92767 .36737 m
.92581 .3678 L
s
0 1 .144 r
.92767 .36737 m
.92947 .36717 L
s
.322 1 0 r
.92767 .36737 m
.92836 .37058 L
s
1 .088 0 r
.92767 .36737 m
.92493 .37039 L
s
1 .384 0 r
.92767 .36737 m
.92574 .36961 L
s
.211 1 0 r
.92767 .36737 m
.92368 .37033 L
s
.209 1 0 r
.92767 .36737 m
.92907 .36459 L
s
0 .462 1 r
.92767 .36737 m
.92506 .3648 L
s
1 .488 0 r
.92767 .36737 m
.92676 .36428 L
s
.469 1 0 r
.92767 .36737 m
.92981 .36448 L
s
1 .063 0 r
.93074 .36774 m
.93416 .36962 L
s
0 .451 1 r
.93074 .36774 m
.92947 .36717 L
s
0 .609 1 r
.93074 .36774 m
.93461 .36802 L
s
0 .361 1 r
.93074 .36774 m
.92368 .37033 L
s
0 1 .602 r
.93074 .36774 m
.93088 .37018 L
s
0 1 .588 r
.93074 .36774 m
.92981 .36448 L
s
.931 1 0 r
.93074 .36774 m
.93123 .36409 L
s
.208 1 0 r
.93416 .36962 m
.94264 .36822 L
s
0 .667 1 r
.93416 .36962 m
.93461 .36802 L
s
.375 1 0 r
.93416 .36962 m
.93996 .36864 L
s
.36 1 0 r
.94264 .36822 m
.94287 .36944 L
s
1 .379 0 r
.94264 .36822 m
.93996 .36864 L
s
1 .454 0 r
.94264 .36822 m
.94151 .36987 L
s
0 1 .035 r
.94287 .36944 m
.94151 .36987 L
s
.018 0 1 r
.94287 .36944 m
.94238 .37081 L
s
0 .232 1 r
.92561 .36655 m
.92517 .36719 L
s
.179 0 1 r
.92561 .36655 m
.92581 .3678 L
s
.079 0 1 r
.92561 .36655 m
.92464 .36983 L
s
.074 1 0 r
.92561 .36655 m
.92293 .36922 L
s
.697 1 0 r
.92561 .36655 m
.92602 .36384 L
s
0 1 .374 r
.92561 .36655 m
.92528 .36363 L
s
0 1 .675 r
.92517 .36719 m
.93041 .36733 L
s
1 .538 0 r
.92517 .36719 m
.92581 .3678 L
s
0 1 .813 r
.92517 .36719 m
.92947 .36717 L
s
0 1 .542 r
.92517 .36719 m
.92293 .36922 L
s
0 1 .985 r
.92517 .36719 m
.92026 .37039 L
s
0 .961 1 r
.92517 .36719 m
.92355 .36951 L
s
.846 1 0 r
.92517 .36719 m
.92572 .36994 L
s
0 .607 1 r
.92517 .36719 m
.92528 .36363 L
s
.04 1 0 r
.92517 .36719 m
.92573 .36434 L
s
0 1 .337 r
.92517 .36719 m
.92679 .36408 L
s
.672 1 0 r
.92517 .36719 m
.9265 .36453 L
s
1 .433 0 r
.93041 .36733 m
.93427 .36917 L
s
.71 1 0 r
.93041 .36733 m
.92947 .36717 L
s
0 1 .416 r
.93041 .36733 m
.93461 .36802 L
s
0 1 .264 r
.93041 .36733 m
.92572 .36994 L
s
1 .285 0 r
.93041 .36733 m
.92859 .36969 L
s
.76 1 0 r
.93041 .36733 m
.9265 .36453 L
s
0 .739 1 r
.93041 .36733 m
.93274 .3638 L
s
1 .354 0 r
.93427 .36917 m
.93515 .37071 L
s
0 .816 1 r
.93427 .36917 m
.93461 .36802 L
s
1 .38 0 r
.93427 .36917 m
.93996 .36864 L
s
1 .613 0 r
.93515 .37071 m
.93535 .37158 L
s
0 .764 1 r
.93515 .37071 m
.93996 .36864 L
s
0 1 .022 r
.93515 .37071 m
.94151 .36987 L
s
.418 1 0 r
.93535 .37158 m
.94151 .36987 L
s
1 .452 0 r
.93535 .37158 m
.94238 .37081 L
s
.534 1 0 r
.92652 .36732 m
.92825 .36715 L
s
0 1 .03 r
.92652 .36732 m
.92581 .3678 L
s
0 .656 1 r
.92652 .36732 m
.92534 .37052 L
s
1 .141 0 r
.92652 .36732 m
.92681 .37022 L
s
0 .034 1 r
.92652 .36732 m
.92899 .3641 L
s
1 .886 0 r
.92652 .36732 m
.93018 .36382 L
s
.324 1 0 r
.92825 .36715 m
.93112 .36776 L
s
0 .895 1 r
.92825 .36715 m
.92581 .3678 L
s
1 .765 0 r
.92825 .36715 m
.92947 .36717 L
s
0 .154 1 r
.92825 .36715 m
.92681 .37022 L
s
0 .883 1 r
.92825 .36715 m
.92704 .37039 L
s
.7 1 0 r
.92825 .36715 m
.92682 .36967 L
s
.55 1 0 r
.92825 .36715 m
.92974 .37019 L
s
1 .752 0 r
.92825 .36715 m
.93018 .36382 L
s
0 1 .643 r
.92825 .36715 m
.9296 .36415 L
s
1 .696 0 r
.92825 .36715 m
.92645 .36422 L
s
0 .719 1 r
.92825 .36715 m
.93129 .36387 L
s
0 1 .095 r
.93112 .36776 m
.93755 .36801 L
s
.193 1 0 r
.93112 .36776 m
.92947 .36717 L
s
1 .838 0 r
.93112 .36776 m
.93461 .36802 L
s
1 .298 0 r
.93112 .36776 m
.92974 .37019 L
s
0 .844 1 r
.93112 .36776 m
.9264 .37022 L
s
.874 1 0 r
.93112 .36776 m
.93129 .36387 L
s
0 .57 1 r
.93112 .36776 m
.93025 .36403 L
s
.539 1 0 r
.93755 .36801 m
.93793 .37 L
s
0 1 .713 r
.93755 .36801 m
.93461 .36802 L
s
0 1 .095 r
.93755 .36801 m
.93996 .36864 L
s
.01 0 1 r
.93793 .37 m
.93839 .37129 L
s
0 1 .2 r
.93793 .37 m
.93996 .36864 L
s
1 .645 0 r
.93793 .37 m
.94151 .36987 L
s
0 .294 1 r
.93839 .37129 m
.94151 .36987 L
s
.792 1 0 r
.93839 .37129 m
.94238 .37081 L
s
0 .786 1 r
.92594 .36742 m
.9276 .36765 L
s
.155 1 0 r
.92594 .36742 m
.92581 .3678 L
s
.79 1 0 r
.92594 .36742 m
.92335 .37059 L
s
.197 1 0 r
.92594 .36742 m
.92223 .37049 L
s
.648 1 0 r
.92594 .36742 m
.92408 .36464 L
s
0 .124 1 r
.92594 .36742 m
.92615 .36459 L
s
0 1 .802 r
.9276 .36765 m
.93066 .36806 L
s
0 .708 1 r
.9276 .36765 m
.92581 .3678 L
s
1 .034 0 r
.9276 .36765 m
.92947 .36717 L
s
0 .614 1 r
.9276 .36765 m
.92223 .37049 L
s
0 .28 1 r
.9276 .36765 m
.92675 .37068 L
s
.959 1 0 r
.9276 .36765 m
.92645 .36983 L
s
0 .667 1 r
.9276 .36765 m
.92994 .37056 L
s
0 .615 1 r
.9276 .36765 m
.92615 .36459 L
s
1 .227 0 r
.9276 .36765 m
.92665 .36492 L
s
0 1 .836 r
.9276 .36765 m
.92632 .36467 L
s
.121 1 0 r
.9276 .36765 m
.93028 .36465 L
s
.225 1 0 r
.93066 .36806 m
.93711 .3683 L
s
0 .017 1 r
.93066 .36806 m
.92947 .36717 L
s
1 .825 0 r
.93066 .36806 m
.93461 .36802 L
s
.344 1 0 r
.93066 .36806 m
.92994 .37056 L
s
0 .18 1 r
.93066 .36806 m
.92707 .37004 L
s
.613 1 0 r
.93066 .36806 m
.93028 .36465 L
s
0 .425 1 r
.93066 .36806 m
.9316 .3643 L
s
.912 1 0 r
.93711 .3683 m
.93744 .3702 L
s
0 .8 1 r
.93711 .3683 m
.93461 .36802 L
s
0 .614 1 r
.93711 .3683 m
.93996 .36864 L
s
0 .527 1 r
.93744 .3702 m
.93766 .37136 L
s
0 .635 1 r
.93744 .3702 m
.93996 .36864 L
s
1 .986 0 r
.93744 .3702 m
.94151 .36987 L
s
0 .848 1 r
.93766 .37136 m
.94151 .36987 L
s
.745 1 0 r
.93766 .37136 m
.94238 .37081 L
s
1 .375 0 r
.92581 .3678 m
.92947 .36717 L
s
1 .43 0 r
.92581 .3678 m
.92527 .36813 L
s
.231 1 0 r
.92581 .3678 m
.93073 .36824 L
s
0 1 .867 r
.92581 .3678 m
.93255 .36648 L
s
.822 1 0 r
.92581 .3678 m
.92498 .37062 L
s
0 1 .16 r
.92581 .3678 m
.92613 .37062 L
s
1 .73 0 r
.92581 .3678 m
.92779 .37074 L
s
.619 1 0 r
.92581 .3678 m
.92464 .36983 L
s
1 .956 0 r
.92581 .3678 m
.92534 .37052 L
s
1 .774 0 r
.92581 .3678 m
.92335 .37059 L
s
0 .571 1 r
.92581 .3678 m
.91713 .37173 L
s
.106 1 0 r
.92581 .3678 m
.92538 .37071 L
s
0 .754 1 r
.92581 .3678 m
.92493 .37039 L
s
.129 1 0 r
.92581 .3678 m
.92026 .37039 L
s
0 1 .602 r
.92581 .3678 m
.92704 .37039 L
s
0 .664 1 r
.92581 .3678 m
.92675 .37068 L
s
1 .213 0 r
.92581 .3678 m
.92415 .37033 L
s
0 1 .511 r
.92581 .3678 m
.92557 .37121 L
s
.14 0 1 r
.92581 .3678 m
.9268 .37154 L
s
0 1 .532 r
.92581 .3678 m
.92949 .37019 L
s
.122 1 0 r
.92581 .3678 m
.92471 .36462 L
s
.374 1 0 r
.92581 .3678 m
.92671 .364 L
s
.598 1 0 r
.92581 .3678 m
.92881 .36447 L
s
.885 1 0 r
.92581 .3678 m
.92602 .36384 L
s
0 1 .31 r
.92581 .3678 m
.92899 .3641 L
s
0 1 .078 r
.92581 .3678 m
.92408 .36464 L
s
0 1 .525 r
.92581 .3678 m
.9238 .36511 L
s
0 1 .383 r
.92581 .3678 m
.92806 .36438 L
s
1 .71 0 r
.92581 .3678 m
.92506 .3648 L
s
0 .489 1 r
.92581 .3678 m
.92573 .36434 L
s
1 .389 0 r
.92581 .3678 m
.9296 .36415 L
s
0 .611 1 r
.92581 .3678 m
.92665 .36492 L
s
0 1 .756 r
.92581 .3678 m
.92853 .36426 L
s
0 .239 1 r
.92581 .3678 m
.92795 .36487 L
s
.178 0 1 r
.92581 .3678 m
.92727 .36519 L
s
0 1 .478 r
.92581 .3678 m
.92648 .36482 L
s
0 .64 1 r
.92947 .36717 m
.93461 .36802 L
s
0 1 .034 r
.92947 .36717 m
.93129 .36813 L
s
.758 1 0 r
.92947 .36717 m
.93471 .36714 L
s
0 1 .821 r
.92947 .36717 m
.93595 .36636 L
s
0 1 .936 r
.92947 .36717 m
.92415 .37033 L
s
0 1 .893 r
.92947 .36717 m
.92506 .36975 L
s
0 .659 1 r
.92947 .36717 m
.9256 .3698 L
s
.366 1 0 r
.92947 .36717 m
.92574 .36961 L
s
1 .401 0 r
.92947 .36717 m
.92355 .36951 L
s
.555 1 0 r
.92947 .36717 m
.92682 .36967 L
s
0 .327 1 r
.92947 .36717 m
.92645 .36983 L
s
0 1 .507 r
.92947 .36717 m
.9285 .36996 L
s
.714 1 0 r
.92947 .36717 m
.929 .37013 L
s
1 .954 0 r
.92947 .36717 m
.93088 .37018 L
s
1 .051 0 r
.92947 .36717 m
.92859 .36969 L
s
0 1 .963 r
.92947 .36717 m
.9264 .37022 L
s
0 .374 1 r
.92947 .36717 m
.92707 .37004 L
s
1 .271 0 r
.92947 .36717 m
.93219 .3703 L
s
0 1 .509 r
.92947 .36717 m
.93052 .37107 L
s
0 1 .873 r
.92947 .36717 m
.93176 .37036 L
s
0 1 .434 r
.92947 .36717 m
.93301 .36964 L
s
.834 1 0 r
.92947 .36717 m
.92853 .36426 L
s
0 1 .19 r
.92947 .36717 m
.92502 .36457 L
s
1 .513 0 r
.92947 .36717 m
.92609 .36436 L
s
0 .022 1 r
.92947 .36717 m
.92676 .36428 L
s
.048 1 0 r
.92947 .36717 m
.92679 .36408 L
s
.601 1 0 r
.92947 .36717 m
.92645 .36422 L
s
1 0 0 r
.92947 .36717 m
.92632 .36467 L
s
.008 0 1 r
.92947 .36717 m
.92988 .36395 L
s
0 1 .309 r
.92947 .36717 m
.93266 .36415 L
s
1 .315 0 r
.92947 .36717 m
.93123 .36409 L
s
.635 1 0 r
.92947 .36717 m
.93274 .3638 L
s
1 .524 0 r
.92947 .36717 m
.93025 .36403 L
s
0 1 .562 r
.92947 .36717 m
.9316 .3643 L
s
0 1 .255 r
.92947 .36717 m
.93353 .36379 L
s
0 .282 1 r
.92947 .36717 m
.93214 .36449 L
s
0 .245 1 r
.92947 .36717 m
.93451 .36361 L
s
.438 1 0 r
.92947 .36717 m
.93533 .36307 L
s
0 .922 1 r
.93461 .36802 m
.93996 .36864 L
s
0 .102 1 r
.93461 .36802 m
.9364 .36873 L
s
1 .989 0 r
.93461 .36802 m
.93924 .36772 L
s
1 .548 0 r
.93461 .36802 m
.93738 .36746 L
s
0 1 .914 r
.93461 .36802 m
.93219 .3703 L
s
1 .939 0 r
.93461 .36802 m
.93353 .36379 L
s
0 .102 1 r
.93996 .36864 m
.94151 .36987 L
s
.308 1 0 r
.93996 .36864 m
.94167 .36933 L
s
0 1 .853 r
.93996 .36864 m
.94052 .36941 L
s
.823 1 0 r
.93996 .36864 m
.94435 .36779 L
s
0 .093 1 r
.94151 .36987 m
.94238 .37081 L
s
.171 1 0 r
.94151 .36987 m
.94235 .37137 L
s
1 .268 0 r
.94151 .36987 m
.9428 .36857 L
s
0 .567 1 r
.94151 .36987 m
.94489 .37002 L
s
0 .64 1 r
.94238 .37081 m
.94577 .37147 L
s
0 .086 1 r
.94238 .37081 m
.94486 .37192 L
s
1 .424 0 r
.94238 .37081 m
.94447 .36903 L
s
0 1 .19 r
.92931 .36798 m
.92527 .36813 L
s
.614 1 0 r
.92931 .36798 m
.92704 .37144 L
s
1 .489 0 r
.92931 .36798 m
.92973 .36509 L
s
0 .333 1 r
.93223 .36897 m
.93073 .36824 L
s
1 .428 0 r
.93223 .36897 m
.93081 .37205 L
s
0 1 .176 r
.93223 .36897 m
.93183 .3649 L
s
1 .365 0 r
.93658 .36624 m
.93255 .36648 L
s
1 .125 0 r
.93658 .36624 m
.9338 .37008 L
s
.924 1 0 r
.93658 .36624 m
.93506 .36306 L
s
1 .273 0 r
.93129 .36813 m
.93066 .3686 L
s
0 1 .438 r
.93129 .36813 m
.93052 .37107 L
s
0 1 .966 r
.93129 .36813 m
.9289 .37158 L
s
.101 1 0 r
.93129 .36813 m
.93214 .36449 L
s
.954 1 0 r
.93129 .36813 m
.93079 .36501 L
s
0 1 .007 r
.9364 .36873 m
.93655 .36907 L
s
.352 1 0 r
.94167 .36933 m
.94536 .36862 L
s
0 .451 1 r
.94235 .37137 m
.94569 .37075 L
s
0 .657 1 r
.92527 .36813 m
.92557 .37121 L
s
0 .241 1 r
.92527 .36813 m
.92704 .37144 L
s
1 .06 0 r
.92527 .36813 m
.92795 .36487 L
s
1 .892 0 r
.92527 .36813 m
.92973 .36509 L
s
0 1 .841 r
.93471 .36714 m
.93535 .36767 L
s
.362 1 0 r
.93471 .36714 m
.93176 .37036 L
s
0 .477 1 r
.93471 .36714 m
.93325 .37097 L
s
0 1 .43 r
.93471 .36714 m
.93451 .36361 L
s
0 1 .774 r
.93471 .36714 m
.93337 .36414 L
s
1 .31 0 r
.93924 .36772 m
.93922 .36755 L
s
0 1 .355 r
.94052 .36941 m
.93971 .36983 L
s
0 1 .638 r
.9428 .36857 m
.94264 .36798 L
s
.31 1 0 r
.93073 .36824 m
.9268 .37154 L
s
1 .002 0 r
.93073 .36824 m
.93081 .37205 L
s
0 .436 1 r
.93073 .36824 m
.92727 .36519 L
s
.676 1 0 r
.93073 .36824 m
.93183 .3649 L
s
1 .118 0 r
.93595 .36636 m
.93595 .36622 L
s
1 .75 0 r
.93595 .36636 m
.93301 .36964 L
s
1 .316 0 r
.93595 .36636 m
.93335 .36976 L
s
0 .479 1 r
.93595 .36636 m
.93533 .36307 L
s
.784 1 0 r
.93595 .36636 m
.93553 .36302 L
s
0 .174 1 r
.93738 .36746 m
.9427 .36583 L
s
0 1 .069 r
.94435 .36779 m
.94471 .36856 L
s
1 .656 0 r
.94489 .37002 m
.94494 .36976 L
s
.156 1 0 r
.93255 .36648 m
.92949 .37019 L
s
0 .803 1 r
.93255 .36648 m
.9338 .37008 L
s
0 .266 1 r
.93255 .36648 m
.92648 .36482 L
s
1 .625 0 r
.93255 .36648 m
.93506 .36306 L
s
0 1 .305 r
.93066 .3686 m
.9289 .37158 L
s
.355 1 0 r
.93066 .3686 m
.93079 .36501 L
s
0 .669 1 r
.93535 .36767 m
.93325 .37097 L
s
.436 1 0 r
.93535 .36767 m
.93337 .36414 L
s
0 .561 1 r
.93595 .36622 m
.93335 .36976 L
s
.517 1 0 r
.93595 .36622 m
.93553 .36302 L
s
1 .454 0 r
.9302 .36171 m
.93103 .36153 L
s
.778 1 0 r
.9302 .36171 m
.92739 .36147 L
s
0 1 .346 r
.9302 .36171 m
.93117 .36195 L
s
1 .195 0 r
.9302 .36171 m
.93164 .36108 L
s
0 .3 1 r
.9302 .36171 m
.93092 .36135 L
s
1 .073 0 r
.9302 .36171 m
.93183 .36188 L
s
.315 1 0 r
.9302 .36171 m
.92795 .36487 L
s
1 .134 0 r
.9302 .36171 m
.92973 .36509 L
s
0 .25 1 r
.9302 .36171 m
.93079 .36501 L
s
.712 1 0 r
.9302 .36171 m
.92772 .35888 L
s
0 .299 1 r
.9302 .36171 m
.92873 .35908 L
s
.105 1 0 r
.9302 .36171 m
.93059 .3581 L
s
.866 1 0 r
.93103 .36153 m
.93666 .36089 L
s
1 .774 0 r
.93103 .36153 m
.93021 .36101 L
s
1 .682 0 r
.93103 .36153 m
.93164 .36108 L
s
0 1 .487 r
.93103 .36153 m
.93668 .36044 L
s
0 .586 1 r
.93103 .36153 m
.93183 .36188 L
s
1 .952 0 r
.93103 .36153 m
.93657 .36025 L
s
.69 1 0 r
.93103 .36153 m
.93214 .36449 L
s
0 1 .663 r
.93103 .36153 m
.93079 .36501 L
s
1 .708 0 r
.93103 .36153 m
.93178 .35759 L
s
1 .775 0 r
.93103 .36153 m
.93059 .3581 L
s
.977 1 0 r
.93666 .36089 m
.94119 .36116 L
s
0 .31 1 r
.93666 .36089 m
.93626 .36017 L
s
.8 1 0 r
.93666 .36089 m
.93668 .36044 L
s
0 .962 1 r
.93666 .36089 m
.94156 .35945 L
s
.623 1 0 r
.93666 .36089 m
.93657 .36025 L
s
0 1 .597 r
.93666 .36089 m
.94171 .35972 L
s
.041 1 0 r
.94119 .36116 m
.94454 .36168 L
s
.189 1 0 r
.94119 .36116 m
.94097 .36009 L
s
0 .943 1 r
.94119 .36116 m
.94156 .35945 L
s
1 .112 0 r
.94119 .36116 m
.94462 .36049 L
s
.154 0 1 r
.94119 .36116 m
.94171 .35972 L
s
0 1 .988 r
.94119 .36116 m
.94449 .36152 L
s
1 .489 0 r
.94454 .36168 m
.94468 .36024 L
s
1 .184 0 r
.94454 .36168 m
.94351 .36041 L
s
0 1 .638 r
.94454 .36168 m
.94462 .36049 L
s
.802 1 0 r
.94454 .36168 m
.94449 .36152 L
s
.23 1 0 r
.94454 .36168 m
.94461 .36242 L
s
0 1 .423 r
.94468 .36024 m
.94484 .36038 L
s
.934 1 0 r
.94468 .36024 m
.94487 .36077 L
s
1 .967 0 r
.94468 .36024 m
.94461 .36242 L
s
0 1 .125 r
.93164 .36113 m
.93508 .3603 L
s
.746 1 0 r
.93164 .36113 m
.92739 .36147 L
s
0 .163 1 r
.93164 .36113 m
.93194 .36188 L
s
.243 1 0 r
.93164 .36113 m
.93174 .36068 L
s
0 .726 1 r
.93164 .36113 m
.9313 .36087 L
s
.469 1 0 r
.93164 .36113 m
.93413 .3604 L
s
1 .712 0 r
.93164 .36113 m
.92727 .36519 L
s
.204 1 0 r
.93164 .36113 m
.93183 .3649 L
s
1 .545 0 r
.93164 .36113 m
.93337 .36414 L
s
0 1 .246 r
.93164 .36113 m
.92638 .35874 L
s
1 .862 0 r
.93164 .36113 m
.93197 .35738 L
s
.043 1 0 r
.93164 .36113 m
.93386 .35662 L
s
.01 1 0 r
.93508 .3603 m
.93581 .36178 L
s
1 .101 0 r
.93508 .3603 m
.93021 .36101 L
s
.072 1 0 r
.93508 .3603 m
.93174 .36068 L
s
0 1 .204 r
.93508 .3603 m
.93575 .36159 L
s
.139 1 0 r
.93508 .3603 m
.93413 .3604 L
s
0 .214 1 r
.93508 .3603 m
.93588 .36212 L
s
0 1 .081 r
.93508 .3603 m
.93451 .36361 L
s
1 .021 0 r
.93508 .3603 m
.93337 .36414 L
s
0 .621 1 r
.93508 .3603 m
.93395 .35674 L
s
.095 1 0 r
.93508 .3603 m
.93386 .35662 L
s
0 1 .851 r
.93581 .36178 m
.94351 .35972 L
s
0 1 .288 r
.93581 .36178 m
.93626 .36017 L
s
.389 1 0 r
.93581 .36178 m
.93575 .36159 L
s
0 .389 1 r
.93581 .36178 m
.94188 .36041 L
s
1 .363 0 r
.93581 .36178 m
.93588 .36212 L
s
.534 1 0 r
.93581 .36178 m
.94192 .36083 L
s
1 .818 0 r
.94351 .35972 m
.94785 .35948 L
s
.157 1 0 r
.94351 .35972 m
.94097 .36009 L
s
.837 1 0 r
.94351 .35972 m
.94188 .36041 L
s
0 1 .025 r
.94351 .35972 m
.94808 .3583 L
s
0 .253 1 r
.94351 .35972 m
.94192 .36083 L
s
0 1 .749 r
.94351 .35972 m
.94363 .35999 L
s
1 .355 0 r
.94785 .35948 m
.94824 .36046 L
s
0 .083 1 r
.94785 .35948 m
.94351 .36041 L
s
.737 1 0 r
.94785 .35948 m
.94808 .3583 L
s
0 .485 1 r
.94785 .35948 m
.94363 .35999 L
s
.729 1 0 r
.94785 .35948 m
.95114 .35992 L
s
.809 1 0 r
.94824 .36046 m
.94484 .36038 L
s
0 .25 1 r
.94824 .36046 m
.94929 .36041 L
s
.963 1 0 r
.94824 .36046 m
.95114 .35992 L
s
0 1 .301 r
.93204 .36056 m
.93708 .35921 L
s
0 .658 1 r
.93204 .36056 m
.92739 .36147 L
s
1 .412 0 r
.93204 .36056 m
.93372 .35973 L
s
0 .031 1 r
.93204 .36056 m
.93515 .35965 L
s
.402 1 0 r
.93204 .36056 m
.93155 .36054 L
s
.904 1 0 r
.93204 .36056 m
.93446 .35987 L
s
.537 1 0 r
.93204 .36056 m
.92648 .36482 L
s
1 .195 0 r
.93204 .36056 m
.93506 .36306 L
s
0 .635 1 r
.93204 .36056 m
.93553 .36302 L
s
0 .46 1 r
.93204 .36056 m
.93083 .35742 L
s
0 1 .32 r
.93204 .36056 m
.93241 .35675 L
s
.569 1 0 r
.93204 .36056 m
.93405 .35645 L
s
0 1 .819 r
.93708 .35921 m
.9435 .35783 L
s
1 .488 0 r
.93708 .35921 m
.93021 .36101 L
s
1 .012 0 r
.93708 .35921 m
.93515 .35965 L
s
1 .917 0 r
.93708 .35921 m
.94019 .35846 L
s
.298 1 0 r
.93708 .35921 m
.93446 .35987 L
s
.755 1 0 r
.93708 .35921 m
.93985 .35857 L
s
.65 1 0 r
.93708 .35921 m
.93533 .36307 L
s
0 .691 1 r
.93708 .35921 m
.93553 .36302 L
s
0 .133 1 r
.93708 .35921 m
.93446 .35639 L
s
.031 1 0 r
.93708 .35921 m
.93405 .35645 L
s
1 .806 0 r
.9435 .35783 m
.94754 .35788 L
s
.945 1 0 r
.9435 .35783 m
.93626 .36017 L
s
0 1 .737 r
.9435 .35783 m
.94019 .35846 L
s
0 .276 1 r
.9435 .35783 m
.94403 .35831 L
s
1 .301 0 r
.9435 .35783 m
.93985 .35857 L
s
0 .436 1 r
.9435 .35783 m
.94728 .35696 L
s
0 1 .942 r
.94754 .35788 m
.9485 .35932 L
s
1 .723 0 r
.94754 .35788 m
.94097 .36009 L
s
.645 1 0 r
.94754 .35788 m
.94403 .35831 L
s
1 .572 0 r
.94754 .35788 m
.94849 .35957 L
s
1 .82 0 r
.94754 .35788 m
.94728 .35696 L
s
0 1 .166 r
.94754 .35788 m
.94819 .35882 L
s
.349 1 0 r
.9485 .35932 m
.9481 .3587 L
s
0 .417 1 r
.9485 .35932 m
.94351 .36041 L
s
0 1 .152 r
.9485 .35932 m
.94849 .35957 L
s
1 .262 0 r
.9485 .35932 m
.94819 .35882 L
s
.677 1 0 r
.9485 .35932 m
.94842 .3592 L
s
.122 1 0 r
.9481 .3587 m
.94484 .36038 L
s
0 .448 1 r
.9481 .3587 m
.94811 .35844 L
s
0 1 .613 r
.9481 .3587 m
.94842 .3592 L
s
1 .801 0 r
.92564 .36172 m
.92682 .36156 L
s
0 1 .431 r
.92564 .36172 m
.92739 .36147 L
s
1 .567 0 r
.92564 .36172 m
.92471 .36462 L
s
.836 1 0 r
.92564 .36172 m
.92508 .36488 L
s
.019 1 0 r
.92564 .36172 m
.92517 .35887 L
s
1 .112 0 r
.92564 .36172 m
.9251 .35914 L
s
.954 1 0 r
.92682 .36156 m
.93004 .36131 L
s
.599 1 0 r
.92682 .36156 m
.92739 .36147 L
s
1 .143 0 r
.92682 .36156 m
.93021 .36101 L
s
0 .875 1 r
.92682 .36156 m
.92508 .36488 L
s
.282 1 0 r
.92682 .36156 m
.9238 .36511 L
s
1 .907 0 r
.92682 .36156 m
.92502 .36457 L
s
.995 1 0 r
.92682 .36156 m
.92537 .36432 L
s
0 .132 1 r
.92682 .36156 m
.9251 .35914 L
s
1 .803 0 r
.92682 .36156 m
.92404 .35923 L
s
1 .539 0 r
.92682 .36156 m
.92493 .35904 L
s
1 .067 0 r
.92682 .36156 m
.92776 .3581 L
s
0 1 .015 r
.93004 .36131 m
.93859 .3595 L
s
1 .208 0 r
.93004 .36131 m
.93021 .36101 L
s
.338 1 0 r
.93004 .36131 m
.93626 .36017 L
s
0 .927 1 r
.93004 .36131 m
.92537 .36432 L
s
.297 1 0 r
.93004 .36131 m
.92988 .36395 L
s
.261 1 0 r
.93004 .36131 m
.92776 .3581 L
s
.265 1 0 r
.93004 .36131 m
.92923 .35796 L
s
0 1 .417 r
.93859 .3595 m
.94151 .35929 L
s
0 1 .106 r
.93859 .3595 m
.93626 .36017 L
s
1 .021 0 r
.93859 .3595 m
.94097 .36009 L
s
1 .226 0 r
.94151 .35929 m
.94382 .36095 L
s
0 .591 1 r
.94151 .35929 m
.94097 .36009 L
s
.783 1 0 r
.94151 .35929 m
.94351 .36041 L
s
.077 0 1 r
.94382 .36095 m
.94351 .36041 L
s
.143 1 0 r
.94382 .36095 m
.94484 .36038 L
s
1 .835 0 r
.92942 .36054 m
.92845 .3612 L
s
.761 1 0 r
.92942 .36054 m
.92739 .36147 L
s
1 .625 0 r
.92942 .36054 m
.92671 .364 L
s
0 .804 1 r
.92942 .36054 m
.92949 .36375 L
s
.024 1 0 r
.92942 .36054 m
.92682 .35808 L
s
.375 1 0 r
.92942 .36054 m
.92944 .35732 L
s
.185 0 1 r
.92845 .3612 m
.93149 .36167 L
s
0 .211 1 r
.92845 .3612 m
.92739 .36147 L
s
0 .423 1 r
.92845 .3612 m
.93021 .36101 L
s
1 .714 0 r
.92845 .3612 m
.92949 .36375 L
s
1 .555 0 r
.92845 .3612 m
.92806 .36438 L
s
.133 0 1 r
.92845 .3612 m
.92609 .36436 L
s
.053 1 0 r
.92845 .3612 m
.9289 .36484 L
s
.448 1 0 r
.92845 .3612 m
.92944 .35732 L
s
.737 1 0 r
.92845 .3612 m
.92883 .35804 L
s
0 1 .64 r
.92845 .3612 m
.92547 .35874 L
s
1 .382 0 r
.92845 .3612 m
.92886 .35851 L
s
0 1 .303 r
.93149 .36167 m
.93945 .3601 L
s
.589 1 0 r
.93149 .36167 m
.93021 .36101 L
s
1 .92 0 r
.93149 .36167 m
.93626 .36017 L
s
0 .05 1 r
.93149 .36167 m
.9289 .36484 L
s
.814 1 0 r
.93149 .36167 m
.93266 .36415 L
s
0 1 .492 r
.93149 .36167 m
.92886 .35851 L
s
.162 1 0 r
.93149 .36167 m
.93064 .35829 L
s
1 .127 0 r
.93945 .3601 m
.94379 .35974 L
s
0 1 .56 r
.93945 .3601 m
.93626 .36017 L
s
.458 1 0 r
.93945 .3601 m
.94097 .36009 L
s
0 1 .163 r
.94379 .35974 m
.94414 .36078 L
s
0 .525 1 r
.94379 .35974 m
.94097 .36009 L
s
0 1 .314 r
.94379 .35974 m
.94351 .36041 L
s
.622 1 0 r
.94414 .36078 m
.94351 .36041 L
s
1 .476 0 r
.94414 .36078 m
.94484 .36038 L
s
0 1 .887 r
.9292 .36145 m
.92863 .36152 L
s
0 .124 1 r
.9292 .36145 m
.92739 .36147 L
s
0 1 .932 r
.9292 .36145 m
.92881 .36447 L
s
0 1 .725 r
.9292 .36145 m
.92907 .36459 L
s
0 1 .479 r
.9292 .36145 m
.93151 .35799 L
s
0 .345 1 r
.9292 .36145 m
.9293 .35861 L
s
.743 1 0 r
.92863 .36152 m
.93159 .36092 L
s
0 .192 1 r
.92863 .36152 m
.92739 .36147 L
s
.67 1 0 r
.92863 .36152 m
.93021 .36101 L
s
.013 0 1 r
.92863 .36152 m
.92907 .36459 L
s
0 .484 1 r
.92863 .36152 m
.92506 .3648 L
s
1 .361 0 r
.92863 .36152 m
.92676 .36428 L
s
0 1 .435 r
.92863 .36152 m
.92981 .36448 L
s
.225 1 0 r
.92863 .36152 m
.9293 .35861 L
s
.798 1 0 r
.92863 .36152 m
.92522 .35931 L
s
1 .564 0 r
.92863 .36152 m
.92796 .35852 L
s
0 .596 1 r
.92863 .36152 m
.92972 .35824 L
s
0 .554 1 r
.93159 .36092 m
.93988 .35918 L
s
1 .91 0 r
.93159 .36092 m
.93021 .36101 L
s
0 1 .971 r
.93159 .36092 m
.93626 .36017 L
s
0 1 .28 r
.93159 .36092 m
.92981 .36448 L
s
1 .599 0 r
.93159 .36092 m
.93123 .36409 L
s
.557 1 0 r
.93159 .36092 m
.92972 .35824 L
s
0 .548 1 r
.93159 .36092 m
.93087 .35768 L
s
0 1 .925 r
.93988 .35918 m
.94029 .36078 L
s
0 .133 1 r
.93988 .35918 m
.93626 .36017 L
s
0 1 .063 r
.93988 .35918 m
.94097 .36009 L
s
.017 1 0 r
.94029 .36078 m
.94051 .36133 L
s
1 .342 0 r
.94029 .36078 m
.94097 .36009 L
s
0 .189 1 r
.94029 .36078 m
.94351 .36041 L
s
0 .807 1 r
.94051 .36133 m
.94351 .36041 L
s
.556 1 0 r
.94051 .36133 m
.94484 .36038 L
s
.01 0 1 r
.92453 .36124 m
.92754 .36111 L
s
0 .865 1 r
.92453 .36124 m
.92739 .36147 L
s
0 1 .212 r
.92453 .36124 m
.92602 .36384 L
s
0 .366 1 r
.92453 .36124 m
.92528 .36363 L
s
1 .249 0 r
.92453 .36124 m
.92864 .35797 L
s
0 1 .648 r
.92453 .36124 m
.92559 .35815 L
s
.157 1 0 r
.92754 .36111 m
.93156 .36128 L
s
.524 1 0 r
.92754 .36111 m
.92739 .36147 L
s
0 1 .443 r
.92754 .36111 m
.93021 .36101 L
s
.409 1 0 r
.92754 .36111 m
.92528 .36363 L
s
.832 1 0 r
.92754 .36111 m
.92573 .36434 L
s
.022 1 0 r
.92754 .36111 m
.92679 .36408 L
s
1 .954 0 r
.92754 .36111 m
.9265 .36453 L
s
0 .559 1 r
.92754 .36111 m
.92559 .35815 L
s
0 1 .39 r
.92754 .36111 m
.92575 .35856 L
s
0 1 .507 r
.92754 .36111 m
.92636 .35846 L
s
.375 1 0 r
.92754 .36111 m
.92896 .35824 L
s
1 .059 0 r
.93156 .36128 m
.93715 .3609 L
s
.761 1 0 r
.93156 .36128 m
.93021 .36101 L
s
0 1 .475 r
.93156 .36128 m
.93626 .36017 L
s
0 .113 1 r
.93156 .36128 m
.9265 .36453 L
s
1 .058 0 r
.93156 .36128 m
.93274 .3638 L
s
0 1 .069 r
.93156 .36128 m
.92896 .35824 L
s
0 1 .641 r
.93156 .36128 m
.93081 .35782 L
s
0 1 .87 r
.93715 .3609 m
.93747 .36205 L
s
1 .457 0 r
.93715 .3609 m
.93626 .36017 L
s
0 .424 1 r
.93715 .3609 m
.94097 .36009 L
s
0 1 .957 r
.93747 .36205 m
.93747 .36194 L
s
0 1 .714 r
.93747 .36205 m
.94097 .36009 L
s
0 .452 1 r
.93747 .36205 m
.94351 .36041 L
s
.039 0 1 r
.93747 .36194 m
.94351 .36041 L
s
.834 1 0 r
.93747 .36194 m
.94484 .36038 L
s
1 .115 0 r
.92897 .36084 m
.92989 .36083 L
s
1 .488 0 r
.92897 .36084 m
.92739 .36147 L
s
.054 1 0 r
.92897 .36084 m
.92899 .3641 L
s
1 .378 0 r
.92897 .36084 m
.93018 .36382 L
s
0 1 .441 r
.92897 .36084 m
.92851 .35775 L
s
1 .629 0 r
.92897 .36084 m
.92942 .35752 L
s
0 .366 1 r
.92989 .36083 m
.93323 .36054 L
s
0 .287 1 r
.92989 .36083 m
.92739 .36147 L
s
0 1 .723 r
.92989 .36083 m
.93021 .36101 L
s
0 .711 1 r
.92989 .36083 m
.93018 .36382 L
s
1 .416 0 r
.92989 .36083 m
.9296 .36415 L
s
1 .181 0 r
.92989 .36083 m
.92645 .36422 L
s
1 .107 0 r
.92989 .36083 m
.93129 .36387 L
s
0 .578 1 r
.92989 .36083 m
.92942 .35752 L
s
.428 1 0 r
.92989 .36083 m
.92968 .35789 L
s
0 .692 1 r
.92989 .36083 m
.9267 .35855 L
s
1 .296 0 r
.92989 .36083 m
.92995 .35758 L
s
.237 1 0 r
.93323 .36054 m
.93646 .36108 L
s
.999 1 0 r
.93323 .36054 m
.93021 .36101 L
s
0 1 .022 r
.93323 .36054 m
.93626 .36017 L
s
0 .362 1 r
.93323 .36054 m
.93129 .36387 L
s
.266 1 0 r
.93323 .36054 m
.93025 .36403 L
s
0 .562 1 r
.93323 .36054 m
.92995 .35758 L
s
.755 1 0 r
.93323 .36054 m
.93371 .35712 L
s
0 1 .176 r
.93646 .36108 m
.9442 .35888 L
s
.355 1 0 r
.93646 .36108 m
.93626 .36017 L
s
0 .739 1 r
.93646 .36108 m
.94097 .36009 L
s
.058 0 1 r
.9442 .35888 m
.9443 .35912 L
s
0 1 .269 r
.9442 .35888 m
.94097 .36009 L
s
.623 1 0 r
.9442 .35888 m
.94351 .36041 L
s
1 .32 0 r
.9443 .35912 m
.94351 .36041 L
s
.213 1 0 r
.9443 .35912 m
.94484 .36038 L
s
0 1 .934 r
.92371 .36208 m
.92763 .36172 L
s
0 1 .804 r
.92371 .36208 m
.92739 .36147 L
s
1 .351 0 r
.92371 .36208 m
.92408 .36464 L
s
1 .556 0 r
.92371 .36208 m
.92615 .36459 L
s
0 .081 1 r
.92371 .36208 m
.92747 .35857 L
s
0 1 .751 r
.92371 .36208 m
.92321 .35957 L
s
.261 1 0 r
.92763 .36172 m
.93183 .36137 L
s
.223 1 0 r
.92763 .36172 m
.92739 .36147 L
s
.883 1 0 r
.92763 .36172 m
.93021 .36101 L
s
0 1 .134 r
.92763 .36172 m
.92615 .36459 L
s
.191 0 1 r
.92763 .36172 m
.92665 .36492 L
s
0 1 .391 r
.92763 .36172 m
.92632 .36467 L
s
0 1 .501 r
.92763 .36172 m
.93028 .36465 L
s
.945 1 0 r
.92763 .36172 m
.92321 .35957 L
s
1 .505 0 r
.92763 .36172 m
.92616 .35905 L
s
0 .587 1 r
.92763 .36172 m
.92745 .35874 L
s
1 .614 0 r
.92763 .36172 m
.92868 .35875 L
s
0 .769 1 r
.93183 .36137 m
.93252 .3628 L
s
0 .901 1 r
.93183 .36137 m
.93021 .36101 L
s
0 .98 1 r
.93183 .36137 m
.93626 .36017 L
s
0 .078 1 r
.93183 .36137 m
.93028 .36465 L
s
0 .926 1 r
.93183 .36137 m
.9316 .3643 L
s
1 .497 0 r
.93183 .36137 m
.92868 .35875 L
s
0 1 .563 r
.93183 .36137 m
.92981 .35838 L
s
.159 1 0 r
.93252 .3628 m
.93763 .3624 L
s
.115 0 1 r
.93252 .3628 m
.93626 .36017 L
s
1 .484 0 r
.93252 .3628 m
.94097 .36009 L
s
0 .159 1 r
.93763 .3624 m
.93757 .36236 L
s
1 .648 0 r
.93763 .3624 m
.94097 .36009 L
s
0 .848 1 r
.93763 .3624 m
.94351 .36041 L
s
.304 1 0 r
.93757 .36236 m
.94351 .36041 L
s
1 .795 0 r
.93757 .36236 m
.94484 .36038 L
s
0 .685 1 r
.92739 .36147 m
.93021 .36101 L
s
0 .929 1 r
.92739 .36147 m
.93092 .36135 L
s
0 .308 1 r
.92739 .36147 m
.9313 .36087 L
s
0 .782 1 r
.92739 .36147 m
.93155 .36054 L
s
0 1 .264 r
.92739 .36147 m
.92471 .36462 L
s
1 .164 0 r
.92739 .36147 m
.92671 .364 L
s
0 1 .453 r
.92739 .36147 m
.92881 .36447 L
s
1 .624 0 r
.92739 .36147 m
.92602 .36384 L
s
.702 1 0 r
.92739 .36147 m
.92899 .3641 L
s
1 .976 0 r
.92739 .36147 m
.92408 .36464 L
s
1 .079 0 r
.92739 .36147 m
.9238 .36511 L
s
1 .439 0 r
.92739 .36147 m
.92806 .36438 L
s
1 .653 0 r
.92739 .36147 m
.92506 .3648 L
s
1 .548 0 r
.92739 .36147 m
.92573 .36434 L
s
0 1 .039 r
.92739 .36147 m
.9296 .36415 L
s
0 .251 1 r
.92739 .36147 m
.92665 .36492 L
s
.264 1 0 r
.92739 .36147 m
.92853 .36426 L
s
.791 1 0 r
.92739 .36147 m
.92795 .36487 L
s
0 1 .285 r
.92739 .36147 m
.92727 .36519 L
s
1 .573 0 r
.92739 .36147 m
.92648 .36482 L
s
1 .908 0 r
.92739 .36147 m
.92517 .35887 L
s
.697 1 0 r
.92739 .36147 m
.92682 .35808 L
s
0 1 .06 r
.92739 .36147 m
.93151 .35799 L
s
0 .39 1 r
.92739 .36147 m
.92864 .35797 L
s
0 1 .77 r
.92739 .36147 m
.92851 .35775 L
s
0 .392 1 r
.92739 .36147 m
.92747 .35857 L
s
.046 0 1 r
.92739 .36147 m
.92404 .35923 L
s
.673 1 0 r
.92739 .36147 m
.92883 .35804 L
s
0 .063 1 r
.92739 .36147 m
.92522 .35931 L
s
0 1 .764 r
.92739 .36147 m
.92575 .35856 L
s
1 .473 0 r
.92739 .36147 m
.92968 .35789 L
s
0 .624 1 r
.92739 .36147 m
.92616 .35905 L
s
1 .182 0 r
.92739 .36147 m
.92781 .35829 L
s
.768 1 0 r
.92739 .36147 m
.92772 .35888 L
s
.14 0 1 r
.92739 .36147 m
.92638 .35874 L
s
0 1 .327 r
.92739 .36147 m
.93083 .35742 L
s
0 1 .357 r
.93021 .36101 m
.93626 .36017 L
s
.07 0 1 r
.93021 .36101 m
.93164 .36108 L
s
1 .492 0 r
.93021 .36101 m
.93174 .36068 L
s
0 1 .254 r
.93021 .36101 m
.93515 .35965 L
s
.108 1 0 r
.93021 .36101 m
.92853 .36426 L
s
1 .947 0 r
.93021 .36101 m
.92502 .36457 L
s
0 .195 1 r
.93021 .36101 m
.92609 .36436 L
s
.157 0 1 r
.93021 .36101 m
.92676 .36428 L
s
0 1 .571 r
.93021 .36101 m
.92679 .36408 L
s
.815 1 0 r
.93021 .36101 m
.92645 .36422 L
s
0 1 .165 r
.93021 .36101 m
.92632 .36467 L
s
0 1 .011 r
.93021 .36101 m
.92988 .36395 L
s
1 .727 0 r
.93021 .36101 m
.93266 .36415 L
s
.932 1 0 r
.93021 .36101 m
.93123 .36409 L
s
.38 1 0 r
.93021 .36101 m
.93274 .3638 L
s
1 .136 0 r
.93021 .36101 m
.93025 .36403 L
s
.638 1 0 r
.93021 .36101 m
.9316 .3643 L
s
.155 1 0 r
.93021 .36101 m
.93353 .36379 L
s
0 1 .721 r
.93021 .36101 m
.93214 .36449 L
s
0 1 .872 r
.93021 .36101 m
.93451 .36361 L
s
0 1 .856 r
.93021 .36101 m
.93533 .36307 L
s
0 .901 1 r
.93021 .36101 m
.92781 .35829 L
s
.037 0 1 r
.93021 .36101 m
.92493 .35904 L
s
1 .937 0 r
.93021 .36101 m
.92547 .35874 L
s
.374 1 0 r
.93021 .36101 m
.92796 .35852 L
s
.474 1 0 r
.93021 .36101 m
.92636 .35846 L
s
.779 1 0 r
.93021 .36101 m
.9267 .35855 L
s
0 .147 1 r
.93021 .36101 m
.92745 .35874 L
s
1 .65 0 r
.93021 .36101 m
.92923 .35796 L
s
.782 1 0 r
.93021 .36101 m
.93064 .35829 L
s
0 1 .899 r
.93021 .36101 m
.93087 .35768 L
s
0 1 .995 r
.93021 .36101 m
.93081 .35782 L
s
.07 1 0 r
.93021 .36101 m
.93371 .35712 L
s
0 1 .084 r
.93021 .36101 m
.92981 .35838 L
s
0 1 .582 r
.93021 .36101 m
.93474 .35668 L
s
0 1 .25 r
.93021 .36101 m
.93178 .35759 L
s
0 1 .488 r
.93021 .36101 m
.93395 .35674 L
s
.452 1 0 r
.93021 .36101 m
.93446 .35639 L
s
0 .13 1 r
.93626 .36017 m
.94097 .36009 L
s
0 1 .307 r
.93626 .36017 m
.93668 .36044 L
s
0 .939 1 r
.93626 .36017 m
.93575 .36159 L
s
1 .252 0 r
.93626 .36017 m
.94019 .35846 L
s
1 .928 0 r
.93626 .36017 m
.93353 .36379 L
s
0 .927 1 r
.93626 .36017 m
.93474 .35668 L
s
.667 1 0 r
.94097 .36009 m
.94351 .36041 L
s
1 .722 0 r
.94097 .36009 m
.94156 .35945 L
s
.253 1 0 r
.94097 .36009 m
.94188 .36041 L
s
0 1 .869 r
.94097 .36009 m
.94403 .35831 L
s
0 1 .054 r
.94351 .36041 m
.94484 .36038 L
s
0 1 .862 r
.94351 .36041 m
.94462 .36049 L
s
.004 0 1 r
.94351 .36041 m
.94808 .3583 L
s
0 1 .583 r
.94351 .36041 m
.94849 .35957 L
s
1 .349 0 r
.94484 .36038 m
.94487 .36077 L
s
.003 0 1 r
.94484 .36038 m
.94929 .36041 L
s
.631 1 0 r
.94484 .36038 m
.94811 .35844 L
s
0 .635 1 r
.93117 .36195 m
.93092 .36135 L
s
0 .499 1 r
.93117 .36195 m
.92973 .36509 L
s
.793 1 0 r
.93117 .36195 m
.92873 .35908 L
s
0 1 .694 r
.93194 .36188 m
.9313 .36087 L
s
0 1 .374 r
.93194 .36188 m
.93183 .3649 L
s
1 .227 0 r
.93194 .36188 m
.93197 .35738 L
s
0 .906 1 r
.93372 .35973 m
.93155 .36054 L
s
0 .178 1 r
.93372 .35973 m
.93506 .36306 L
s
1 .039 0 r
.93372 .35973 m
.93241 .35675 L
s
0 1 .615 r
.93164 .36108 m
.93183 .36188 L
s
.122 0 1 r
.93164 .36108 m
.93214 .36449 L
s
0 1 .957 r
.93164 .36108 m
.93079 .36501 L
s
1 .16 0 r
.93164 .36108 m
.93178 .35759 L
s
0 1 .582 r
.93164 .36108 m
.93059 .3581 L
s
0 .268 1 r
.93668 .36044 m
.93657 .36025 L
s
.788 1 0 r
.94156 .35945 m
.94171 .35972 L
s
0 1 .675 r
.94462 .36049 m
.94449 .36152 L
s
0 .838 1 r
.93092 .36135 m
.92795 .36487 L
s
.771 1 0 r
.93092 .36135 m
.92973 .36509 L
s
0 .488 1 r
.93092 .36135 m
.92772 .35888 L
s
0 .802 1 r
.93092 .36135 m
.92873 .35908 L
s
0 1 .515 r
.93174 .36068 m
.93413 .3604 L
s
1 .464 0 r
.93174 .36068 m
.93451 .36361 L
s
0 1 .908 r
.93174 .36068 m
.93337 .36414 L
s
0 .242 1 r
.93174 .36068 m
.93395 .35674 L
s
0 1 .342 r
.93174 .36068 m
.93386 .35662 L
s
0 1 .544 r
.93575 .36159 m
.93588 .36212 L
s
0 1 .453 r
.94188 .36041 m
.94192 .36083 L
s
0 .095 1 r
.94808 .3583 m
.94363 .35999 L
s
1 .995 0 r
.9313 .36087 m
.92727 .36519 L
s
.385 1 0 r
.9313 .36087 m
.93183 .3649 L
s
.674 1 0 r
.9313 .36087 m
.92638 .35874 L
s
0 .734 1 r
.9313 .36087 m
.93197 .35738 L
s
0 .515 1 r
.93515 .35965 m
.93446 .35987 L
s
.752 1 0 r
.93515 .35965 m
.93533 .36307 L
s
0 .022 1 r
.93515 .35965 m
.93553 .36302 L
s
0 1 .038 r
.93515 .35965 m
.93446 .35639 L
s
1 .217 0 r
.93515 .35965 m
.93405 .35645 L
s
.856 1 0 r
.94019 .35846 m
.93985 .35857 L
s
0 .822 1 r
.94403 .35831 m
.94728 .35696 L
s
.603 1 0 r
.94849 .35957 m
.94819 .35882 L
s
0 .565 1 r
.93155 .36054 m
.92648 .36482 L
s
0 1 .211 r
.93155 .36054 m
.93506 .36306 L
s
0 1 .537 r
.93155 .36054 m
.93083 .35742 L
s
0 1 .669 r
.93155 .36054 m
.93241 .35675 L
s
0 .551 1 r
.93183 .36188 m
.93079 .36501 L
s
1 .643 0 r
.93183 .36188 m
.93059 .3581 L
s
0 .098 1 r
.93413 .3604 m
.93337 .36414 L
s
1 .155 0 r
.93413 .3604 m
.93386 .35662 L
s
.027 1 0 r
.93446 .35987 m
.93553 .36302 L
s
1 .678 0 r
.93446 .35987 m
.93405 .35645 L
s
0 .667 1 r
.92911 .35542 m
.93075 .35408 L
s
1 .404 0 r
.92911 .35542 m
.92737 .3554 L
s
0 1 .149 r
.92911 .35542 m
.92973 .35596 L
s
0 .114 1 r
.92911 .35542 m
.92885 .35503 L
s
.62 1 0 r
.92911 .35542 m
.9296 .35558 L
s
0 .236 1 r
.92911 .35542 m
.92883 .35476 L
s
1 .988 0 r
.92911 .35542 m
.92772 .35888 L
s
0 .239 1 r
.92911 .35542 m
.92873 .35908 L
s
0 .054 1 r
.92911 .35542 m
.93059 .3581 L
s
0 .86 1 r
.92911 .35542 m
.92823 .35224 L
s
.147 0 1 r
.92911 .35542 m
.92861 .35236 L
s
0 1 .527 r
.92911 .35542 m
.92814 .3516 L
s
0 .194 1 r
.93075 .35408 m
.93582 .35136 L
s
0 .877 1 r
.93075 .35408 m
.92936 .35479 L
s
.157 0 1 r
.93075 .35408 m
.92885 .35503 L
s
0 .965 1 r
.93075 .35408 m
.93274 .35245 L
s
.815 1 0 r
.93075 .35408 m
.92883 .35476 L
s
1 .383 0 r
.93075 .35408 m
.93261 .35204 L
s
0 1 .803 r
.93075 .35408 m
.93178 .35759 L
s
1 .091 0 r
.93075 .35408 m
.93059 .3581 L
s
0 1 .557 r
.93075 .35408 m
.92987 .35108 L
s
.269 1 0 r
.93075 .35408 m
.92814 .3516 L
s
0 1 .973 r
.93582 .35136 m
.93583 .35149 L
s
0 1 .799 r
.93582 .35136 m
.9344 .35299 L
s
.78 1 0 r
.93582 .35136 m
.93274 .35245 L
s
0 1 .257 r
.93582 .35136 m
.93543 .35036 L
s
.185 1 0 r
.93582 .35136 m
.93261 .35204 L
s
0 .976 1 r
.93582 .35136 m
.93558 .35066 L
s
1 .528 0 r
.93583 .35149 m
.94364 .3483 L
s
1 .772 0 r
.93583 .35149 m
.93589 .35194 L
s
1 .618 0 r
.93583 .35149 m
.93543 .35036 L
s
0 .399 1 r
.93583 .35149 m
.94437 .34909 L
s
0 .176 1 r
.93583 .35149 m
.93558 .35066 L
s
0 .48 1 r
.93583 .35149 m
.94436 .34878 L
s
1 .71 0 r
.94364 .3483 m
.94441 .34729 L
s
1 .799 0 r
.94364 .3483 m
.94264 .34919 L
s
.94 1 0 r
.94364 .3483 m
.94437 .34909 L
s
1 .615 0 r
.94364 .3483 m
.94436 .34878 L
s
0 .206 1 r
.94364 .3483 m
.94792 .34611 L
s
.424 1 0 r
.94441 .34729 m
.94438 .3478 L
s
1 .429 0 r
.94441 .34729 m
.94402 .34618 L
s
.326 1 0 r
.94441 .34729 m
.94792 .34611 L
s
0 .459 1 r
.93079 .35388 m
.93298 .35282 L
s
0 1 .41 r
.93079 .35388 m
.92737 .3554 L
s
1 .128 0 r
.93079 .35388 m
.93052 .35357 L
s
0 1 .582 r
.93079 .35388 m
.9324 .35326 L
s
0 1 .908 r
.93079 .35388 m
.92949 .35434 L
s
0 .597 1 r
.93079 .35388 m
.93235 .35293 L
s
0 .257 1 r
.93079 .35388 m
.92638 .35874 L
s
0 .83 1 r
.93079 .35388 m
.93197 .35738 L
s
0 1 .138 r
.93079 .35388 m
.93386 .35662 L
s
1 .6 0 r
.93079 .35388 m
.92686 .35173 L
s
0 1 .907 r
.93079 .35388 m
.92804 .351 L
s
0 1 .092 r
.93079 .35388 m
.93141 .34962 L
s
0 .895 1 r
.93298 .35282 m
.93974 .35054 L
s
.327 1 0 r
.93298 .35282 m
.92936 .35479 L
s
1 .177 0 r
.93298 .35282 m
.9324 .35326 L
s
0 .363 1 r
.93298 .35282 m
.94012 .35106 L
s
1 .179 0 r
.93298 .35282 m
.93235 .35293 L
s
.627 1 0 r
.93298 .35282 m
.93989 .35009 L
s
1 .221 0 r
.93298 .35282 m
.93395 .35674 L
s
0 .272 1 r
.93298 .35282 m
.93386 .35662 L
s
0 1 .952 r
.93298 .35282 m
.93179 .34988 L
s
.458 1 0 r
.93298 .35282 m
.93141 .34962 L
s
0 .305 1 r
.93974 .35054 m
.93993 .35015 L
s
0 .015 1 r
.93974 .35054 m
.9344 .35299 L
s
.738 1 0 r
.93974 .35054 m
.94012 .35106 L
s
1 .946 0 r
.93974 .35054 m
.93972 .34943 L
s
.131 1 0 r
.93974 .35054 m
.93989 .35009 L
s
0 .041 1 r
.93974 .35054 m
.93953 .34811 L
s
1 .949 0 r
.93993 .35015 m
.93959 .34833 L
s
0 1 .447 r
.93993 .35015 m
.93589 .35194 L
s
1 .446 0 r
.93993 .35015 m
.93972 .34943 L
s
.843 1 0 r
.93993 .35015 m
.93983 .34977 L
s
0 .602 1 r
.93993 .35015 m
.93953 .34811 L
s
.6 1 0 r
.93993 .35015 m
.9397 .34879 L
s
1 .597 0 r
.93959 .34833 m
.93964 .34844 L
s
0 .882 1 r
.93959 .34833 m
.94264 .34919 L
s
1 .778 0 r
.93959 .34833 m
.93983 .34977 L
s
.814 1 0 r
.93959 .34833 m
.9397 .34879 L
s
0 .147 1 r
.93959 .34833 m
.93929 .34712 L
s
0 .267 1 r
.93964 .34844 m
.94438 .3478 L
s
1 .686 0 r
.93964 .34844 m
.94435 .34706 L
s
0 .119 1 r
.93964 .34844 m
.93929 .34712 L
s
.509 1 0 r
.93214 .3535 m
.93457 .35274 L
s
1 .356 0 r
.93214 .3535 m
.92737 .3554 L
s
1 .616 0 r
.93214 .3535 m
.93316 .3529 L
s
1 .917 0 r
.93214 .3535 m
.92963 .35453 L
s
0 1 .097 r
.93214 .3535 m
.93308 .35331 L
s
0 .353 1 r
.93214 .3535 m
.93444 .35313 L
s
.717 1 0 r
.93214 .3535 m
.93083 .35742 L
s
0 .235 1 r
.93214 .3535 m
.93241 .35675 L
s
0 .589 1 r
.93214 .3535 m
.93405 .35645 L
s
.857 1 0 r
.93214 .3535 m
.92876 .35128 L
s
1 .576 0 r
.93214 .3535 m
.93126 .34999 L
s
0 .703 1 r
.93214 .3535 m
.93288 .34968 L
s
0 1 .697 r
.93457 .35274 m
.93859 .35128 L
s
0 1 .008 r
.93457 .35274 m
.92936 .35479 L
s
0 1 .128 r
.93457 .35274 m
.92963 .35453 L
s
0 1 .773 r
.93457 .35274 m
.93517 .35248 L
s
1 .19 0 r
.93457 .35274 m
.93444 .35313 L
s
.822 1 0 r
.93457 .35274 m
.9351 .3521 L
s
0 .556 1 r
.93457 .35274 m
.93446 .35639 L
s
.217 1 0 r
.93457 .35274 m
.93405 .35645 L
s
0 1 .719 r
.93457 .35274 m
.93099 .35052 L
s
0 1 .739 r
.93457 .35274 m
.93288 .34968 L
s
1 .369 0 r
.93859 .35128 m
.94066 .34945 L
s
0 1 .238 r
.93859 .35128 m
.9344 .35299 L
s
0 1 .103 r
.93859 .35128 m
.93517 .35248 L
s
1 .175 0 r
.93859 .35128 m
.94329 .34973 L
s
0 .515 1 r
.93859 .35128 m
.9351 .3521 L
s
.929 1 0 r
.93859 .35128 m
.9413 .35102 L
s
.599 1 0 r
.94066 .34945 m
.94038 .34771 L
s
0 .842 1 r
.94066 .34945 m
.93589 .35194 L
s
0 .229 1 r
.94066 .34945 m
.94329 .34973 L
s
0 1 .146 r
.94066 .34945 m
.94435 .34693 L
s
0 1 .213 r
.94066 .34945 m
.9413 .35102 L
s
0 1 .944 r
.94066 .34945 m
.94039 .3483 L
s
0 1 .047 r
.94038 .34771 m
.94012 .34745 L
s
1 .17 0 r
.94038 .34771 m
.94264 .34919 L
s
0 1 .197 r
.94038 .34771 m
.94435 .34693 L
s
1 .98 0 r
.94038 .34771 m
.94039 .3483 L
s
0 .415 1 r
.94038 .34771 m
.9399 .34647 L
s
1 .561 0 r
.94012 .34745 m
.94438 .3478 L
s
1 .376 0 r
.94012 .34745 m
.94031 .34781 L
s
0 .564 1 r
.94012 .34745 m
.9399 .34647 L
s
0 1 .045 r
.92448 .35638 m
.92654 .35566 L
s
.341 1 0 r
.92448 .35638 m
.92737 .3554 L
s
1 .053 0 r
.92448 .35638 m
.92517 .35887 L
s
0 1 .761 r
.92448 .35638 m
.9251 .35914 L
s
0 1 .145 r
.92448 .35638 m
.92238 .3543 L
s
0 1 .848 r
.92448 .35638 m
.92367 .35398 L
s
1 .441 0 r
.92654 .35566 m
.92937 .35489 L
s
.188 1 0 r
.92654 .35566 m
.92737 .3554 L
s
0 .138 1 r
.92654 .35566 m
.92936 .35479 L
s
.14 0 1 r
.92654 .35566 m
.9251 .35914 L
s
1 .413 0 r
.92654 .35566 m
.92404 .35923 L
s
.908 1 0 r
.92654 .35566 m
.92493 .35904 L
s
0 .791 1 r
.92654 .35566 m
.92776 .3581 L
s
.404 1 0 r
.92654 .35566 m
.92367 .35398 L
s
0 1 .865 r
.92654 .35566 m
.92414 .35355 L
s
0 .466 1 r
.92654 .35566 m
.923 .35376 L
s
0 .319 1 r
.92654 .35566 m
.92686 .35208 L
s
.818 1 0 r
.92937 .35489 m
.93793 .35214 L
s
0 1 .052 r
.92937 .35489 m
.92936 .35479 L
s
.029 1 0 r
.92937 .35489 m
.9344 .35299 L
s
1 .343 0 r
.92937 .35489 m
.92776 .3581 L
s
.755 1 0 r
.92937 .35489 m
.92923 .35796 L
s
.896 1 0 r
.92937 .35489 m
.92686 .35208 L
s
1 .211 0 r
.92937 .35489 m
.92781 .35186 L
s
1 .84 0 r
.93793 .35214 m
.94162 .35087 L
s
1 .865 0 r
.93793 .35214 m
.9344 .35299 L
s
0 .302 1 r
.93793 .35214 m
.93589 .35194 L
s
0 .54 1 r
.94162 .35087 m
.94147 .35023 L
s
0 1 .104 r
.94162 .35087 m
.93589 .35194 L
s
0 1 .895 r
.94162 .35087 m
.94264 .34919 L
s
0 .516 1 r
.94147 .35023 m
.94264 .34919 L
s
0 .015 1 r
.94147 .35023 m
.94438 .3478 L
s
0 1 .604 r
.92735 .35469 m
.92712 .35523 L
s
0 1 .643 r
.92735 .35469 m
.92737 .3554 L
s
.112 0 1 r
.92735 .35469 m
.92682 .35808 L
s
0 1 .079 r
.92735 .35469 m
.92944 .35732 L
s
.221 1 0 r
.92735 .35469 m
.92548 .35243 L
s
1 .257 0 r
.92735 .35469 m
.92973 .35102 L
s
.108 0 1 r
.92712 .35523 m
.92914 .35509 L
s
1 .75 0 r
.92712 .35523 m
.92737 .3554 L
s
.323 1 0 r
.92712 .35523 m
.92936 .35479 L
s
.642 1 0 r
.92712 .35523 m
.92944 .35732 L
s
.844 1 0 r
.92712 .35523 m
.92883 .35804 L
s
0 1 .618 r
.92712 .35523 m
.92547 .35874 L
s
1 .9 0 r
.92712 .35523 m
.92886 .35851 L
s
1 .186 0 r
.92712 .35523 m
.92973 .35102 L
s
1 .332 0 r
.92712 .35523 m
.92637 .35242 L
s
0 .585 1 r
.92712 .35523 m
.92355 .35344 L
s
1 .621 0 r
.92712 .35523 m
.92653 .35244 L
s
.061 1 0 r
.92914 .35509 m
.93648 .35246 L
s
1 .681 0 r
.92914 .35509 m
.92936 .35479 L
s
0 1 .58 r
.92914 .35509 m
.9344 .35299 L
s
.876 1 0 r
.92914 .35509 m
.92886 .35851 L
s
.017 1 0 r
.92914 .35509 m
.93064 .35829 L
s
0 .011 1 r
.92914 .35509 m
.92653 .35244 L
s
0 .964 1 r
.92914 .35509 m
.92835 .35229 L
s
1 .67 0 r
.93648 .35246 m
.94142 .3503 L
s
.16 0 1 r
.93648 .35246 m
.9344 .35299 L
s
.527 1 0 r
.93648 .35246 m
.93589 .35194 L
s
.328 1 0 r
.94142 .3503 m
.94386 .34884 L
s
0 1 .694 r
.94142 .3503 m
.93589 .35194 L
s
1 .198 0 r
.94142 .3503 m
.94264 .34919 L
s
1 .52 0 r
.94386 .34884 m
.94264 .34919 L
s
.689 1 0 r
.94386 .34884 m
.94438 .3478 L
s
0 1 .124 r
.93161 .35481 m
.92883 .35548 L
s
0 .409 1 r
.93161 .35481 m
.92737 .3554 L
s
0 1 .194 r
.93161 .35481 m
.93151 .35799 L
s
.145 0 1 r
.93161 .35481 m
.9293 .35861 L
s
0 1 .488 r
.93161 .35481 m
.92958 .35208 L
s
0 .495 1 r
.93161 .35481 m
.92725 .35332 L
s
1 .666 0 r
.92883 .35548 m
.93188 .35426 L
s
0 .041 1 r
.92883 .35548 m
.92737 .3554 L
s
0 1 .17 r
.92883 .35548 m
.92936 .35479 L
s
1 .074 0 r
.92883 .35548 m
.9293 .35861 L
s
.203 1 0 r
.92883 .35548 m
.92522 .35931 L
s
1 .874 0 r
.92883 .35548 m
.92796 .35852 L
s
1 .49 0 r
.92883 .35548 m
.92972 .35824 L
s
.313 1 0 r
.92883 .35548 m
.92725 .35332 L
s
0 .334 1 r
.92883 .35548 m
.92301 .35449 L
s
0 1 .355 r
.92883 .35548 m
.92626 .35314 L
s
0 1 .55 r
.92883 .35548 m
.92794 .35253 L
s
0 .43 1 r
.93188 .35426 m
.93467 .35331 L
s
0 1 .042 r
.93188 .35426 m
.92936 .35479 L
s
0 1 .906 r
.93188 .35426 m
.9344 .35299 L
s
1 .407 0 r
.93188 .35426 m
.92972 .35824 L
s
1 .098 0 r
.93188 .35426 m
.93087 .35768 L
s
0 .806 1 r
.93188 .35426 m
.92794 .35253 L
s
1 .936 0 r
.93188 .35426 m
.92818 .352 L
s
.753 1 0 r
.93467 .35331 m
.94122 .35076 L
s
1 .022 0 r
.93467 .35331 m
.9344 .35299 L
s
0 1 .86 r
.93467 .35331 m
.93589 .35194 L
s
.192 0 1 r
.94122 .35076 m
.94381 .34976 L
s
0 .843 1 r
.94122 .35076 m
.93589 .35194 L
s
.106 0 1 r
.94122 .35076 m
.94264 .34919 L
s
.819 1 0 r
.94381 .34976 m
.94264 .34919 L
s
.098 1 0 r
.94381 .34976 m
.94438 .3478 L
s
0 .792 1 r
.92814 .35504 m
.92795 .35522 L
s
0 .919 1 r
.92814 .35504 m
.92737 .3554 L
s
0 .473 1 r
.92814 .35504 m
.92864 .35797 L
s
.592 1 0 r
.92814 .35504 m
.92559 .35815 L
s
1 .132 0 r
.92814 .35504 m
.92702 .35256 L
s
0 1 .513 r
.92814 .35504 m
.92478 .35314 L
s
1 .832 0 r
.92795 .35522 m
.9317 .35426 L
s
0 1 .887 r
.92795 .35522 m
.92737 .3554 L
s
.929 1 0 r
.92795 .35522 m
.92936 .35479 L
s
0 .024 1 r
.92795 .35522 m
.92559 .35815 L
s
1 .117 0 r
.92795 .35522 m
.92575 .35856 L
s
1 .956 0 r
.92795 .35522 m
.92636 .35846 L
s
1 .997 0 r
.92795 .35522 m
.92896 .35824 L
s
0 1 .789 r
.92795 .35522 m
.92478 .35314 L
s
1 .521 0 r
.92795 .35522 m
.92435 .35334 L
s
0 .236 1 r
.92795 .35522 m
.92651 .35266 L
s
0 .735 1 r
.92795 .35522 m
.92798 .35212 L
s
0 .466 1 r
.9317 .35426 m
.93165 .35406 L
s
1 .925 0 r
.9317 .35426 m
.92936 .35479 L
s
1 .637 0 r
.9317 .35426 m
.9344 .35299 L
s
0 1 .926 r
.9317 .35426 m
.92896 .35824 L
s
.008 1 0 r
.9317 .35426 m
.93081 .35782 L
s
0 1 .625 r
.9317 .35426 m
.92798 .35212 L
s
0 .366 1 r
.9317 .35426 m
.9287 .3516 L
s
0 1 .653 r
.93165 .35406 m
.93969 .35135 L
s
1 .8 0 r
.93165 .35406 m
.9344 .35299 L
s
0 1 .989 r
.93165 .35406 m
.93589 .35194 L
s
1 .465 0 r
.93969 .35135 m
.94236 .35048 L
s
.378 1 0 r
.93969 .35135 m
.93589 .35194 L
s
0 1 .265 r
.93969 .35135 m
.94264 .34919 L
s
1 .115 0 r
.94236 .35048 m
.94264 .34919 L
s
1 .799 0 r
.94236 .35048 m
.94438 .3478 L
s
0 1 .464 r
.92889 .35426 m
.92895 .35457 L
s
.786 1 0 r
.92889 .35426 m
.92737 .3554 L
s
0 1 .704 r
.92889 .35426 m
.92851 .35775 L
s
0 1 .348 r
.92889 .35426 m
.92942 .35752 L
s
0 1 .935 r
.92889 .35426 m
.92856 .35151 L
s
.001 1 0 r
.92889 .35426 m
.9283 .35141 L
s
0 .366 1 r
.92895 .35457 m
.93297 .35382 L
s
.178 1 0 r
.92895 .35457 m
.92737 .3554 L
s
.094 0 1 r
.92895 .35457 m
.92936 .35479 L
s
1 .417 0 r
.92895 .35457 m
.92942 .35752 L
s
0 .541 1 r
.92895 .35457 m
.92968 .35789 L
s
.905 1 0 r
.92895 .35457 m
.9267 .35855 L
s
.044 1 0 r
.92895 .35457 m
.92995 .35758 L
s
.137 0 1 r
.92895 .35457 m
.9283 .35141 L
s
0 .019 1 r
.92895 .35457 m
.92857 .35197 L
s
1 .219 0 r
.92895 .35457 m
.92481 .35325 L
s
1 .118 0 r
.92895 .35457 m
.93148 .35068 L
s
.783 1 0 r
.93297 .35382 m
.93829 .35163 L
s
0 1 .851 r
.93297 .35382 m
.92936 .35479 L
s
1 .25 0 r
.93297 .35382 m
.9344 .35299 L
s
0 1 .883 r
.93297 .35382 m
.92995 .35758 L
s
0 .587 1 r
.93297 .35382 m
.93371 .35712 L
s
1 .451 0 r
.93297 .35382 m
.93148 .35068 L
s
.079 1 0 r
.93297 .35382 m
.93155 .35082 L
s
.293 1 0 r
.93829 .35163 m
.94181 .34996 L
s
.069 1 0 r
.93829 .35163 m
.9344 .35299 L
s
0 .156 1 r
.93829 .35163 m
.93589 .35194 L
s
1 .717 0 r
.94181 .34996 m
.94143 .34906 L
s
1 .861 0 r
.94181 .34996 m
.93589 .35194 L
s
1 .164 0 r
.94181 .34996 m
.94264 .34919 L
s
1 .462 0 r
.94143 .34906 m
.94264 .34919 L
s
1 .381 0 r
.94143 .34906 m
.94438 .3478 L
s
1 .151 0 r
.92625 .3561 m
.92608 .35623 L
s
1 .997 0 r
.92625 .3561 m
.92737 .3554 L
s
0 1 .533 r
.92625 .3561 m
.92747 .35857 L
s
0 .753 1 r
.92625 .3561 m
.92321 .35957 L
s
0 1 .447 r
.92625 .3561 m
.92598 .35297 L
s
0 .579 1 r
.92625 .3561 m
.92542 .35353 L
s
0 .234 1 r
.92608 .35623 m
.93051 .35482 L
s
0 .497 1 r
.92608 .35623 m
.92737 .3554 L
s
0 1 .714 r
.92608 .35623 m
.92936 .35479 L
s
0 .975 1 r
.92608 .35623 m
.92321 .35957 L
s
0 .618 1 r
.92608 .35623 m
.92616 .35905 L
s
0 1 .043 r
.92608 .35623 m
.92745 .35874 L
s
0 1 .699 r
.92608 .35623 m
.92868 .35875 L
s
0 .631 1 r
.92608 .35623 m
.92542 .35353 L
s
0 1 .114 r
.92608 .35623 m
.92505 .35328 L
s
1 .301 0 r
.92608 .35623 m
.92506 .35341 L
s
0 1 .768 r
.92608 .35623 m
.92617 .35288 L
s
1 .061 0 r
.93051 .35482 m
.93849 .35215 L
s
0 .104 1 r
.93051 .35482 m
.92936 .35479 L
s
.748 1 0 r
.93051 .35482 m
.9344 .35299 L
s
0 1 .077 r
.93051 .35482 m
.92868 .35875 L
s
1 0 0 r
.93051 .35482 m
.92981 .35838 L
s
0 1 .994 r
.93051 .35482 m
.92617 .35288 L
s
1 .003 0 r
.93051 .35482 m
.92903 .3517 L
s
.612 1 0 r
.93849 .35215 m
.93895 .35078 L
s
.672 1 0 r
.93849 .35215 m
.9344 .35299 L
s
0 .044 1 r
.93849 .35215 m
.93589 .35194 L
s
.219 1 0 r
.93895 .35078 m
.94173 .34939 L
s
0 .159 1 r
.93895 .35078 m
.93589 .35194 L
s
0 .811 1 r
.93895 .35078 m
.94264 .34919 L
s
0 .841 1 r
.94173 .34939 m
.94264 .34919 L
s
.157 1 0 r
.94173 .34939 m
.94438 .3478 L
s
1 .737 0 r
.92737 .3554 m
.92936 .35479 L
s
1 .999 0 r
.92737 .3554 m
.9296 .35558 L
s
0 1 .046 r
.92737 .3554 m
.92949 .35434 L
s
0 .634 1 r
.92737 .3554 m
.93308 .35331 L
s
.533 1 0 r
.92737 .3554 m
.92517 .35887 L
s
0 1 .208 r
.92737 .3554 m
.92682 .35808 L
s
.038 1 0 r
.92737 .3554 m
.93151 .35799 L
s
0 1 .631 r
.92737 .3554 m
.92864 .35797 L
s
.198 0 1 r
.92737 .3554 m
.92851 .35775 L
s
1 .862 0 r
.92737 .3554 m
.92747 .35857 L
s
.186 1 0 r
.92737 .3554 m
.92404 .35923 L
s
.456 1 0 r
.92737 .3554 m
.92883 .35804 L
s
0 .603 1 r
.92737 .3554 m
.92522 .35931 L
s
0 1 .767 r
.92737 .3554 m
.92575 .35856 L
s
0 .584 1 r
.92737 .3554 m
.92968 .35789 L
s
0 1 .703 r
.92737 .3554 m
.92616 .35905 L
s
.971 1 0 r
.92737 .3554 m
.92781 .35829 L
s
.886 1 0 r
.92737 .3554 m
.92772 .35888 L
s
1 .433 0 r
.92737 .3554 m
.92638 .35874 L
s
.831 1 0 r
.92737 .3554 m
.93083 .35742 L
s
.426 1 0 r
.92737 .3554 m
.92238 .3543 L
s
.005 0 1 r
.92737 .3554 m
.92548 .35243 L
s
1 .462 0 r
.92737 .3554 m
.92958 .35208 L
s
.389 1 0 r
.92737 .3554 m
.92702 .35256 L
s
1 .473 0 r
.92737 .3554 m
.92856 .35151 L
s
.285 1 0 r
.92737 .3554 m
.92598 .35297 L
s
0 1 .218 r
.92737 .3554 m
.92414 .35355 L
s
0 .473 1 r
.92737 .3554 m
.92637 .35242 L
s
.702 1 0 r
.92737 .3554 m
.92301 .35449 L
s
.299 1 0 r
.92737 .3554 m
.92435 .35334 L
s
.985 1 0 r
.92737 .3554 m
.92857 .35197 L
s
1 .575 0 r
.92737 .3554 m
.92505 .35328 L
s
1 .531 0 r
.92737 .3554 m
.92834 .35192 L
s
.11 1 0 r
.92737 .3554 m
.92823 .35224 L
s
1 .473 0 r
.92737 .3554 m
.92686 .35173 L
s
1 .134 0 r
.92737 .3554 m
.92876 .35128 L
s
0 1 .741 r
.92936 .35479 m
.9344 .35299 L
s
1 .173 0 r
.92936 .35479 m
.92885 .35503 L
s
0 1 .779 r
.92936 .35479 m
.9324 .35326 L
s
0 1 .102 r
.92936 .35479 m
.92963 .35453 L
s
.289 1 0 r
.92936 .35479 m
.92781 .35829 L
s
0 .416 1 r
.92936 .35479 m
.92493 .35904 L
s
.056 1 0 r
.92936 .35479 m
.92547 .35874 L
s
0 .012 1 r
.92936 .35479 m
.92796 .35852 L
s
.356 1 0 r
.92936 .35479 m
.92636 .35846 L
s
0 1 .242 r
.92936 .35479 m
.9267 .35855 L
s
0 .335 1 r
.92936 .35479 m
.92745 .35874 L
s
0 .713 1 r
.92936 .35479 m
.92923 .35796 L
s
.435 1 0 r
.92936 .35479 m
.93064 .35829 L
s
1 .019 0 r
.92936 .35479 m
.93087 .35768 L
s
.83 1 0 r
.92936 .35479 m
.93081 .35782 L
s
0 .959 1 r
.92936 .35479 m
.93371 .35712 L
s
0 .093 1 r
.92936 .35479 m
.92981 .35838 L
s
0 .104 1 r
.92936 .35479 m
.93474 .35668 L
s
0 .585 1 r
.92936 .35479 m
.93178 .35759 L
s
1 .677 0 r
.92936 .35479 m
.93395 .35674 L
s
.366 1 0 r
.92936 .35479 m
.93446 .35639 L
s
1 .211 0 r
.92936 .35479 m
.92834 .35192 L
s
0 .933 1 r
.92936 .35479 m
.923 .35376 L
s
.062 1 0 r
.92936 .35479 m
.92355 .35344 L
s
0 .074 1 r
.92936 .35479 m
.92626 .35314 L
s
1 .713 0 r
.92936 .35479 m
.92651 .35266 L
s
1 .557 0 r
.92936 .35479 m
.92481 .35325 L
s
.923 1 0 r
.92936 .35479 m
.92506 .35341 L
s
1 .733 0 r
.92936 .35479 m
.92781 .35186 L
s
1 .866 0 r
.92936 .35479 m
.92835 .35229 L
s
.745 1 0 r
.92936 .35479 m
.92818 .352 L
s
1 .353 0 r
.92936 .35479 m
.9287 .3516 L
s
1 .181 0 r
.92936 .35479 m
.93155 .35082 L
s
0 .627 1 r
.92936 .35479 m
.92903 .3517 L
s
.685 1 0 r
.92936 .35479 m
.93269 .3499 L
s
.021 1 0 r
.92936 .35479 m
.92987 .35108 L
s
0 1 .722 r
.92936 .35479 m
.93179 .34988 L
s
0 1 .429 r
.92936 .35479 m
.93099 .35052 L
s
1 .058 0 r
.9344 .35299 m
.93589 .35194 L
s
1 .015 0 r
.9344 .35299 m
.93274 .35245 L
s
1 .408 0 r
.9344 .35299 m
.94012 .35106 L
s
0 1 .457 r
.9344 .35299 m
.93517 .35248 L
s
0 .394 1 r
.9344 .35299 m
.93474 .35668 L
s
1 .781 0 r
.9344 .35299 m
.93269 .3499 L
s
.392 1 0 r
.93589 .35194 m
.94264 .34919 L
s
0 .976 1 r
.93589 .35194 m
.93543 .35036 L
s
.81 1 0 r
.93589 .35194 m
.93972 .34943 L
s
0 1 .905 r
.93589 .35194 m
.94329 .34973 L
s
0 1 .201 r
.94264 .34919 m
.94438 .3478 L
s
0 .254 1 r
.94264 .34919 m
.94437 .34909 L
s
1 .267 0 r
.94264 .34919 m
.93983 .34977 L
s
.349 1 0 r
.94264 .34919 m
.94435 .34693 L
s
0 1 .503 r
.94438 .3478 m
.94402 .34618 L
s
0 .036 1 r
.94438 .3478 m
.94435 .34706 L
s
1 .818 0 r
.94438 .3478 m
.94031 .34781 L
s
0 .036 1 r
.92973 .35596 m
.9296 .35558 L
s
1 .286 0 r
.92973 .35596 m
.92873 .35908 L
s
0 1 .331 r
.92973 .35596 m
.92861 .35236 L
s
1 .021 0 r
.93052 .35357 m
.92949 .35434 L
s
1 .44 0 r
.93052 .35357 m
.93197 .35738 L
s
0 1 .642 r
.93052 .35357 m
.92804 .351 L
s
.818 1 0 r
.93316 .3529 m
.93308 .35331 L
s
0 .737 1 r
.93316 .3529 m
.93241 .35675 L
s
.49 1 0 r
.93316 .3529 m
.93126 .34999 L
s
1 .188 0 r
.92885 .35503 m
.92883 .35476 L
s
0 .148 1 r
.92885 .35503 m
.93178 .35759 L
s
.742 1 0 r
.92885 .35503 m
.93059 .3581 L
s
.55 1 0 r
.92885 .35503 m
.92987 .35108 L
s
0 .145 1 r
.92885 .35503 m
.92814 .3516 L
s
0 1 .866 r
.93274 .35245 m
.93261 .35204 L
s
.193 1 0 r
.93543 .35036 m
.93558 .35066 L
s
0 1 .068 r
.94437 .34909 m
.94436 .34878 L
s
1 .311 0 r
.9296 .35558 m
.92772 .35888 L
s
0 .495 1 r
.9296 .35558 m
.92873 .35908 L
s
1 .698 0 r
.9296 .35558 m
.92823 .35224 L
s
0 1 .67 r
.9296 .35558 m
.92861 .35236 L
s
0 .595 1 r
.9324 .35326 m
.93235 .35293 L
s
1 .712 0 r
.9324 .35326 m
.93395 .35674 L
s
1 .985 0 r
.9324 .35326 m
.93386 .35662 L
s
0 1 .293 r
.9324 .35326 m
.93179 .34988 L
s
1 .354 0 r
.9324 .35326 m
.93141 .34962 L
s
.263 1 0 r
.94012 .35106 m
.93989 .35009 L
s
0 1 .805 r
.93972 .34943 m
.93953 .34811 L
s
0 1 .362 r
.93983 .34977 m
.9397 .34879 L
s
.655 1 0 r
.92949 .35434 m
.92638 .35874 L
s
0 1 .595 r
.92949 .35434 m
.93197 .35738 L
s
0 .376 1 r
.92949 .35434 m
.92686 .35173 L
s
1 .665 0 r
.92949 .35434 m
.92804 .351 L
s
.609 1 0 r
.92963 .35453 m
.93444 .35313 L
s
.25 1 0 r
.92963 .35453 m
.93446 .35639 L
s
0 1 .438 r
.92963 .35453 m
.93405 .35645 L
s
.5 1 0 r
.92963 .35453 m
.93099 .35052 L
s
0 .59 1 r
.92963 .35453 m
.93288 .34968 L
s
0 1 .797 r
.93517 .35248 m
.9351 .3521 L
s
0 .929 1 r
.94329 .34973 m
.9413 .35102 L
s
1 .426 0 r
.94435 .34693 m
.94039 .3483 L
s
.105 1 0 r
.93308 .35331 m
.93083 .35742 L
s
1 .33 0 r
.93308 .35331 m
.93241 .35675 L
s
.937 1 0 r
.93308 .35331 m
.92876 .35128 L
s
0 1 .718 r
.93308 .35331 m
.93126 .34999 L
s
0 .455 1 r
.92883 .35476 m
.93059 .3581 L
s
0 1 .541 r
.92883 .35476 m
.92814 .3516 L
s
1 .551 0 r
.93235 .35293 m
.93386 .35662 L
s
.17 1 0 r
.93235 .35293 m
.93141 .34962 L
s
1 .279 0 r
.93444 .35313 m
.93405 .35645 L
s
.186 0 1 r
.93444 .35313 m
.93288 .34968 L
s
0 1 1 r
.92561 .34947 m
.92664 .34818 L
s
1 .501 0 r
.92561 .34947 m
.92529 .3499 L
s
1 .613 0 r
.92561 .34947 m
.92684 .34951 L
s
1 .46 0 r
.92561 .34947 m
.92719 .34849 L
s
1 .344 0 r
.92561 .34947 m
.92589 .34972 L
s
0 .147 1 r
.92561 .34947 m
.92719 .34819 L
s
.223 1 0 r
.92561 .34947 m
.92823 .35224 L
s
.063 1 0 r
.92561 .34947 m
.92861 .35236 L
s
1 .431 0 r
.92561 .34947 m
.92814 .3516 L
s
0 1 .508 r
.92561 .34947 m
.92542 .34633 L
s
.083 1 0 r
.92561 .34947 m
.92546 .34605 L
s
.367 1 0 r
.92561 .34947 m
.92492 .34571 L
s
1 .918 0 r
.92664 .34818 m
.93248 .3442 L
s
1 .61 0 r
.92664 .34818 m
.92701 .34892 L
s
.964 1 0 r
.92664 .34818 m
.92719 .34849 L
s
.085 1 0 r
.92664 .34818 m
.93437 .34477 L
s
.322 1 0 r
.92664 .34818 m
.92719 .34819 L
s
1 .484 0 r
.92664 .34818 m
.9346 .34495 L
s
1 .825 0 r
.92664 .34818 m
.92987 .35108 L
s
0 1 .27 r
.92664 .34818 m
.92814 .3516 L
s
.261 1 0 r
.92664 .34818 m
.92534 .34574 L
s
.407 1 0 r
.92664 .34818 m
.92492 .34571 L
s
.911 1 0 r
.93248 .3442 m
.9356 .3415 L
s
1 .978 0 r
.93248 .3442 m
.93203 .34586 L
s
.23 1 0 r
.93248 .3442 m
.93437 .34477 L
s
0 1 .904 r
.93248 .3442 m
.93375 .34156 L
s
1 .183 0 r
.93248 .3442 m
.9346 .34495 L
s
.718 1 0 r
.93248 .3442 m
.93376 .34169 L
s
.234 1 0 r
.9356 .3415 m
.93776 .33999 L
s
0 .084 1 r
.9356 .3415 m
.93584 .34282 L
s
0 .702 1 r
.9356 .3415 m
.93375 .34156 L
s
.942 1 0 r
.9356 .3415 m
.93801 .33963 L
s
1 .48 0 r
.9356 .3415 m
.93376 .34169 L
s
.961 1 0 r
.9356 .3415 m
.93795 .33926 L
s
0 1 .49 r
.93776 .33999 m
.93806 .33881 L
s
1 .508 0 r
.93776 .33999 m
.93762 .34088 L
s
.993 1 0 r
.93776 .33999 m
.93801 .33963 L
s
.416 1 0 r
.93776 .33999 m
.93795 .33926 L
s
0 1 .356 r
.93776 .33999 m
.9382 .33847 L
s
0 .344 1 r
.93806 .33881 m
.93834 .33948 L
s
.095 0 1 r
.93806 .33881 m
.93799 .33759 L
s
.603 1 0 r
.93806 .33881 m
.9382 .33847 L
s
.001 1 0 r
.92866 .34735 m
.9311 .34575 L
s
.695 1 0 r
.92866 .34735 m
.92529 .3499 L
s
0 1 .195 r
.92866 .34735 m
.9285 .34681 L
s
.271 1 0 r
.92866 .34735 m
.92875 .34706 L
s
0 .862 1 r
.92866 .34735 m
.92762 .34773 L
s
0 .458 1 r
.92866 .34735 m
.92879 .34645 L
s
0 1 .914 r
.92866 .34735 m
.92686 .35173 L
s
1 .566 0 r
.92866 .34735 m
.92804 .351 L
s
0 .122 1 r
.92866 .34735 m
.93141 .34962 L
s
0 .904 1 r
.92866 .34735 m
.92582 .34526 L
s
0 1 .792 r
.92866 .34735 m
.92559 .34469 L
s
1 .49 0 r
.92866 .34735 m
.92747 .34364 L
s
1 .424 0 r
.9311 .34575 m
.93363 .34262 L
s
0 1 .006 r
.9311 .34575 m
.92701 .34892 L
s
.098 0 1 r
.9311 .34575 m
.92875 .34706 L
s
0 1 .191 r
.9311 .34575 m
.93074 .34448 L
s
.991 1 0 r
.9311 .34575 m
.92879 .34645 L
s
0 .418 1 r
.9311 .34575 m
.9337 .34301 L
s
0 .324 1 r
.9311 .34575 m
.93179 .34988 L
s
.114 0 1 r
.9311 .34575 m
.93141 .34962 L
s
0 .462 1 r
.9311 .34575 m
.92784 .3441 L
s
.952 1 0 r
.9311 .34575 m
.92747 .34364 L
s
.98 1 0 r
.93363 .34262 m
.93518 .34001 L
s
0 .924 1 r
.93363 .34262 m
.93203 .34586 L
s
1 .894 0 r
.93363 .34262 m
.93074 .34448 L
s
0 .018 1 r
.93363 .34262 m
.93541 .34099 L
s
1 .881 0 r
.93363 .34262 m
.9337 .34301 L
s
.192 0 1 r
.93363 .34262 m
.9353 .34047 L
s
.4 1 0 r
.93518 .34001 m
.93485 .33916 L
s
0 1 .015 r
.93518 .34001 m
.93584 .34282 L
s
1 .735 0 r
.93518 .34001 m
.93541 .34099 L
s
0 .922 1 r
.93518 .34001 m
.93522 .34009 L
s
0 1 .287 r
.93518 .34001 m
.9353 .34047 L
s
0 1 .155 r
.93518 .34001 m
.93485 .33926 L
s
0 .788 1 r
.93485 .33916 m
.93492 .33858 L
s
0 1 .894 r
.93485 .33916 m
.93762 .34088 L
s
0 .406 1 r
.93485 .33916 m
.93522 .34009 L
s
1 .194 0 r
.93485 .33916 m
.93485 .33926 L
s
0 1 .484 r
.93485 .33916 m
.93438 .33767 L
s
.015 1 0 r
.93492 .33858 m
.93834 .33948 L
s
1 .024 0 r
.93492 .33858 m
.93496 .3389 L
s
0 1 .524 r
.93492 .33858 m
.93438 .33767 L
s
0 1 .732 r
.92903 .34759 m
.93205 .34609 L
s
0 1 .085 r
.92903 .34759 m
.92529 .3499 L
s
0 1 .244 r
.92903 .34759 m
.93152 .34622 L
s
0 1 .193 r
.92903 .34759 m
.92952 .34757 L
s
1 .01 0 r
.92903 .34759 m
.9295 .3473 L
s
0 1 .612 r
.92903 .34759 m
.9309 .34673 L
s
.664 1 0 r
.92903 .34759 m
.92876 .35128 L
s
0 1 .648 r
.92903 .34759 m
.93126 .34999 L
s
1 .312 0 r
.92903 .34759 m
.93288 .34968 L
s
1 .28 0 r
.92903 .34759 m
.92591 .34558 L
s
.957 1 0 r
.92903 .34759 m
.92792 .3439 L
s
.826 1 0 r
.92903 .34759 m
.92768 .34425 L
s
.036 1 0 r
.93205 .34609 m
.93558 .34365 L
s
.779 1 0 r
.93205 .34609 m
.92701 .34892 L
s
0 1 .509 r
.93205 .34609 m
.92952 .34757 L
s
0 1 .309 r
.93205 .34609 m
.93182 .34519 L
s
0 .213 1 r
.93205 .34609 m
.9309 .34673 L
s
0 .906 1 r
.93205 .34609 m
.93525 .34299 L
s
0 .347 1 r
.93205 .34609 m
.93099 .35052 L
s
1 .582 0 r
.93205 .34609 m
.93288 .34968 L
s
1 .573 0 r
.93205 .34609 m
.92848 .34408 L
s
.4 1 0 r
.93205 .34609 m
.92768 .34425 L
s
0 1 .605 r
.93558 .34365 m
.94029 .34059 L
s
0 1 .558 r
.93558 .34365 m
.93203 .34586 L
s
0 1 .916 r
.93558 .34365 m
.93182 .34519 L
s
.855 1 0 r
.93558 .34365 m
.94004 .34148 L
s
.155 1 0 r
.93558 .34365 m
.93525 .34299 L
s
.919 1 0 r
.93558 .34365 m
.93526 .34306 L
s
0 .841 1 r
.94029 .34059 m
.9433 .33824 L
s
0 .534 1 r
.94029 .34059 m
.93584 .34282 L
s
0 .501 1 r
.94029 .34059 m
.94004 .34148 L
s
0 .295 1 r
.94029 .34059 m
.94282 .33902 L
s
1 .952 0 r
.94029 .34059 m
.93526 .34306 L
s
1 .861 0 r
.94029 .34059 m
.94309 .33808 L
s
1 .752 0 r
.9433 .33824 m
.94306 .33745 L
s
0 .24 1 r
.9433 .33824 m
.93762 .34088 L
s
0 .733 1 r
.9433 .33824 m
.94282 .33902 L
s
1 .982 0 r
.9433 .33824 m
.94309 .33808 L
s
0 1 .112 r
.9433 .33824 m
.94334 .33835 L
s
0 .435 1 r
.94306 .33745 m
.93834 .33948 L
s
.195 0 1 r
.94306 .33745 m
.94331 .33678 L
s
0 1 .911 r
.94306 .33745 m
.94334 .33835 L
s
1 .166 0 r
.92257 .35144 m
.9241 .35033 L
s
0 1 .947 r
.92257 .35144 m
.92529 .3499 L
s
.216 1 0 r
.92257 .35144 m
.92238 .3543 L
s
0 1 .653 r
.92257 .35144 m
.92367 .35398 L
s
1 .117 0 r
.92257 .35144 m
.92012 .3496 L
s
0 .594 1 r
.92257 .35144 m
.9192 .35041 L
s
0 1 .499 r
.9241 .35033 m
.92857 .34802 L
s
.346 1 0 r
.9241 .35033 m
.92529 .3499 L
s
.137 1 0 r
.9241 .35033 m
.92701 .34892 L
s
0 1 .9 r
.9241 .35033 m
.92367 .35398 L
s
1 .446 0 r
.9241 .35033 m
.92414 .35355 L
s
1 .018 0 r
.9241 .35033 m
.923 .35376 L
s
0 .753 1 r
.9241 .35033 m
.92686 .35208 L
s
0 1 .914 r
.9241 .35033 m
.9192 .35041 L
s
1 .989 0 r
.9241 .35033 m
.92155 .34859 L
s
0 .731 1 r
.9241 .35033 m
.92279 .34741 L
s
0 1 .158 r
.9241 .35033 m
.92317 .34719 L
s
.208 1 0 r
.92857 .34802 m
.93057 .34574 L
s
1 .002 0 r
.92857 .34802 m
.92701 .34892 L
s
.993 1 0 r
.92857 .34802 m
.93203 .34586 L
s
1 .127 0 r
.92857 .34802 m
.92686 .35208 L
s
0 .9 1 r
.92857 .34802 m
.92781 .35186 L
s
0 .316 1 r
.92857 .34802 m
.92317 .34719 L
s
.493 1 0 r
.92857 .34802 m
.92457 .34674 L
s
.736 1 0 r
.93057 .34574 m
.93049 .34425 L
s
1 .622 0 r
.93057 .34574 m
.93203 .34586 L
s
0 .705 1 r
.93057 .34574 m
.93584 .34282 L
s
0 .918 1 r
.93049 .34425 m
.93025 .34357 L
s
1 .259 0 r
.93049 .34425 m
.93584 .34282 L
s
1 .954 0 r
.93049 .34425 m
.93762 .34088 L
s
1 .649 0 r
.93025 .34357 m
.93762 .34088 L
s
0 .133 1 r
.93025 .34357 m
.93834 .33948 L
s
.297 1 0 r
.92772 .34859 m
.92496 .34966 L
s
.769 1 0 r
.92772 .34859 m
.92529 .3499 L
s
0 .638 1 r
.92772 .34859 m
.92548 .35243 L
s
1 .178 0 r
.92772 .34859 m
.92973 .35102 L
s
1 .954 0 r
.92772 .34859 m
.9237 .3472 L
s
0 .622 1 r
.92772 .34859 m
.92632 .34591 L
s
.218 1 0 r
.92496 .34966 m
.92778 .34868 L
s
.154 0 1 r
.92496 .34966 m
.92529 .3499 L
s
1 .159 0 r
.92496 .34966 m
.92701 .34892 L
s
1 .787 0 r
.92496 .34966 m
.92973 .35102 L
s
.83 1 0 r
.92496 .34966 m
.92637 .35242 L
s
0 .129 1 r
.92496 .34966 m
.92355 .35344 L
s
.395 1 0 r
.92496 .34966 m
.92653 .35244 L
s
0 .714 1 r
.92496 .34966 m
.92632 .34591 L
s
1 .536 0 r
.92496 .34966 m
.92168 .3484 L
s
0 1 .203 r
.92496 .34966 m
.91944 .34932 L
s
.326 1 0 r
.92496 .34966 m
.92699 .3457 L
s
0 .486 1 r
.92778 .34868 m
.93564 .34472 L
s
1 .057 0 r
.92778 .34868 m
.92701 .34892 L
s
0 .656 1 r
.92778 .34868 m
.93203 .34586 L
s
1 .474 0 r
.92778 .34868 m
.92653 .35244 L
s
0 .942 1 r
.92778 .34868 m
.92835 .35229 L
s
1 .625 0 r
.92778 .34868 m
.92699 .3457 L
s
1 .056 0 r
.92778 .34868 m
.92599 .34611 L
s
1 .348 0 r
.93564 .34472 m
.9359 .3423 L
s
0 .218 1 r
.93564 .34472 m
.93203 .34586 L
s
0 .244 1 r
.93564 .34472 m
.93584 .34282 L
s
0 .612 1 r
.9359 .3423 m
.93556 .34131 L
s
0 1 .553 r
.9359 .3423 m
.93584 .34282 L
s
.325 1 0 r
.9359 .3423 m
.93762 .34088 L
s
0 .232 1 r
.93556 .34131 m
.93762 .34088 L
s
.234 1 0 r
.93556 .34131 m
.93834 .33948 L
s
0 1 .672 r
.92719 .34997 m
.92376 .35112 L
s
0 .194 1 r
.92719 .34997 m
.92529 .3499 L
s
0 1 .811 r
.92719 .34997 m
.92958 .35208 L
s
1 .676 0 r
.92719 .34997 m
.92725 .35332 L
s
0 .341 1 r
.92719 .34997 m
.92618 .34683 L
s
0 .657 1 r
.92719 .34997 m
.92293 .34903 L
s
0 1 .529 r
.92376 .35112 m
.92707 .34903 L
s
0 .013 1 r
.92376 .35112 m
.92529 .3499 L
s
.143 1 0 r
.92376 .35112 m
.92701 .34892 L
s
1 .207 0 r
.92376 .35112 m
.92725 .35332 L
s
0 .789 1 r
.92376 .35112 m
.92301 .35449 L
s
.505 1 0 r
.92376 .35112 m
.92626 .35314 L
s
0 .604 1 r
.92376 .35112 m
.92794 .35253 L
s
1 .244 0 r
.92376 .35112 m
.92293 .34903 L
s
1 .946 0 r
.92376 .35112 m
.92215 .34873 L
s
.128 0 1 r
.92376 .35112 m
.92175 .34883 L
s
1 .655 0 r
.92376 .35112 m
.92669 .34635 L
s
1 .026 0 r
.92707 .34903 m
.93486 .34521 L
s
0 1 .089 r
.92707 .34903 m
.92701 .34892 L
s
.143 0 1 r
.92707 .34903 m
.93203 .34586 L
s
.02 0 1 r
.92707 .34903 m
.92794 .35253 L
s
.004 0 1 r
.92707 .34903 m
.92818 .352 L
s
0 .902 1 r
.92707 .34903 m
.92669 .34635 L
s
1 .7 0 r
.92707 .34903 m
.92459 .3466 L
s
1 .214 0 r
.93486 .34521 m
.93713 .34303 L
s
.193 0 1 r
.93486 .34521 m
.93203 .34586 L
s
0 1 .099 r
.93486 .34521 m
.93584 .34282 L
s
0 .951 1 r
.93713 .34303 m
.93908 .34125 L
s
.128 0 1 r
.93713 .34303 m
.93584 .34282 L
s
.59 1 0 r
.93713 .34303 m
.93762 .34088 L
s
.661 1 0 r
.93908 .34125 m
.93762 .34088 L
s
.619 1 0 r
.93908 .34125 m
.93834 .33948 L
s
.565 1 0 r
.92479 .35051 m
.924 .35063 L
s
1 .929 0 r
.92479 .35051 m
.92529 .3499 L
s
1 .424 0 r
.92479 .35051 m
.92702 .35256 L
s
0 .23 1 r
.92479 .35051 m
.92478 .35314 L
s
.312 1 0 r
.92479 .35051 m
.92118 .34939 L
s
.748 1 0 r
.92479 .35051 m
.92247 .34835 L
s
.253 1 0 r
.924 .35063 m
.92824 .34817 L
s
0 1 .382 r
.924 .35063 m
.92529 .3499 L
s
.185 1 0 r
.924 .35063 m
.92701 .34892 L
s
0 .581 1 r
.924 .35063 m
.92478 .35314 L
s
0 .289 1 r
.924 .35063 m
.92435 .35334 L
s
0 .691 1 r
.924 .35063 m
.92651 .35266 L
s
1 .451 0 r
.924 .35063 m
.92798 .35212 L
s
0 1 .276 r
.924 .35063 m
.92247 .34835 L
s
.987 1 0 r
.924 .35063 m
.92315 .34763 L
s
1 .029 0 r
.924 .35063 m
.92414 .34738 L
s
1 .813 0 r
.924 .35063 m
.92314 .34781 L
s
1 .722 0 r
.92824 .34817 m
.92908 .34571 L
s
.912 1 0 r
.92824 .34817 m
.92701 .34892 L
s
1 .98 0 r
.92824 .34817 m
.93203 .34586 L
s
.012 0 1 r
.92824 .34817 m
.92798 .35212 L
s
0 1 .756 r
.92824 .34817 m
.9287 .3516 L
s
0 1 .57 r
.92824 .34817 m
.92314 .34781 L
s
.841 1 0 r
.92824 .34817 m
.92781 .34479 L
s
1 .078 0 r
.92908 .34571 m
.93809 .34207 L
s
.189 0 1 r
.92908 .34571 m
.93203 .34586 L
s
0 .458 1 r
.92908 .34571 m
.93584 .34282 L
s
0 1 .121 r
.93809 .34207 m
.93839 .34112 L
s
1 .539 0 r
.93809 .34207 m
.93584 .34282 L
s
0 .516 1 r
.93809 .34207 m
.93762 .34088 L
s
0 1 .041 r
.93839 .34112 m
.93762 .34088 L
s
.974 1 0 r
.93839 .34112 m
.93834 .33948 L
s
0 1 .932 r
.9268 .34887 m
.92703 .34927 L
s
0 1 .108 r
.9268 .34887 m
.92529 .3499 L
s
0 1 .843 r
.9268 .34887 m
.92856 .35151 L
s
0 .381 1 r
.9268 .34887 m
.9283 .35141 L
s
.021 0 1 r
.9268 .34887 m
.92555 .3466 L
s
1 .952 0 r
.9268 .34887 m
.92765 .34562 L
s
1 .621 0 r
.92703 .34927 m
.93088 .34729 L
s
0 .03 1 r
.92703 .34927 m
.92529 .3499 L
s
0 1 .541 r
.92703 .34927 m
.92701 .34892 L
s
0 1 .968 r
.92703 .34927 m
.9283 .35141 L
s
0 1 .65 r
.92703 .34927 m
.92857 .35197 L
s
1 .524 0 r
.92703 .34927 m
.92481 .35325 L
s
0 1 .764 r
.92703 .34927 m
.93148 .35068 L
s
0 .986 1 r
.92703 .34927 m
.92765 .34562 L
s
0 1 .03 r
.92703 .34927 m
.925 .34706 L
s
1 .899 0 r
.92703 .34927 m
.92375 .34781 L
s
0 .135 1 r
.92703 .34927 m
.92838 .34521 L
s
0 .827 1 r
.93088 .34729 m
.93702 .34389 L
s
0 1 .698 r
.93088 .34729 m
.92701 .34892 L
s
.034 0 1 r
.93088 .34729 m
.93203 .34586 L
s
.976 1 0 r
.93088 .34729 m
.93148 .35068 L
s
.063 0 1 r
.93088 .34729 m
.93155 .35082 L
s
0 1 .473 r
.93088 .34729 m
.92838 .34521 L
s
0 1 .667 r
.93088 .34729 m
.92788 .34524 L
s
0 .41 1 r
.93702 .34389 m
.94087 .34108 L
s
0 .881 1 r
.93702 .34389 m
.93203 .34586 L
s
1 .947 0 r
.93702 .34389 m
.93584 .34282 L
s
.98 1 0 r
.94087 .34108 m
.94033 .34001 L
s
0 1 .632 r
.94087 .34108 m
.93584 .34282 L
s
.145 1 0 r
.94087 .34108 m
.93762 .34088 L
s
1 .17 0 r
.94033 .34001 m
.93762 .34088 L
s
1 .988 0 r
.94033 .34001 m
.93834 .33948 L
s
.197 1 0 r
.92324 .35109 m
.92392 .35051 L
s
0 .07 1 r
.92324 .35109 m
.92529 .3499 L
s
0 .924 1 r
.92324 .35109 m
.92598 .35297 L
s
1 .69 0 r
.92324 .35109 m
.92542 .35353 L
s
0 .036 1 r
.92324 .35109 m
.92368 .3478 L
s
0 .094 1 r
.92324 .35109 m
.92282 .3485 L
s
0 .6 1 r
.92392 .35051 m
.92785 .34822 L
s
0 .829 1 r
.92392 .35051 m
.92529 .3499 L
s
0 1 .222 r
.92392 .35051 m
.92701 .34892 L
s
0 1 .238 r
.92392 .35051 m
.92542 .35353 L
s
.831 1 0 r
.92392 .35051 m
.92505 .35328 L
s
0 1 .398 r
.92392 .35051 m
.92506 .35341 L
s
1 .92 0 r
.92392 .35051 m
.92617 .35288 L
s
0 .571 1 r
.92392 .35051 m
.92282 .3485 L
s
0 1 .562 r
.92392 .35051 m
.92214 .34829 L
s
0 1 .601 r
.92392 .35051 m
.9231 .34771 L
s
.43 1 0 r
.92392 .35051 m
.9237 .34693 L
s
.513 1 0 r
.92785 .34822 m
.93083 .34494 L
s
0 .642 1 r
.92785 .34822 m
.92701 .34892 L
s
0 .467 1 r
.92785 .34822 m
.93203 .34586 L
s
.181 1 0 r
.92785 .34822 m
.92617 .35288 L
s
.008 0 1 r
.92785 .34822 m
.92903 .3517 L
s
.982 1 0 r
.92785 .34822 m
.9237 .34693 L
s
0 .542 1 r
.92785 .34822 m
.92764 .34509 L
s
1 .956 0 r
.93083 .34494 m
.93375 .34289 L
s
0 1 .706 r
.93083 .34494 m
.93203 .34586 L
s
0 .517 1 r
.93083 .34494 m
.93584 .34282 L
s
.467 1 0 r
.93375 .34289 m
.9333 .34205 L
s
1 .996 0 r
.93375 .34289 m
.93584 .34282 L
s
.778 1 0 r
.93375 .34289 m
.93762 .34088 L
s
0 1 .903 r
.9333 .34205 m
.93762 .34088 L
s
1 .127 0 r
.9333 .34205 m
.93834 .33948 L
s
1 .444 0 r
.92529 .3499 m
.92701 .34892 L
s
0 1 .972 r
.92529 .3499 m
.92589 .34972 L
s
.447 1 0 r
.92529 .3499 m
.92762 .34773 L
s
0 1 .8 r
.92529 .3499 m
.9295 .3473 L
s
.097 0 1 r
.92529 .3499 m
.92238 .3543 L
s
.992 1 0 r
.92529 .3499 m
.92548 .35243 L
s
1 .749 0 r
.92529 .3499 m
.92958 .35208 L
s
.831 1 0 r
.92529 .3499 m
.92702 .35256 L
s
0 1 .485 r
.92529 .3499 m
.92856 .35151 L
s
.374 1 0 r
.92529 .3499 m
.92598 .35297 L
s
0 .351 1 r
.92529 .3499 m
.92414 .35355 L
s
.391 1 0 r
.92529 .3499 m
.92637 .35242 L
s
0 .838 1 r
.92529 .3499 m
.92301 .35449 L
s
0 .702 1 r
.92529 .3499 m
.92435 .35334 L
s
1 .106 0 r
.92529 .3499 m
.92857 .35197 L
s
1 .197 0 r
.92529 .3499 m
.92505 .35328 L
s
0 1 .102 r
.92529 .3499 m
.92834 .35192 L
s
.72 1 0 r
.92529 .3499 m
.92823 .35224 L
s
0 .557 1 r
.92529 .3499 m
.92686 .35173 L
s
0 1 .273 r
.92529 .3499 m
.92876 .35128 L
s
0 1 .587 r
.92529 .3499 m
.92012 .3496 L
s
0 .423 1 r
.92529 .3499 m
.9237 .3472 L
s
0 .863 1 r
.92529 .3499 m
.92618 .34683 L
s
0 .049 1 r
.92529 .3499 m
.92118 .34939 L
s
1 .933 0 r
.92529 .3499 m
.92555 .3466 L
s
.435 1 0 r
.92529 .3499 m
.92368 .3478 L
s
0 .17 1 r
.92529 .3499 m
.92155 .34859 L
s
.056 0 1 r
.92529 .3499 m
.92168 .3484 L
s
0 1 .942 r
.92529 .3499 m
.92215 .34873 L
s
0 .097 1 r
.92529 .3499 m
.92315 .34763 L
s
0 1 .683 r
.92529 .3499 m
.925 .34706 L
s
1 .723 0 r
.92529 .3499 m
.92214 .34829 L
s
.116 1 0 r
.92529 .3499 m
.92347 .34773 L
s
1 .708 0 r
.92529 .3499 m
.92542 .34633 L
s
0 1 .782 r
.92529 .3499 m
.92582 .34526 L
s
0 1 .831 r
.92529 .3499 m
.92591 .34558 L
s
1 .135 0 r
.92701 .34892 m
.93203 .34586 L
s
.139 0 1 r
.92701 .34892 m
.92719 .34849 L
s
0 1 .865 r
.92701 .34892 m
.92875 .34706 L
s
0 1 .246 r
.92701 .34892 m
.92952 .34757 L
s
1 .29 0 r
.92701 .34892 m
.92834 .35192 L
s
1 .709 0 r
.92701 .34892 m
.923 .35376 L
s
0 1 .875 r
.92701 .34892 m
.92355 .35344 L
s
.485 1 0 r
.92701 .34892 m
.92626 .35314 L
s
0 1 .893 r
.92701 .34892 m
.92651 .35266 L
s
0 1 .894 r
.92701 .34892 m
.92481 .35325 L
s
0 .542 1 r
.92701 .34892 m
.92506 .35341 L
s
0 1 .758 r
.92701 .34892 m
.92781 .35186 L
s
0 .179 1 r
.92701 .34892 m
.92835 .35229 L
s
.87 1 0 r
.92701 .34892 m
.92818 .352 L
s
1 .081 0 r
.92701 .34892 m
.9287 .3516 L
s
0 .962 1 r
.92701 .34892 m
.93155 .35082 L
s
.714 1 0 r
.92701 .34892 m
.92903 .3517 L
s
0 1 .488 r
.92701 .34892 m
.93269 .3499 L
s
0 .998 1 r
.92701 .34892 m
.92987 .35108 L
s
0 1 .885 r
.92701 .34892 m
.93179 .34988 L
s
0 1 .065 r
.92701 .34892 m
.93099 .35052 L
s
.109 0 1 r
.92701 .34892 m
.92347 .34773 L
s
.14 0 1 r
.92701 .34892 m
.92279 .34741 L
s
0 1 .632 r
.92701 .34892 m
.91944 .34932 L
s
0 1 .909 r
.92701 .34892 m
.92175 .34883 L
s
1 .608 0 r
.92701 .34892 m
.92414 .34738 L
s
0 1 .332 r
.92701 .34892 m
.92375 .34781 L
s
0 .392 1 r
.92701 .34892 m
.9231 .34771 L
s
0 1 .832 r
.92701 .34892 m
.92457 .34674 L
s
1 .548 0 r
.92701 .34892 m
.92599 .34611 L
s
1 .267 0 r
.92701 .34892 m
.92459 .3466 L
s
.405 1 0 r
.92701 .34892 m
.92781 .34479 L
s
0 1 .533 r
.92701 .34892 m
.92788 .34524 L
s
.621 1 0 r
.92701 .34892 m
.92764 .34509 L
s
1 .261 0 r
.92701 .34892 m
.92686 .34497 L
s
0 1 .112 r
.92701 .34892 m
.92534 .34574 L
s
.123 1 0 r
.92701 .34892 m
.92784 .3441 L
s
.916 1 0 r
.92701 .34892 m
.92848 .34408 L
s
.528 1 0 r
.93203 .34586 m
.93584 .34282 L
s
0 1 .179 r
.93203 .34586 m
.93437 .34477 L
s
0 .097 1 r
.93203 .34586 m
.93074 .34448 L
s
1 .869 0 r
.93203 .34586 m
.93182 .34519 L
s
.488 1 0 r
.93203 .34586 m
.93269 .3499 L
s
.311 1 0 r
.93203 .34586 m
.92686 .34497 L
s
0 .693 1 r
.93584 .34282 m
.93762 .34088 L
s
1 .263 0 r
.93584 .34282 m
.93375 .34156 L
s
.249 1 0 r
.93584 .34282 m
.93541 .34099 L
s
1 .07 0 r
.93584 .34282 m
.94004 .34148 L
s
.597 1 0 r
.93762 .34088 m
.93834 .33948 L
s
.424 1 0 r
.93762 .34088 m
.93801 .33963 L
s
0 .122 1 r
.93762 .34088 m
.93522 .34009 L
s
.055 0 1 r
.93762 .34088 m
.94282 .33902 L
s
.252 1 0 r
.93834 .33948 m
.93799 .33759 L
s
1 .985 0 r
.93834 .33948 m
.93496 .3389 L
s
1 .262 0 r
.93834 .33948 m
.94331 .33678 L
s
0 1 .891 r
.92684 .34951 m
.92589 .34972 L
s
0 .541 1 r
.92684 .34951 m
.92861 .35236 L
s
.298 1 0 r
.92684 .34951 m
.92546 .34605 L
s
1 .083 0 r
.9285 .34681 m
.92762 .34773 L
s
0 1 .28 r
.9285 .34681 m
.92804 .351 L
s
1 .04 0 r
.9285 .34681 m
.92559 .34469 L
s
.018 0 1 r
.93152 .34622 m
.9295 .3473 L
s
0 .005 1 r
.93152 .34622 m
.93126 .34999 L
s
1 .967 0 r
.93152 .34622 m
.92792 .3439 L
s
0 1 .325 r
.92719 .34849 m
.92719 .34819 L
s
0 .981 1 r
.92719 .34849 m
.92987 .35108 L
s
.906 1 0 r
.92719 .34849 m
.92814 .3516 L
s
1 .214 0 r
.92719 .34849 m
.92534 .34574 L
s
0 1 .459 r
.92719 .34849 m
.92492 .34571 L
s
0 1 .911 r
.93437 .34477 m
.9346 .34495 L
s
0 1 .834 r
.93375 .34156 m
.93376 .34169 L
s
0 .037 1 r
.93801 .33963 m
.93795 .33926 L
s
0 1 .972 r
.92589 .34972 m
.92823 .35224 L
s
0 .664 1 r
.92589 .34972 m
.92861 .35236 L
s
1 .989 0 r
.92589 .34972 m
.92542 .34633 L
s
0 1 .168 r
.92589 .34972 m
.92546 .34605 L
s
0 1 .285 r
.92875 .34706 m
.92879 .34645 L
s
1 .709 0 r
.92875 .34706 m
.93179 .34988 L
s
.912 1 0 r
.92875 .34706 m
.93141 .34962 L
s
0 1 .229 r
.92875 .34706 m
.92784 .3441 L
s
.867 1 0 r
.92875 .34706 m
.92747 .34364 L
s
.62 1 0 r
.93074 .34448 m
.9337 .34301 L
s
1 .901 0 r
.93541 .34099 m
.9353 .34047 L
s
0 1 .535 r
.93522 .34009 m
.93485 .33926 L
s
.193 1 0 r
.92762 .34773 m
.92686 .35173 L
s
0 .701 1 r
.92762 .34773 m
.92804 .351 L
s
0 1 .809 r
.92762 .34773 m
.92582 .34526 L
s
0 1 .229 r
.92762 .34773 m
.92559 .34469 L
s
.237 1 0 r
.92952 .34757 m
.9309 .34673 L
s
0 1 .414 r
.92952 .34757 m
.93099 .35052 L
s
.597 1 0 r
.92952 .34757 m
.93288 .34968 L
s
0 .73 1 r
.92952 .34757 m
.92848 .34408 L
s
0 1 .409 r
.92952 .34757 m
.92768 .34425 L
s
0 1 .038 r
.93182 .34519 m
.93525 .34299 L
s
1 .142 0 r
.94004 .34148 m
.93526 .34306 L
s
0 1 .973 r
.94282 .33902 m
.94309 .33808 L
s
.151 0 1 r
.9295 .3473 m
.92876 .35128 L
s
0 .623 1 r
.9295 .3473 m
.93126 .34999 L
s
0 1 .936 r
.9295 .3473 m
.92591 .34558 L
s
.9295 .3473 m
.92792 .3439 L
s
0 .754 1 r
.92719 .34819 m
.92814 .3516 L
s
1 .434 0 r
.92719 .34819 m
.92492 .34571 L
s
.775 1 0 r
.92879 .34645 m
.93141 .34962 L
s
.661 1 0 r
.92879 .34645 m
.92747 .34364 L
s
.033 1 0 r
.9309 .34673 m
.93288 .34968 L
s
1 .297 0 r
.9309 .34673 m
.92768 .34425 L
s
.069 1 0 r
.92441 .34289 m
.92368 .34208 L
s
0 1 .354 r
.92441 .34289 m
.92169 .34517 L
s
0 1 .681 r
.92441 .34289 m
.92763 .34145 L
s
.826 1 0 r
.92441 .34289 m
.92344 .34312 L
s
0 1 .546 r
.92441 .34289 m
.92511 .34277 L
s
.404 1 0 r
.92441 .34289 m
.92667 .34154 L
s
0 1 .018 r
.92441 .34289 m
.92542 .34633 L
s
1 .896 0 r
.92441 .34289 m
.92546 .34605 L
s
.419 1 0 r
.92441 .34289 m
.92492 .34571 L
s
0 1 .395 r
.92441 .34289 m
.92125 .34122 L
s
0 .404 1 r
.92441 .34289 m
.92279 .33987 L
s
1 .639 0 r
.92441 .34289 m
.92249 .33971 L
s
.083 0 1 r
.92368 .34208 m
.92586 .33805 L
s
0 .743 1 r
.92368 .34208 m
.92286 .344 L
s
0 1 .587 r
.92368 .34208 m
.92344 .34312 L
s
.207 1 0 r
.92368 .34208 m
.92649 .33944 L
s
0 .413 1 r
.92368 .34208 m
.92667 .34154 L
s
.128 0 1 r
.92368 .34208 m
.92643 .33911 L
s
.06 0 1 r
.92368 .34208 m
.92534 .34574 L
s
0 1 .51 r
.92368 .34208 m
.92492 .34571 L
s
0 .807 1 r
.92368 .34208 m
.92214 .34021 L
s
1 .554 0 r
.92368 .34208 m
.92249 .33971 L
s
0 .366 1 r
.92586 .33805 m
.93155 .33386 L
s
0 .213 1 r
.92586 .33805 m
.92671 .34011 L
s
0 .523 1 r
.92586 .33805 m
.92649 .33944 L
s
.035 1 0 r
.92586 .33805 m
.93125 .33489 L
s
0 1 .827 r
.92586 .33805 m
.92643 .33911 L
s
.994 1 0 r
.92586 .33805 m
.93143 .33533 L
s
1 .976 0 r
.93155 .33386 m
.93075 .33112 L
s
.673 1 0 r
.93155 .33386 m
.92999 .33601 L
s
1 .876 0 r
.93155 .33386 m
.93125 .33489 L
s
.767 1 0 r
.93155 .33386 m
.93086 .33173 L
s
0 1 .421 r
.93155 .33386 m
.93143 .33533 L
s
0 1 .67 r
.93155 .33386 m
.93079 .33239 L
s
0 .073 1 r
.93075 .33112 m
.93016 .32996 L
s
0 .677 1 r
.93075 .33112 m
.93046 .33355 L
s
0 1 .966 r
.93075 .33112 m
.93086 .33173 L
s
0 .637 1 r
.93075 .33112 m
.93079 .33239 L
s
0 1 .636 r
.93075 .33112 m
.92965 .32878 L
s
0 .96 1 r
.93016 .32996 m
.93045 .33213 L
s
0 1 .975 r
.93016 .32996 m
.93019 .32933 L
s
1 .689 0 r
.93016 .32996 m
.92965 .32878 L
s
0 1 .493 r
.92187 .34308 m
.92623 .34025 L
s
0 .246 1 r
.92187 .34308 m
.92169 .34517 L
s
1 .693 0 r
.92187 .34308 m
.92146 .34289 L
s
1 .967 0 r
.92187 .34308 m
.92616 .34101 L
s
0 1 .514 r
.92187 .34308 m
.92468 .34192 L
s
1 .078 0 r
.92187 .34308 m
.92609 .34031 L
s
0 1 .214 r
.92187 .34308 m
.92582 .34526 L
s
1 .853 0 r
.92187 .34308 m
.92559 .34469 L
s
.189 0 1 r
.92187 .34308 m
.92747 .34364 L
s
.642 1 0 r
.92187 .34308 m
.9208 .34084 L
s
1 .06 0 r
.92187 .34308 m
.9207 .33977 L
s
0 .996 1 r
.92187 .34308 m
.92085 .33995 L
s
1 .139 0 r
.92623 .34025 m
.9306 .33622 L
s
0 .116 1 r
.92623 .34025 m
.92286 .344 L
s
.393 1 0 r
.92623 .34025 m
.92616 .34101 L
s
1 .337 0 r
.92623 .34025 m
.92575 .33858 L
s
.555 1 0 r
.92623 .34025 m
.92609 .34031 L
s
.077 1 0 r
.92623 .34025 m
.93178 .33682 L
s
1 .015 0 r
.92623 .34025 m
.92784 .3441 L
s
1 .31 0 r
.92623 .34025 m
.92747 .34364 L
s
.037 0 1 r
.92623 .34025 m
.92204 .33992 L
s
0 .918 1 r
.92623 .34025 m
.92085 .33995 L
s
0 .003 1 r
.9306 .33622 m
.93071 .33348 L
s
0 1 .85 r
.9306 .33622 m
.92671 .34011 L
s
.816 1 0 r
.9306 .33622 m
.92575 .33858 L
s
0 1 .687 r
.9306 .33622 m
.93084 .33301 L
s
1 .021 0 r
.9306 .33622 m
.93178 .33682 L
s
0 .915 1 r
.9306 .33622 m
.93085 .3331 L
s
.758 1 0 r
.93071 .33348 m
.92987 .33213 L
s
.452 1 0 r
.93071 .33348 m
.92999 .33601 L
s
0 .373 1 r
.93071 .33348 m
.93084 .33301 L
s
0 .951 1 r
.93071 .33348 m
.93033 .33196 L
s
0 1 .489 r
.93071 .33348 m
.93085 .3331 L
s
.412 1 0 r
.93071 .33348 m
.93013 .33158 L
s
0 .756 1 r
.92987 .33213 m
.92983 .33058 L
s
0 .933 1 r
.92987 .33213 m
.93046 .33355 L
s
.216 1 0 r
.92987 .33213 m
.93033 .33196 L
s
0 1 .398 r
.92987 .33213 m
.93013 .33158 L
s
0 .499 1 r
.92987 .33213 m
.92996 .33073 L
s
1 .965 0 r
.92983 .33058 m
.93045 .33213 L
s
0 .142 1 r
.92983 .33058 m
.93021 .33141 L
s
0 1 .21 r
.92983 .33058 m
.92996 .33073 L
s
0 1 .953 r
.92429 .34234 m
.92542 .34094 L
s
1 .691 0 r
.92429 .34234 m
.92169 .34517 L
s
1 .616 0 r
.92429 .34234 m
.92425 .34144 L
s
0 1 .599 r
.92429 .34234 m
.92336 .34286 L
s
.946 1 0 r
.92429 .34234 m
.92527 .34191 L
s
.07 1 0 r
.92429 .34234 m
.92324 .34252 L
s
0 1 .572 r
.92429 .34234 m
.92591 .34558 L
s
.275 1 0 r
.92429 .34234 m
.92792 .3439 L
s
0 .842 1 r
.92429 .34234 m
.92768 .34425 L
s
1 .29 0 r
.92429 .34234 m
.92051 .34129 L
s
0 .238 1 r
.92429 .34234 m
.92356 .33839 L
s
.352 1 0 r
.92429 .34234 m
.92108 .34 L
s
.377 1 0 r
.92542 .34094 m
.92563 .33795 L
s
0 .024 1 r
.92542 .34094 m
.92286 .344 L
s
1 .074 0 r
.92542 .34094 m
.92336 .34286 L
s
.693 1 0 r
.92542 .34094 m
.92561 .33789 L
s
.978 1 0 r
.92542 .34094 m
.92324 .34252 L
s
0 .288 1 r
.92542 .34094 m
.92545 .33765 L
s
.15 1 0 r
.92542 .34094 m
.92848 .34408 L
s
1 .247 0 r
.92542 .34094 m
.92768 .34425 L
s
.46 1 0 r
.92542 .34094 m
.92361 .339 L
s
0 1 .333 r
.92542 .34094 m
.92108 .34 L
s
1 .777 0 r
.92563 .33795 m
.93256 .3338 L
s
0 .422 1 r
.92563 .33795 m
.92671 .34011 L
s
.574 1 0 r
.92563 .33795 m
.92561 .33789 L
s
1 .325 0 r
.92563 .33795 m
.93291 .33461 L
s
0 1 .579 r
.92563 .33795 m
.92545 .33765 L
s
0 .229 1 r
.92563 .33795 m
.93441 .33396 L
s
0 1 .067 r
.93256 .3338 m
.93586 .33086 L
s
1 .075 0 r
.93256 .3338 m
.92999 .33601 L
s
0 .291 1 r
.93256 .3338 m
.93291 .33461 L
s
1 .614 0 r
.93256 .3338 m
.93573 .33146 L
s
0 1 .223 r
.93256 .3338 m
.93441 .33396 L
s
.39 1 0 r
.93256 .3338 m
.93503 .33208 L
s
1 .897 0 r
.93586 .33086 m
.93536 .3297 L
s
0 .46 1 r
.93586 .33086 m
.93046 .33355 L
s
0 .143 1 r
.93586 .33086 m
.93573 .33146 L
s
.217 1 0 r
.93586 .33086 m
.93503 .33208 L
s
.917 1 0 r
.93586 .33086 m
.93508 .32876 L
s
.351 1 0 r
.93536 .3297 m
.93045 .33213 L
s
0 .414 1 r
.93536 .3297 m
.9354 .32912 L
s
0 1 .809 r
.93536 .3297 m
.93508 .32876 L
s
1 .36 0 r
.91794 .34781 m
.91794 .34706 L
s
.476 1 0 r
.91794 .34781 m
.92169 .34517 L
s
0 1 .238 r
.91794 .34781 m
.92012 .3496 L
s
0 .195 1 r
.91794 .34781 m
.9192 .35041 L
s
0 .514 1 r
.91794 .34781 m
.91725 .34506 L
s
.081 0 1 r
.91794 .34781 m
.91391 .34718 L
s
0 .082 1 r
.91794 .34706 m
.92242 .34361 L
s
0 1 .38 r
.91794 .34706 m
.92169 .34517 L
s
1 .944 0 r
.91794 .34706 m
.92286 .344 L
s
.972 1 0 r
.91794 .34706 m
.9192 .35041 L
s
1 .097 0 r
.91794 .34706 m
.92155 .34859 L
s
.758 1 0 r
.91794 .34706 m
.92279 .34741 L
s
.009 1 0 r
.91794 .34706 m
.92317 .34719 L
s
0 1 .329 r
.91794 .34706 m
.91391 .34718 L
s
.563 1 0 r
.91794 .34706 m
.91694 .3448 L
s
1 .903 0 r
.91794 .34706 m
.91613 .3446 L
s
0 .235 1 r
.91794 .34706 m
.91924 .34275 L
s
.872 1 0 r
.92242 .34361 m
.92877 .33862 L
s
1 .406 0 r
.92242 .34361 m
.92286 .344 L
s
0 .074 1 r
.92242 .34361 m
.92671 .34011 L
s
.564 1 0 r
.92242 .34361 m
.92317 .34719 L
s
.391 1 0 r
.92242 .34361 m
.92457 .34674 L
s
.526 1 0 r
.92242 .34361 m
.91924 .34275 L
s
.086 0 1 r
.92242 .34361 m
.92125 .34142 L
s
1 .584 0 r
.92877 .33862 m
.93101 .33525 L
s
.101 1 0 r
.92877 .33862 m
.92671 .34011 L
s
.045 0 1 r
.92877 .33862 m
.92999 .33601 L
s
0 1 .283 r
.93101 .33525 m
.93043 .33379 L
s
.084 1 0 r
.93101 .33525 m
.92999 .33601 L
s
0 1 .777 r
.93101 .33525 m
.93046 .33355 L
s
0 .33 1 r
.93043 .33379 m
.93046 .33355 L
s
0 1 .359 r
.93043 .33379 m
.93045 .33213 L
s
.161 1 0 r
.92124 .34536 m
.92238 .34493 L
s
0 1 .043 r
.92124 .34536 m
.92169 .34517 L
s
0 .128 1 r
.92124 .34536 m
.9237 .3472 L
s
1 .757 0 r
.92124 .34536 m
.92632 .34591 L
s
0 1 .491 r
.92124 .34536 m
.92065 .34211 L
s
.104 1 0 r
.92124 .34536 m
.92027 .34267 L
s
1 .829 0 r
.92238 .34493 m
.92494 .34252 L
s
1 .823 0 r
.92238 .34493 m
.92169 .34517 L
s
.527 1 0 r
.92238 .34493 m
.92286 .344 L
s
0 1 .716 r
.92238 .34493 m
.92632 .34591 L
s
0 .281 1 r
.92238 .34493 m
.92168 .3484 L
s
0 1 .158 r
.92238 .34493 m
.91944 .34932 L
s
.24 1 0 r
.92238 .34493 m
.92699 .3457 L
s
1 .692 0 r
.92238 .34493 m
.92027 .34267 L
s
0 1 .211 r
.92238 .34493 m
.91748 .34442 L
s
0 1 .669 r
.92238 .34493 m
.91719 .34479 L
s
0 .101 1 r
.92238 .34493 m
.92257 .34106 L
s
.343 1 0 r
.92494 .34252 m
.92988 .33806 L
s
0 1 .588 r
.92494 .34252 m
.92286 .344 L
s
.161 1 0 r
.92494 .34252 m
.92671 .34011 L
s
1 .241 0 r
.92494 .34252 m
.92699 .3457 L
s
0 1 .315 r
.92494 .34252 m
.92599 .34611 L
s
1 .532 0 r
.92494 .34252 m
.92257 .34106 L
s
.703 1 0 r
.92494 .34252 m
.92264 .34073 L
s
.787 1 0 r
.92988 .33806 m
.93159 .3348 L
s
0 .244 1 r
.92988 .33806 m
.92671 .34011 L
s
0 .221 1 r
.92988 .33806 m
.92999 .33601 L
s
0 1 .799 r
.93159 .3348 m
.93124 .33384 L
s
0 .489 1 r
.93159 .3348 m
.92999 .33601 L
s
1 .612 0 r
.93159 .3348 m
.93046 .33355 L
s
.525 1 0 r
.93124 .33384 m
.93046 .33355 L
s
1 .399 0 r
.93124 .33384 m
.93045 .33213 L
s
0 .182 1 r
.92119 .34666 m
.92118 .34586 L
s
1 .522 0 r
.92119 .34666 m
.92169 .34517 L
s
1 .036 0 r
.92119 .34666 m
.92618 .34683 L
s
0 .392 1 r
.92119 .34666 m
.92293 .34903 L
s
.59 1 0 r
.92119 .34666 m
.91995 .34375 L
s
0 1 .238 r
.92119 .34666 m
.92052 .3435 L
s
1 .835 0 r
.92118 .34586 m
.92508 .34294 L
s
.484 1 0 r
.92118 .34586 m
.92169 .34517 L
s
.052 1 0 r
.92118 .34586 m
.92286 .344 L
s
0 .05 1 r
.92118 .34586 m
.92293 .34903 L
s
1 .116 0 r
.92118 .34586 m
.92215 .34873 L
s
1 .882 0 r
.92118 .34586 m
.92175 .34883 L
s
.087 0 1 r
.92118 .34586 m
.92669 .34635 L
s
.848 1 0 r
.92118 .34586 m
.92052 .3435 L
s
0 1 .815 r
.92118 .34586 m
.91987 .34329 L
s
0 .577 1 r
.92118 .34586 m
.91899 .3438 L
s
0 .561 1 r
.92118 .34586 m
.92278 .34129 L
s
0 1 .838 r
.92508 .34294 m
.92577 .33899 L
s
1 .35 0 r
.92508 .34294 m
.92286 .344 L
s
0 1 .814 r
.92508 .34294 m
.92671 .34011 L
s
1 .452 0 r
.92508 .34294 m
.92669 .34635 L
s
1 .392 0 r
.92508 .34294 m
.92459 .3466 L
s
0 1 .717 r
.92508 .34294 m
.92278 .34129 L
s
0 1 .544 r
.92508 .34294 m
.92201 .34102 L
s
0 1 .731 r
.92577 .33899 m
.92513 .33654 L
s
1 .109 0 r
.92577 .33899 m
.92671 .34011 L
s
0 1 .644 r
.92577 .33899 m
.92999 .33601 L
s
1 .654 0 r
.92513 .33654 m
.92449 .33539 L
s
.102 0 1 r
.92513 .33654 m
.92999 .33601 L
s
0 1 .878 r
.92513 .33654 m
.93046 .33355 L
s
0 1 .451 r
.92449 .33539 m
.93046 .33355 L
s
0 1 .601 r
.92449 .33539 m
.93045 .33213 L
s
1 .525 0 r
.91972 .3469 m
.92144 .34542 L
s
1 .988 0 r
.91972 .3469 m
.92169 .34517 L
s
0 1 .275 r
.91972 .3469 m
.92118 .34939 L
s
.468 1 0 r
.91972 .3469 m
.92247 .34835 L
s
1 .654 0 r
.91972 .3469 m
.91885 .34411 L
s
0 .035 1 r
.91972 .3469 m
.91646 .34559 L
s
0 .466 1 r
.92144 .34542 m
.92282 .34336 L
s
1 .116 0 r
.92144 .34542 m
.92169 .34517 L
s
0 .338 1 r
.92144 .34542 m
.92286 .344 L
s
0 .591 1 r
.92144 .34542 m
.92247 .34835 L
s
0 1 .442 r
.92144 .34542 m
.92315 .34763 L
s
0 1 .064 r
.92144 .34542 m
.92414 .34738 L
s
0 1 .248 r
.92144 .34542 m
.92314 .34781 L
s
.046 1 0 r
.92144 .34542 m
.91646 .34559 L
s
.234 1 0 r
.92144 .34542 m
.91985 .34276 L
s
0 1 .917 r
.92144 .34542 m
.92 .34308 L
s
0 .528 1 r
.92144 .34542 m
.92121 .34177 L
s
0 1 .587 r
.92282 .34336 m
.93018 .33846 L
s
0 .287 1 r
.92282 .34336 m
.92286 .344 L
s
.307 1 0 r
.92282 .34336 m
.92671 .34011 L
s
1 .654 0 r
.92282 .34336 m
.92314 .34781 L
s
0 .342 1 r
.92282 .34336 m
.92781 .34479 L
s
.301 1 0 r
.92282 .34336 m
.92121 .34177 L
s
.413 1 0 r
.92282 .34336 m
.92379 .33986 L
s
0 .74 1 r
.93018 .33846 m
.93202 .33501 L
s
.002 1 0 r
.93018 .33846 m
.92671 .34011 L
s
1 .978 0 r
.93018 .33846 m
.92999 .33601 L
s
0 .057 1 r
.93202 .33501 m
.93133 .33335 L
s
.172 1 0 r
.93202 .33501 m
.92999 .33601 L
s
0 1 .275 r
.93202 .33501 m
.93046 .33355 L
s
1 .846 0 r
.93133 .33335 m
.93046 .33355 L
s
0 .204 1 r
.93133 .33335 m
.93045 .33213 L
s
0 .839 1 r
.92356 .34449 m
.92486 .3438 L
s
0 .355 1 r
.92356 .34449 m
.92169 .34517 L
s
0 .166 1 r
.92356 .34449 m
.92555 .3466 L
s
0 1 .594 r
.92356 .34449 m
.92765 .34562 L
s
0 .162 1 r
.92356 .34449 m
.91828 .34453 L
s
0 .824 1 r
.92356 .34449 m
.92253 .34182 L
s
1 .475 0 r
.92486 .3438 m
.92721 .34173 L
s
.981 1 0 r
.92486 .3438 m
.92169 .34517 L
s
0 .449 1 r
.92486 .3438 m
.92286 .344 L
s
0 .799 1 r
.92486 .3438 m
.92765 .34562 L
s
0 1 .776 r
.92486 .3438 m
.925 .34706 L
s
.383 1 0 r
.92486 .3438 m
.92375 .34781 L
s
0 1 .612 r
.92486 .3438 m
.92838 .34521 L
s
0 1 .157 r
.92486 .3438 m
.92253 .34182 L
s
0 1 .565 r
.92486 .3438 m
.92146 .34225 L
s
.701 1 0 r
.92486 .3438 m
.92083 .34289 L
s
0 1 .162 r
.92486 .3438 m
.92411 .34048 L
s
.713 1 0 r
.92721 .34173 m
.9304 .33801 L
s
.215 1 0 r
.92721 .34173 m
.92286 .344 L
s
0 1 .17 r
.92721 .34173 m
.92671 .34011 L
s
.074 1 0 r
.92721 .34173 m
.92838 .34521 L
s
0 1 .703 r
.92721 .34173 m
.92788 .34524 L
s
0 .859 1 r
.92721 .34173 m
.92411 .34048 L
s
.297 1 0 r
.92721 .34173 m
.9235 .3405 L
s
0 1 .27 r
.9304 .33801 m
.92931 .33568 L
s
.105 1 0 r
.9304 .33801 m
.92671 .34011 L
s
.789 1 0 r
.9304 .33801 m
.92999 .33601 L
s
.098 1 0 r
.92931 .33568 m
.92863 .33395 L
s
0 1 .841 r
.92931 .33568 m
.92999 .33601 L
s
1 .091 0 r
.92931 .33568 m
.93046 .33355 L
s
1 .012 0 r
.92863 .33395 m
.93046 .33355 L
s
.034 1 0 r
.92863 .33395 m
.93045 .33213 L
s
0 1 .092 r
.92101 .34626 m
.92096 .34546 L
s
.636 1 0 r
.92101 .34626 m
.92169 .34517 L
s
0 .255 1 r
.92101 .34626 m
.92368 .3478 L
s
0 .523 1 r
.92101 .34626 m
.92282 .3485 L
s
0 1 .334 r
.92101 .34626 m
.91965 .34362 L
s
1 .52 0 r
.92101 .34626 m
.91768 .3453 L
s
0 .298 1 r
.92096 .34546 m
.92572 .34239 L
s
0 1 .69 r
.92096 .34546 m
.92169 .34517 L
s
.837 1 0 r
.92096 .34546 m
.92286 .344 L
s
1 .093 0 r
.92096 .34546 m
.92282 .3485 L
s
0 .445 1 r
.92096 .34546 m
.92214 .34829 L
s
0 .385 1 r
.92096 .34546 m
.9231 .34771 L
s
1 .049 0 r
.92096 .34546 m
.9237 .34693 L
s
.988 1 0 r
.92096 .34546 m
.91768 .3453 L
s
.085 1 0 r
.92096 .34546 m
.91981 .34304 L
s
1 .67 0 r
.92096 .34546 m
.91687 .34502 L
s
0 1 .643 r
.92096 .34546 m
.92092 .34178 L
s
.428 1 0 r
.92572 .34239 m
.92489 .33929 L
s
0 1 .027 r
.92572 .34239 m
.92286 .344 L
s
0 .019 1 r
.92572 .34239 m
.92671 .34011 L
s
0 .247 1 r
.92572 .34239 m
.9237 .34693 L
s
0 .355 1 r
.92572 .34239 m
.92764 .34509 L
s
0 1 .116 r
.92572 .34239 m
.92092 .34178 L
s
.402 1 0 r
.92572 .34239 m
.92387 .33994 L
s
0 1 .153 r
.92489 .33929 m
.9251 .33675 L
s
.069 0 1 r
.92489 .33929 m
.92671 .34011 L
s
0 1 .352 r
.92489 .33929 m
.92999 .33601 L
s
.738 1 0 r
.9251 .33675 m
.92457 .3356 L
s
0 .61 1 r
.9251 .33675 m
.92999 .33601 L
s
1 .865 0 r
.9251 .33675 m
.93046 .33355 L
s
.949 1 0 r
.92457 .3356 m
.93046 .33355 L
s
.053 1 0 r
.92457 .3356 m
.93045 .33213 L
s
1 .155 0 r
.92169 .34517 m
.92286 .344 L
s
0 1 .74 r
.92169 .34517 m
.92511 .34277 L
s
1 .345 0 r
.92169 .34517 m
.92468 .34192 L
s
0 1 .968 r
.92169 .34517 m
.92527 .34191 L
s
0 1 .455 r
.92169 .34517 m
.92012 .3496 L
s
.266 1 0 r
.92169 .34517 m
.9237 .3472 L
s
1 .857 0 r
.92169 .34517 m
.92618 .34683 L
s
0 1 .367 r
.92169 .34517 m
.92118 .34939 L
s
0 .367 1 r
.92169 .34517 m
.92555 .3466 L
s
1 .563 0 r
.92169 .34517 m
.92368 .3478 L
s
0 .881 1 r
.92169 .34517 m
.92155 .34859 L
s
.069 0 1 r
.92169 .34517 m
.92168 .3484 L
s
1 .652 0 r
.92169 .34517 m
.92215 .34873 L
s
0 1 .773 r
.92169 .34517 m
.92315 .34763 L
s
0 .002 1 r
.92169 .34517 m
.925 .34706 L
s
1 .432 0 r
.92169 .34517 m
.92214 .34829 L
s
0 1 .809 r
.92169 .34517 m
.92347 .34773 L
s
0 .564 1 r
.92169 .34517 m
.92542 .34633 L
s
1 .537 0 r
.92169 .34517 m
.92582 .34526 L
s
.128 0 1 r
.92169 .34517 m
.92591 .34558 L
s
0 .215 1 r
.92169 .34517 m
.91725 .34506 L
s
0 .354 1 r
.92169 .34517 m
.92065 .34211 L
s
0 .693 1 r
.92169 .34517 m
.91995 .34375 L
s
.422 1 0 r
.92169 .34517 m
.91885 .34411 L
s
0 .475 1 r
.92169 .34517 m
.91828 .34453 L
s
0 1 .983 r
.92169 .34517 m
.91965 .34362 L
s
0 .663 1 r
.92169 .34517 m
.91694 .3448 L
s
0 .809 1 r
.92169 .34517 m
.91748 .34442 L
s
.235 1 0 r
.92169 .34517 m
.91987 .34329 L
s
1 .018 0 r
.92169 .34517 m
.91985 .34276 L
s
1 .694 0 r
.92169 .34517 m
.92146 .34225 L
s
1 .96 0 r
.92169 .34517 m
.91981 .34304 L
s
0 .853 1 r
.92169 .34517 m
.91961 .34306 L
s
1 .809 0 r
.92169 .34517 m
.92125 .34122 L
s
.215 1 0 r
.92169 .34517 m
.9208 .34084 L
s
1 .86 0 r
.92169 .34517 m
.92051 .34129 L
s
0 1 .771 r
.92286 .344 m
.92671 .34011 L
s
0 .434 1 r
.92286 .344 m
.92344 .34312 L
s
1 .137 0 r
.92286 .344 m
.92616 .34101 L
s
.076 0 1 r
.92286 .344 m
.92336 .34286 L
s
0 1 .06 r
.92286 .344 m
.92347 .34773 L
s
.437 1 0 r
.92286 .344 m
.92279 .34741 L
s
.168 0 1 r
.92286 .344 m
.91944 .34932 L
s
.994 1 0 r
.92286 .344 m
.92175 .34883 L
s
0 .49 1 r
.92286 .344 m
.92414 .34738 L
s
.488 1 0 r
.92286 .344 m
.92375 .34781 L
s
1 .438 0 r
.92286 .344 m
.9231 .34771 L
s
.057 1 0 r
.92286 .344 m
.92457 .34674 L
s
0 1 .214 r
.92286 .344 m
.92599 .34611 L
s
0 .521 1 r
.92286 .344 m
.92459 .3466 L
s
.145 1 0 r
.92286 .344 m
.92781 .34479 L
s
1 .004 0 r
.92286 .344 m
.92788 .34524 L
s
1 .744 0 r
.92286 .344 m
.92764 .34509 L
s
.347 1 0 r
.92286 .344 m
.92686 .34497 L
s
0 .783 1 r
.92286 .344 m
.92534 .34574 L
s
0 1 .558 r
.92286 .344 m
.92784 .3441 L
s
1 .215 0 r
.92286 .344 m
.92848 .34408 L
s
0 1 .7 r
.92286 .344 m
.91961 .34306 L
s
0 1 .555 r
.92286 .344 m
.91613 .3446 L
s
1 .012 0 r
.92286 .344 m
.91719 .34479 L
s
1 .223 0 r
.92286 .344 m
.91899 .3438 L
s
1 .408 0 r
.92286 .344 m
.92 .34308 L
s
1 .385 0 r
.92286 .344 m
.92083 .34289 L
s
.189 1 0 r
.92286 .344 m
.91687 .34502 L
s
0 .808 1 r
.92286 .344 m
.92125 .34142 L
s
.931 1 0 r
.92286 .344 m
.92264 .34073 L
s
1 .318 0 r
.92286 .344 m
.92201 .34102 L
s
.59 1 0 r
.92286 .344 m
.92379 .33986 L
s
0 .897 1 r
.92286 .344 m
.9235 .3405 L
s
0 1 .673 r
.92286 .344 m
.92387 .33994 L
s
0 1 .145 r
.92286 .344 m
.92321 .33935 L
s
0 .14 1 r
.92286 .344 m
.92214 .34021 L
s
0 1 .415 r
.92286 .344 m
.92204 .33992 L
s
1 .891 0 r
.92286 .344 m
.92361 .339 L
s
0 .964 1 r
.92671 .34011 m
.92999 .33601 L
s
.81 1 0 r
.92671 .34011 m
.92649 .33944 L
s
.079 1 0 r
.92671 .34011 m
.92575 .33858 L
s
0 .354 1 r
.92671 .34011 m
.92561 .33789 L
s
.801 1 0 r
.92671 .34011 m
.92686 .34497 L
s
.128 0 1 r
.92671 .34011 m
.92321 .33935 L
s
1 .837 0 r
.92999 .33601 m
.93046 .33355 L
s
0 1 .597 r
.92999 .33601 m
.93125 .33489 L
s
0 1 .406 r
.92999 .33601 m
.93084 .33301 L
s
.484 1 0 r
.92999 .33601 m
.93291 .33461 L
s
.897 1 0 r
.93046 .33355 m
.93045 .33213 L
s
1 .708 0 r
.93046 .33355 m
.93086 .33173 L
s
1 .309 0 r
.93046 .33355 m
.93033 .33196 L
s
0 .456 1 r
.93046 .33355 m
.93573 .33146 L
s
.144 0 1 r
.93045 .33213 m
.93019 .32933 L
s
0 .684 1 r
.93045 .33213 m
.93021 .33141 L
s
0 1 .432 r
.93045 .33213 m
.9354 .32912 L
s
0 1 .571 r
.92763 .34145 m
.92511 .34277 L
s
0 .459 1 r
.92763 .34145 m
.92546 .34605 L
s
0 1 .621 r
.92763 .34145 m
.92279 .33987 L
s
0 1 .457 r
.92146 .34289 m
.92468 .34192 L
s
.045 0 1 r
.92146 .34289 m
.92559 .34469 L
s
.185 0 1 r
.92146 .34289 m
.9207 .33977 L
s
.646 1 0 r
.92425 .34144 m
.92527 .34191 L
s
.208 1 0 r
.92425 .34144 m
.92792 .3439 L
s
.047 1 0 r
.92425 .34144 m
.92356 .33839 L
s
0 1 .58 r
.92344 .34312 m
.92667 .34154 L
s
.406 1 0 r
.92344 .34312 m
.92534 .34574 L
s
.465 1 0 r
.92344 .34312 m
.92492 .34571 L
s
0 1 .733 r
.92344 .34312 m
.92214 .34021 L
s
1 .192 0 r
.92344 .34312 m
.92249 .33971 L
s
1 .568 0 r
.92649 .33944 m
.92643 .33911 L
s
0 .59 1 r
.93125 .33489 m
.93143 .33533 L
s
0 1 .362 r
.93086 .33173 m
.93079 .33239 L
s
0 1 .423 r
.92511 .34277 m
.92542 .34633 L
s
1 .454 0 r
.92511 .34277 m
.92546 .34605 L
s
0 .062 1 r
.92511 .34277 m
.92125 .34122 L
s
.19 0 1 r
.92511 .34277 m
.92279 .33987 L
s
1 .334 0 r
.92616 .34101 m
.92609 .34031 L
s
0 1 .564 r
.92616 .34101 m
.92784 .3441 L
s
.171 0 1 r
.92616 .34101 m
.92747 .34364 L
s
.816 1 0 r
.92616 .34101 m
.92204 .33992 L
s
0 .45 1 r
.92616 .34101 m
.92085 .33995 L
s
1 .009 0 r
.92575 .33858 m
.93178 .33682 L
s
.514 1 0 r
.93084 .33301 m
.93085 .3331 L
s
0 .876 1 r
.93033 .33196 m
.93013 .33158 L
s
1 .816 0 r
.92468 .34192 m
.92582 .34526 L
s
.01 1 0 r
.92468 .34192 m
.92559 .34469 L
s
1 .695 0 r
.92468 .34192 m
.9208 .34084 L
s
1 .064 0 r
.92468 .34192 m
.9207 .33977 L
s
.441 1 0 r
.92336 .34286 m
.92324 .34252 L
s
0 .65 1 r
.92336 .34286 m
.92848 .34408 L
s
.159 1 0 r
.92336 .34286 m
.92768 .34425 L
s
.135 0 1 r
.92336 .34286 m
.92361 .339 L
s
1 .653 0 r
.92336 .34286 m
.92108 .34 L
s
0 1 .697 r
.92561 .33789 m
.92545 .33765 L
s
.91 1 0 r
.93291 .33461 m
.93441 .33396 L
s
0 1 .932 r
.93573 .33146 m
.93503 .33208 L
s
0 1 .608 r
.92527 .34191 m
.92591 .34558 L
s
0 1 .571 r
.92527 .34191 m
.92792 .3439 L
s
.155 1 0 r
.92527 .34191 m
.92051 .34129 L
s
1 .849 0 r
.92527 .34191 m
.92356 .33839 L
s
1 .117 0 r
.92667 .34154 m
.92492 .34571 L
s
1 .817 0 r
.92667 .34154 m
.92249 .33971 L
s
.467 1 0 r
.92609 .34031 m
.92747 .34364 L
s
0 1 .367 r
.92609 .34031 m
.92085 .33995 L
s
.953 1 0 r
.92324 .34252 m
.92768 .34425 L
s
.042 0 1 r
.92324 .34252 m
.92108 .34 L
s
1 .158 0 r
.91855 .33861 m
.92123 .33625 L
s
1 .484 0 r
.91855 .33861 m
.91655 .34134 L
s
1 .928 0 r
.91855 .33861 m
.91941 .33752 L
s
0 .672 1 r
.91855 .33861 m
.92054 .33754 L
s
0 1 .836 r
.91855 .33861 m
.91885 .33874 L
s
.046 1 0 r
.91855 .33861 m
.9204 .33696 L
s
1 .68 0 r
.91855 .33861 m
.92125 .34122 L
s
.597 1 0 r
.91855 .33861 m
.92279 .33987 L
s
.374 1 0 r
.91855 .33861 m
.92249 .33971 L
s
0 1 .286 r
.91855 .33861 m
.9127 .3397 L
s
0 .474 1 r
.91855 .33861 m
.9171 .33548 L
s
.398 1 0 r
.91855 .33861 m
.9174 .33542 L
s
.151 1 0 r
.92123 .33625 m
.92264 .33343 L
s
0 .224 1 r
.92123 .33625 m
.91803 .33994 L
s
.307 1 0 r
.92123 .33625 m
.92054 .33754 L
s
.027 0 1 r
.92123 .33625 m
.92477 .33273 L
s
0 1 .427 r
.92123 .33625 m
.9204 .33696 L
s
1 .18 0 r
.92123 .33625 m
.92489 .33293 L
s
1 .385 0 r
.92123 .33625 m
.92214 .34021 L
s
0 .102 1 r
.92123 .33625 m
.92249 .33971 L
s
0 1 .304 r
.92123 .33625 m
.91616 .33726 L
s
0 1 .035 r
.92123 .33625 m
.9174 .33542 L
s
0 .504 1 r
.92264 .33343 m
.92913 .32843 L
s
0 .041 1 r
.92264 .33343 m
.92345 .33463 L
s
.439 1 0 r
.92264 .33343 m
.92477 .33273 L
s
0 1 .802 r
.92264 .33343 m
.92936 .32947 L
s
0 .977 1 r
.92264 .33343 m
.92489 .33293 L
s
0 1 .848 r
.92264 .33343 m
.92963 .32975 L
s
0 1 .498 r
.92913 .32843 m
.92814 .32663 L
s
.468 1 0 r
.92913 .32843 m
.92643 .33018 L
s
0 1 .099 r
.92913 .32843 m
.92936 .32947 L
s
0 1 .765 r
.92913 .32843 m
.92833 .32628 L
s
.464 1 0 r
.92913 .32843 m
.92963 .32975 L
s
1 .676 0 r
.92913 .32843 m
.92843 .32654 L
s
.495 1 0 r
.92814 .32663 m
.92724 .32479 L
s
1 .984 0 r
.92814 .32663 m
.92755 .32739 L
s
1 .774 0 r
.92814 .32663 m
.92833 .32628 L
s
.094 0 1 r
.92814 .32663 m
.92843 .32654 L
s
1 .897 0 r
.92814 .32663 m
.92746 .32526 L
s
0 .472 1 r
.92724 .32479 m
.92709 .32573 L
s
0 1 .339 r
.92724 .32479 m
.92718 .32429 L
s
1 .41 0 r
.92724 .32479 m
.92746 .32526 L
s
1 .118 0 r
.91709 .33857 m
.91935 .33639 L
s
.095 0 1 r
.91709 .33857 m
.91655 .34134 L
s
0 1 .899 r
.91709 .33857 m
.91694 .3375 L
s
0 .362 1 r
.91709 .33857 m
.91972 .33698 L
s
0 1 .276 r
.91709 .33857 m
.9175 .33875 L
s
.192 0 1 r
.91709 .33857 m
.92125 .33562 L
s
1 .403 0 r
.91709 .33857 m
.9208 .34084 L
s
1 .2 0 r
.91709 .33857 m
.9207 .33977 L
s
0 .757 1 r
.91709 .33857 m
.92085 .33995 L
s
.759 1 0 r
.91709 .33857 m
.91607 .3367 L
s
0 1 .981 r
.91709 .33857 m
.91354 .33711 L
s
.895 1 0 r
.91709 .33857 m
.91541 .33629 L
s
0 1 .104 r
.91935 .33639 m
.92511 .33137 L
s
0 .091 1 r
.91935 .33639 m
.91803 .33994 L
s
0 .543 1 r
.91935 .33639 m
.91972 .33698 L
s
1 .281 0 r
.91935 .33639 m
.92379 .33324 L
s
1 .39 0 r
.91935 .33639 m
.92125 .33562 L
s
.842 1 0 r
.91935 .33639 m
.92595 .33254 L
s
1 .494 0 r
.91935 .33639 m
.92204 .33992 L
s
.33 1 0 r
.91935 .33639 m
.92085 .33995 L
s
0 1 .47 r
.91935 .33639 m
.91714 .33606 L
s
0 1 .397 r
.91935 .33639 m
.91541 .33629 L
s
.209 1 0 r
.92511 .33137 m
.92628 .32756 L
s
1 .709 0 r
.92511 .33137 m
.92345 .33463 L
s
0 .93 1 r
.92511 .33137 m
.92379 .33324 L
s
1 .812 0 r
.92511 .33137 m
.92685 .3292 L
s
1 .609 0 r
.92511 .33137 m
.92595 .33254 L
s
0 .285 1 r
.92511 .33137 m
.92667 .32839 L
s
1 .404 0 r
.92628 .32756 m
.92675 .32476 L
s
0 .474 1 r
.92628 .32756 m
.92643 .33018 L
s
1 .062 0 r
.92628 .32756 m
.92685 .3292 L
s
0 .399 1 r
.92628 .32756 m
.92723 .32527 L
s
.605 1 0 r
.92628 .32756 m
.92667 .32839 L
s
1 .705 0 r
.92628 .32756 m
.92702 .32506 L
s
.854 1 0 r
.92675 .32476 m
.92634 .32351 L
s
0 .175 1 r
.92675 .32476 m
.92755 .32739 L
s
0 1 .224 r
.92675 .32476 m
.92723 .32527 L
s
0 .664 1 r
.92675 .32476 m
.92702 .32506 L
s
0 .307 1 r
.92675 .32476 m
.92609 .32281 L
s
0 1 .519 r
.92634 .32351 m
.92709 .32573 L
s
0 .655 1 r
.92634 .32351 m
.92621 .32284 L
s
.822 1 0 r
.92634 .32351 m
.92609 .32281 L
s
.821 1 0 r
.91983 .33725 m
.92106 .33534 L
s
1 .722 0 r
.91983 .33725 m
.91655 .34134 L
s
0 1 .963 r
.91983 .33725 m
.92141 .33503 L
s
0 1 .483 r
.91983 .33725 m
.91957 .33714 L
s
0 1 .104 r
.91983 .33725 m
.91985 .33756 L
s
0 1 .007 r
.91983 .33725 m
.92142 .33569 L
s
1 .689 0 r
.91983 .33725 m
.92051 .34129 L
s
0 1 .196 r
.91983 .33725 m
.92356 .33839 L
s
.375 1 0 r
.91983 .33725 m
.92108 .34 L
s
0 .405 1 r
.91983 .33725 m
.91553 .33717 L
s
1 .365 0 r
.91983 .33725 m
.91716 .33463 L
s
0 .663 1 r
.91983 .33725 m
.91683 .33513 L
s
.946 1 0 r
.92106 .33534 m
.92364 .33095 L
s
.3 1 0 r
.92106 .33534 m
.91803 .33994 L
s
0 .814 1 r
.92106 .33534 m
.91957 .33714 L
s
1 .16 0 r
.92106 .33534 m
.92405 .33216 L
s
0 1 .897 r
.92106 .33534 m
.92142 .33569 L
s
0 .792 1 r
.92106 .33534 m
.92372 .33163 L
s
0 .073 1 r
.92106 .33534 m
.92361 .339 L
s
.732 1 0 r
.92106 .33534 m
.92108 .34 L
s
1 .81 0 r
.92106 .33534 m
.91764 .33551 L
s
.246 1 0 r
.92106 .33534 m
.91683 .33513 L
s
.611 1 0 r
.92364 .33095 m
.92819 .32693 L
s
1 .128 0 r
.92364 .33095 m
.92345 .33463 L
s
0 .744 1 r
.92364 .33095 m
.92405 .33216 L
s
1 .477 0 r
.92364 .33095 m
.92883 .3277 L
s
.09 0 1 r
.92364 .33095 m
.92372 .33163 L
s
0 .118 1 r
.92364 .33095 m
.923 .32976 L
s
0 .304 1 r
.92819 .32693 m
.9283 .32443 L
s
.738 1 0 r
.92819 .32693 m
.92643 .33018 L
s
0 .829 1 r
.92819 .32693 m
.92883 .3277 L
s
0 1 .606 r
.92819 .32693 m
.92853 .32476 L
s
1 .776 0 r
.92819 .32693 m
.923 .32976 L
s
0 1 .974 r
.92819 .32693 m
.92818 .32393 L
s
.037 0 1 r
.9283 .32443 m
.92765 .32314 L
s
1 .489 0 r
.9283 .32443 m
.92755 .32739 L
s
1 .073 0 r
.9283 .32443 m
.92853 .32476 L
s
0 .677 1 r
.9283 .32443 m
.92818 .32393 L
s
0 .928 1 r
.9283 .32443 m
.92729 .32224 L
s
.835 1 0 r
.92765 .32314 m
.92709 .32573 L
s
0 .179 1 r
.92765 .32314 m
.92758 .32272 L
s
0 1 .215 r
.92765 .32314 m
.92729 .32224 L
s
.014 0 1 r
.91389 .34393 m
.9134 .34311 L
s
.166 0 1 r
.91389 .34393 m
.91655 .34134 L
s
1 .811 0 r
.91389 .34393 m
.91725 .34506 L
s
1 .504 0 r
.91389 .34393 m
.91391 .34718 L
s
.761 1 0 r
.91389 .34393 m
.91375 .34025 L
s
.316 1 0 r
.91389 .34393 m
.9116 .34221 L
s
1 .593 0 r
.9134 .34311 m
.91933 .33857 L
s
0 1 .511 r
.9134 .34311 m
.91655 .34134 L
s
1 .049 0 r
.9134 .34311 m
.91803 .33994 L
s
0 1 .467 r
.9134 .34311 m
.91391 .34718 L
s
.501 1 0 r
.9134 .34311 m
.91694 .3448 L
s
1 .679 0 r
.9134 .34311 m
.91613 .3446 L
s
0 .664 1 r
.9134 .34311 m
.91924 .34275 L
s
0 1 .955 r
.9134 .34311 m
.9116 .34221 L
s
0 1 .611 r
.9134 .34311 m
.91258 .34103 L
s
0 .427 1 r
.9134 .34311 m
.90461 .34536 L
s
0 .558 1 r
.9134 .34311 m
.91466 .33945 L
s
0 1 .56 r
.91933 .33857 m
.92045 .33402 L
s
0 .116 1 r
.91933 .33857 m
.91803 .33994 L
s
.194 1 0 r
.91933 .33857 m
.92345 .33463 L
s
0 1 .103 r
.91933 .33857 m
.91924 .34275 L
s
0 .573 1 r
.91933 .33857 m
.92125 .34142 L
s
0 .165 1 r
.91933 .33857 m
.91466 .33945 L
s
0 1 .608 r
.91933 .33857 m
.91758 .33686 L
s
1 .144 0 r
.92045 .33402 m
.91954 .33241 L
s
1 .47 0 r
.92045 .33402 m
.92345 .33463 L
s
0 .758 1 r
.92045 .33402 m
.92643 .33018 L
s
.477 1 0 r
.91954 .33241 m
.92775 .3276 L
s
.594 1 0 r
.91954 .33241 m
.92643 .33018 L
s
1 .363 0 r
.91954 .33241 m
.92755 .32739 L
s
.603 1 0 r
.92775 .3276 m
.92755 .32739 L
s
0 1 .096 r
.92775 .3276 m
.92709 .32573 L
s
1 .553 0 r
.9163 .34159 m
.91632 .34177 L
s
0 .674 1 r
.9163 .34159 m
.91655 .34134 L
s
1 .122 0 r
.9163 .34159 m
.92065 .34211 L
s
0 1 .555 r
.9163 .34159 m
.92027 .34267 L
s
.02 1 0 r
.9163 .34159 m
.91407 .33937 L
s
.677 1 0 r
.9163 .34159 m
.91404 .33984 L
s
1 .227 0 r
.91632 .34177 m
.92082 .33788 L
s
0 .633 1 r
.91632 .34177 m
.91655 .34134 L
s
0 .204 1 r
.91632 .34177 m
.91803 .33994 L
s
0 .427 1 r
.91632 .34177 m
.92027 .34267 L
s
0 1 .505 r
.91632 .34177 m
.91748 .34442 L
s
.307 1 0 r
.91632 .34177 m
.91719 .34479 L
s
.08 0 1 r
.91632 .34177 m
.92257 .34106 L
s
0 1 .293 r
.91632 .34177 m
.91404 .33984 L
s
1 .028 0 r
.91632 .34177 m
.90865 .34347 L
s
0 1 .848 r
.91632 .34177 m
.91324 .34126 L
s
.489 1 0 r
.91632 .34177 m
.91548 .3393 L
s
0 1 .681 r
.92082 .33788 m
.92292 .33319 L
s
1 .987 0 r
.92082 .33788 m
.91803 .33994 L
s
0 1 .844 r
.92082 .33788 m
.92345 .33463 L
s
.181 1 0 r
.92082 .33788 m
.92257 .34106 L
s
0 1 .407 r
.92082 .33788 m
.92264 .34073 L
s
1 .294 0 r
.92082 .33788 m
.91548 .3393 L
s
1 .689 0 r
.92082 .33788 m
.91799 .33693 L
s
0 1 .323 r
.92292 .33319 m
.92201 .33134 L
s
0 .962 1 r
.92292 .33319 m
.92345 .33463 L
s
.124 0 1 r
.92292 .33319 m
.92643 .33018 L
s
1 .225 0 r
.92201 .33134 m
.92996 .32647 L
s
1 .98 0 r
.92201 .33134 m
.92643 .33018 L
s
.402 1 0 r
.92201 .33134 m
.92755 .32739 L
s
0 1 .467 r
.92996 .32647 m
.92755 .32739 L
s
0 1 .767 r
.92996 .32647 m
.92709 .32573 L
s
0 .445 1 r
.91772 .34157 m
.91749 .34101 L
s
0 1 .153 r
.91772 .34157 m
.91655 .34134 L
s
0 .488 1 r
.91772 .34157 m
.91995 .34375 L
s
0 1 .254 r
.91772 .34157 m
.92052 .3435 L
s
.202 1 0 r
.91772 .34157 m
.91376 .3405 L
s
0 1 .121 r
.91772 .34157 m
.91524 .33965 L
s
1 .535 0 r
.91749 .34101 m
.9214 .33733 L
s
0 1 .924 r
.91749 .34101 m
.91655 .34134 L
s
.012 1 0 r
.91749 .34101 m
.91803 .33994 L
s
.049 0 1 r
.91749 .34101 m
.92052 .3435 L
s
.641 1 0 r
.91749 .34101 m
.91987 .34329 L
s
.857 1 0 r
.91749 .34101 m
.91899 .3438 L
s
0 1 .022 r
.91749 .34101 m
.92278 .34129 L
s
0 .187 1 r
.91749 .34101 m
.91524 .33965 L
s
0 1 .5 r
.91749 .34101 m
.91524 .33915 L
s
1 .354 0 r
.91749 .34101 m
.9149 .34026 L
s
0 1 .89 r
.91749 .34101 m
.91845 .33691 L
s
1 .858 0 r
.9214 .33733 m
.92813 .33184 L
s
0 1 .83 r
.9214 .33733 m
.91803 .33994 L
s
0 1 .453 r
.9214 .33733 m
.92345 .33463 L
s
.912 1 0 r
.9214 .33733 m
.92278 .34129 L
s
0 1 .612 r
.9214 .33733 m
.92201 .34102 L
s
1 .227 0 r
.9214 .33733 m
.91845 .33691 L
s
0 1 .744 r
.9214 .33733 m
.91873 .33633 L
s
0 1 .333 r
.92813 .33184 m
.93068 .32791 L
s
0 1 .077 r
.92813 .33184 m
.92345 .33463 L
s
.67 1 0 r
.92813 .33184 m
.92643 .33018 L
s
0 1 .921 r
.93068 .32791 m
.92975 .32624 L
s
1 .812 0 r
.93068 .32791 m
.92643 .33018 L
s
.432 1 0 r
.93068 .32791 m
.92755 .32739 L
s
0 .18 1 r
.92975 .32624 m
.92755 .32739 L
s
1 .399 0 r
.92975 .32624 m
.92709 .32573 L
s
0 1 .766 r
.91507 .34308 m
.91804 .34068 L
s
1 .168 0 r
.91507 .34308 m
.91655 .34134 L
s
0 1 .743 r
.91507 .34308 m
.91885 .34411 L
s
.962 1 0 r
.91507 .34308 m
.91646 .34559 L
s
1 .143 0 r
.91507 .34308 m
.91259 .34149 L
s
0 .829 1 r
.91507 .34308 m
.91254 .34134 L
s
0 1 .183 r
.91804 .34068 m
.92222 .33702 L
s
.037 1 0 r
.91804 .34068 m
.91655 .34134 L
s
0 1 .035 r
.91804 .34068 m
.91803 .33994 L
s
0 1 .25 r
.91804 .34068 m
.91646 .34559 L
s
0 .591 1 r
.91804 .34068 m
.91985 .34276 L
s
.254 1 0 r
.91804 .34068 m
.92 .34308 L
s
0 1 .463 r
.91804 .34068 m
.92121 .34177 L
s
.639 1 0 r
.91804 .34068 m
.91254 .34134 L
s
0 1 .868 r
.91804 .34068 m
.91516 .33891 L
s
0 1 .434 r
.91804 .34068 m
.91604 .33897 L
s
0 1 .473 r
.91804 .34068 m
.9177 .33722 L
s
0 .749 1 r
.92222 .33702 m
.92767 .33203 L
s
1 .511 0 r
.92222 .33702 m
.91803 .33994 L
s
1 .365 0 r
.92222 .33702 m
.92345 .33463 L
s
1 .318 0 r
.92222 .33702 m
.92121 .34177 L
s
0 1 .747 r
.92222 .33702 m
.92379 .33986 L
s
0 1 .915 r
.92222 .33702 m
.9177 .33722 L
s
1 .973 0 r
.92222 .33702 m
.91712 .33778 L
s
0 1 .432 r
.92767 .33203 m
.92918 .32873 L
s
0 1 .735 r
.92767 .33203 m
.92345 .33463 L
s
0 .371 1 r
.92767 .33203 m
.92643 .33018 L
s
0 1 .979 r
.92918 .32873 m
.9284 .32748 L
s
1 .142 0 r
.92918 .32873 m
.92643 .33018 L
s
.244 1 0 r
.92918 .32873 m
.92755 .32739 L
s
0 .999 1 r
.9284 .32748 m
.92755 .32739 L
s
1 .56 0 r
.9284 .32748 m
.92709 .32573 L
s
1 .515 0 r
.9168 .34222 m
.919 .34052 L
s
1 .422 0 r
.9168 .34222 m
.91655 .34134 L
s
1 .224 0 r
.9168 .34222 m
.91828 .34453 L
s
1 .167 0 r
.9168 .34222 m
.92253 .34182 L
s
1 .121 0 r
.9168 .34222 m
.91403 .34005 L
s
0 1 .353 r
.9168 .34222 m
.91594 .33945 L
s
.829 1 0 r
.919 .34052 m
.92139 .33764 L
s
0 .353 1 r
.919 .34052 m
.91655 .34134 L
s
0 1 .681 r
.919 .34052 m
.91803 .33994 L
s
0 .114 1 r
.919 .34052 m
.92253 .34182 L
s
0 1 .668 r
.919 .34052 m
.92146 .34225 L
s
0 1 .288 r
.919 .34052 m
.92083 .34289 L
s
1 .2 0 r
.919 .34052 m
.92411 .34048 L
s
.143 0 1 r
.919 .34052 m
.91594 .33945 L
s
.458 1 0 r
.919 .34052 m
.91605 .33871 L
s
0 .864 1 r
.919 .34052 m
.9159 .33977 L
s
0 .88 1 r
.919 .34052 m
.91752 .33814 L
s
0 1 .016 r
.92139 .33764 m
.9276 .33236 L
s
1 .336 0 r
.92139 .33764 m
.91803 .33994 L
s
.08 0 1 r
.92139 .33764 m
.92345 .33463 L
s
.16 0 1 r
.92139 .33764 m
.92411 .34048 L
s
.98 1 0 r
.92139 .33764 m
.9235 .3405 L
s
.535 1 0 r
.92139 .33764 m
.91752 .33814 L
s
.161 0 1 r
.92139 .33764 m
.91811 .33723 L
s
.002 0 1 r
.9276 .33236 m
.92718 .329 L
s
0 .292 1 r
.9276 .33236 m
.92345 .33463 L
s
0 .815 1 r
.9276 .33236 m
.92643 .33018 L
s
0 .895 1 r
.92718 .329 m
.93231 .32485 L
s
0 1 .809 r
.92718 .329 m
.92643 .33018 L
s
0 .154 1 r
.92718 .329 m
.92755 .32739 L
s
1 .182 0 r
.93231 .32485 m
.92755 .32739 L
s
1 .014 0 r
.93231 .32485 m
.92709 .32573 L
s
0 .858 1 r
.91557 .34309 m
.91758 .34126 L
s
1 .239 0 r
.91557 .34309 m
.91655 .34134 L
s
.856 1 0 r
.91557 .34309 m
.91965 .34362 L
s
0 1 .268 r
.91557 .34309 m
.91768 .3453 L
s
1 .264 0 r
.91557 .34309 m
.91444 .34031 L
s
.342 1 0 r
.91557 .34309 m
.91381 .34142 L
s
0 1 .103 r
.91758 .34126 m
.9205 .33748 L
s
1 .772 0 r
.91758 .34126 m
.91655 .34134 L
s
1 .444 0 r
.91758 .34126 m
.91803 .33994 L
s
0 .635 1 r
.91758 .34126 m
.91768 .3453 L
s
.947 1 0 r
.91758 .34126 m
.91981 .34304 L
s
1 .172 0 r
.91758 .34126 m
.91687 .34502 L
s
.092 0 1 r
.91758 .34126 m
.92092 .34178 L
s
1 .744 0 r
.91758 .34126 m
.91381 .34142 L
s
0 1 .445 r
.91758 .34126 m
.91468 .33989 L
s
0 .026 1 r
.91758 .34126 m
.91412 .34088 L
s
.125 0 1 r
.91758 .34126 m
.91457 .3394 L
s
0 .805 1 r
.9205 .33748 m
.92549 .3325 L
s
.314 1 0 r
.9205 .33748 m
.91803 .33994 L
s
0 1 .476 r
.9205 .33748 m
.92345 .33463 L
s
.623 1 0 r
.9205 .33748 m
.92092 .34178 L
s
1 .909 0 r
.9205 .33748 m
.92387 .33994 L
s
0 1 .013 r
.9205 .33748 m
.91457 .3394 L
s
0 1 .736 r
.9205 .33748 m
.91891 .33609 L
s
1 .731 0 r
.92549 .3325 m
.92424 .32958 L
s
0 1 .358 r
.92549 .3325 m
.92345 .33463 L
s
1 .292 0 r
.92549 .3325 m
.92643 .33018 L
s
0 1 .308 r
.92424 .32958 m
.92758 .32646 L
s
1 .026 0 r
.92424 .32958 m
.92643 .33018 L
s
.528 1 0 r
.92424 .32958 m
.92755 .32739 L
s
1 .06 0 r
.92758 .32646 m
.92755 .32739 L
s
0 1 .606 r
.92758 .32646 m
.92709 .32573 L
s
1 .675 0 r
.91655 .34134 m
.91803 .33994 L
s
.066 0 1 r
.91655 .34134 m
.91885 .33874 L
s
0 .839 1 r
.91655 .34134 m
.9175 .33875 L
s
1 .516 0 r
.91655 .34134 m
.91985 .33756 L
s
0 1 .07 r
.91655 .34134 m
.91725 .34506 L
s
0 1 .552 r
.91655 .34134 m
.92065 .34211 L
s
.032 1 0 r
.91655 .34134 m
.91995 .34375 L
s
0 1 .525 r
.91655 .34134 m
.91885 .34411 L
s
0 1 .385 r
.91655 .34134 m
.91828 .34453 L
s
0 .701 1 r
.91655 .34134 m
.91965 .34362 L
s
.207 1 0 r
.91655 .34134 m
.91694 .3448 L
s
0 .122 1 r
.91655 .34134 m
.91748 .34442 L
s
.84 1 0 r
.91655 .34134 m
.91987 .34329 L
s
0 1 .285 r
.91655 .34134 m
.91985 .34276 L
s
1 .49 0 r
.91655 .34134 m
.92146 .34225 L
s
0 .946 1 r
.91655 .34134 m
.91981 .34304 L
s
.569 1 0 r
.91655 .34134 m
.91961 .34306 L
s
0 1 .007 r
.91655 .34134 m
.92125 .34122 L
s
0 1 .72 r
.91655 .34134 m
.9208 .34084 L
s
.95 1 0 r
.91655 .34134 m
.92051 .34129 L
s
1 .388 0 r
.91655 .34134 m
.91375 .34025 L
s
1 .469 0 r
.91655 .34134 m
.91407 .33937 L
s
1 .552 0 r
.91655 .34134 m
.91376 .3405 L
s
0 1 .756 r
.91655 .34134 m
.91259 .34149 L
s
0 .8 1 r
.91655 .34134 m
.91403 .34005 L
s
0 .785 1 r
.91655 .34134 m
.91444 .34031 L
s
.883 1 0 r
.91655 .34134 m
.91258 .34103 L
s
.032 1 0 r
.91655 .34134 m
.90865 .34347 L
s
0 1 .716 r
.91655 .34134 m
.91524 .33915 L
s
0 .024 1 r
.91655 .34134 m
.91516 .33891 L
s
1 .584 0 r
.91655 .34134 m
.91605 .33871 L
s
1 .008 0 r
.91655 .34134 m
.91468 .33989 L
s
0 1 .674 r
.91655 .34134 m
.91372 .34061 L
s
0 .503 1 r
.91655 .34134 m
.9127 .3397 L
s
0 .926 1 r
.91655 .34134 m
.91607 .3367 L
s
.998 1 0 r
.91655 .34134 m
.91553 .33717 L
s
0 1 .352 r
.91803 .33994 m
.92345 .33463 L
s
.117 1 0 r
.91803 .33994 m
.92054 .33754 L
s
0 1 .515 r
.91803 .33994 m
.91972 .33698 L
s
0 1 .452 r
.91803 .33994 m
.91957 .33714 L
s
0 .046 1 r
.91803 .33994 m
.91961 .34306 L
s
.503 1 0 r
.91803 .33994 m
.91613 .3446 L
s
0 1 .677 r
.91803 .33994 m
.91719 .34479 L
s
0 1 .529 r
.91803 .33994 m
.91899 .3438 L
s
.265 1 0 r
.91803 .33994 m
.92 .34308 L
s
.643 1 0 r
.91803 .33994 m
.92083 .34289 L
s
1 .215 0 r
.91803 .33994 m
.91687 .34502 L
s
1 .153 0 r
.91803 .33994 m
.92125 .34142 L
s
1 .173 0 r
.91803 .33994 m
.92264 .34073 L
s
.995 1 0 r
.91803 .33994 m
.92201 .34102 L
s
0 .998 1 r
.91803 .33994 m
.92379 .33986 L
s
0 1 .424 r
.91803 .33994 m
.9235 .3405 L
s
0 1 .686 r
.91803 .33994 m
.92387 .33994 L
s
.418 1 0 r
.91803 .33994 m
.92321 .33935 L
s
1 .716 0 r
.91803 .33994 m
.92214 .34021 L
s
1 .997 0 r
.91803 .33994 m
.92204 .33992 L
s
.229 1 0 r
.91803 .33994 m
.92361 .339 L
s
0 .883 1 r
.91803 .33994 m
.91372 .34061 L
s
.025 1 0 r
.91803 .33994 m
.90461 .34536 L
s
1 .306 0 r
.91803 .33994 m
.91324 .34126 L
s
0 1 .727 r
.91803 .33994 m
.9149 .34026 L
s
0 1 .76 r
.91803 .33994 m
.91604 .33897 L
s
.059 1 0 r
.91803 .33994 m
.9159 .33977 L
s
1 .376 0 r
.91803 .33994 m
.91412 .34088 L
s
0 1 .004 r
.91803 .33994 m
.91758 .33686 L
s
0 .475 1 r
.91803 .33994 m
.91799 .33693 L
s
0 .949 1 r
.91803 .33994 m
.91873 .33633 L
s
.318 1 0 r
.91803 .33994 m
.91712 .33778 L
s
1 .635 0 r
.91803 .33994 m
.91811 .33723 L
s
1 .789 0 r
.91803 .33994 m
.91891 .33609 L
s
0 1 .61 r
.91803 .33994 m
.91646 .33687 L
s
.027 1 0 r
.91803 .33994 m
.91616 .33726 L
s
0 .837 1 r
.91803 .33994 m
.91714 .33606 L
s
1 .811 0 r
.91803 .33994 m
.91764 .33551 L
s
1 .134 0 r
.92345 .33463 m
.92643 .33018 L
s
0 1 .713 r
.92345 .33463 m
.92477 .33273 L
s
1 .236 0 r
.92345 .33463 m
.92379 .33324 L
s
0 1 .362 r
.92345 .33463 m
.92405 .33216 L
s
0 .186 1 r
.92345 .33463 m
.92321 .33935 L
s
.559 1 0 r
.92345 .33463 m
.91646 .33687 L
s
0 .745 1 r
.92643 .33018 m
.92755 .32739 L
s
1 .836 0 r
.92643 .33018 m
.92936 .32947 L
s
0 1 .098 r
.92643 .33018 m
.92685 .3292 L
s
.269 1 0 r
.92643 .33018 m
.92883 .3277 L
s
.505 1 0 r
.92755 .32739 m
.92709 .32573 L
s
.507 1 0 r
.92755 .32739 m
.92833 .32628 L
s
0 .412 1 r
.92755 .32739 m
.92723 .32527 L
s
0 .955 1 r
.92755 .32739 m
.92853 .32476 L
s
0 .663 1 r
.92709 .32573 m
.92718 .32429 L
s
0 1 .777 r
.92709 .32573 m
.92621 .32284 L
s
.039 0 1 r
.92709 .32573 m
.92758 .32272 L
s
0 .995 1 r
.91941 .33752 m
.91885 .33874 L
s
1 .33 0 r
.91941 .33752 m
.92279 .33987 L
s
0 .002 1 r
.91941 .33752 m
.9171 .33548 L
s
.807 1 0 r
.91694 .3375 m
.9175 .33875 L
s
0 1 .208 r
.91694 .3375 m
.9207 .33977 L
s
.08 1 0 r
.91694 .3375 m
.91354 .33711 L
s
1 .367 0 r
.92141 .33503 m
.91985 .33756 L
s
0 .338 1 r
.92141 .33503 m
.92356 .33839 L
s
0 1 .792 r
.92141 .33503 m
.91716 .33463 L
s
0 .326 1 r
.92054 .33754 m
.9204 .33696 L
s
.241 1 0 r
.92054 .33754 m
.92214 .34021 L
s
1 .248 0 r
.92054 .33754 m
.92249 .33971 L
s
1 .437 0 r
.92054 .33754 m
.91616 .33726 L
s
0 .857 1 r
.92054 .33754 m
.9174 .33542 L
s
1 .164 0 r
.92477 .33273 m
.92489 .33293 L
s
0 1 .376 r
.92936 .32947 m
.92963 .32975 L
s
0 1 .942 r
.92833 .32628 m
.92843 .32654 L
s
1 .787 0 r
.91885 .33874 m
.92125 .34122 L
s
0 1 .926 r
.91885 .33874 m
.92279 .33987 L
s
0 1 .974 r
.91885 .33874 m
.9127 .3397 L
s
0 1 .02 r
.91885 .33874 m
.9171 .33548 L
s
1 .245 0 r
.91972 .33698 m
.92125 .33562 L
s
0 1 .023 r
.91972 .33698 m
.92204 .33992 L
s
.477 1 0 r
.91972 .33698 m
.92085 .33995 L
s
0 1 .201 r
.91972 .33698 m
.91714 .33606 L
s
.395 1 0 r
.91972 .33698 m
.91541 .33629 L
s
.305 1 0 r
.92379 .33324 m
.92595 .33254 L
s
1 .435 0 r
.92685 .3292 m
.92667 .32839 L
s
1 .791 0 r
.92723 .32527 m
.92702 .32506 L
s
0 .161 1 r
.9175 .33875 m
.9208 .34084 L
s
0 1 .171 r
.9175 .33875 m
.9207 .33977 L
s
.937 1 0 r
.9175 .33875 m
.91607 .3367 L
s
.387 1 0 r
.9175 .33875 m
.91354 .33711 L
s
0 1 .975 r
.91957 .33714 m
.92142 .33569 L
s
.408 1 0 r
.91957 .33714 m
.92361 .339 L
s
0 1 .527 r
.91957 .33714 m
.92108 .34 L
s
.349 1 0 r
.91957 .33714 m
.91764 .33551 L
s
1 .779 0 r
.91957 .33714 m
.91683 .33513 L
s
1 .054 0 r
.92405 .33216 m
.92372 .33163 L
s
.863 1 0 r
.92883 .3277 m
.923 .32976 L
s
0 .956 1 r
.92853 .32476 m
.92818 .32393 L
s
0 .435 1 r
.91985 .33756 m
.92051 .34129 L
s
0 .439 1 r
.91985 .33756 m
.92356 .33839 L
s
1 .875 0 r
.91985 .33756 m
.91553 .33717 L
s
0 .141 1 r
.91985 .33756 m
.91716 .33463 L
s
0 .205 1 r
.9204 .33696 m
.92249 .33971 L
s
0 .535 1 r
.9204 .33696 m
.9174 .33542 L
s
0 .168 1 r
.92125 .33562 m
.92085 .33995 L
s
.43 1 0 r
.92125 .33562 m
.91541 .33629 L
s
0 .178 1 r
.92142 .33569 m
.92108 .34 L
s
1 .499 0 r
.92142 .33569 m
.91683 .33513 L
s
.274 1 0 r
.91155 .33593 m
.91231 .33414 L
s
0 .403 1 r
.91155 .33593 m
.9109 .33848 L
s
1 .123 0 r
.91155 .33593 m
.91388 .33326 L
s
0 1 .988 r
.91155 .33593 m
.91519 .334 L
s
.117 1 0 r
.91155 .33593 m
.9131 .3353 L
s
0 1 .325 r
.91155 .33593 m
.91548 .33292 L
s
.178 0 1 r
.91155 .33593 m
.9127 .3397 L
s
1 .525 0 r
.91155 .33593 m
.9171 .33548 L
s
.468 1 0 r
.91155 .33593 m
.9174 .33542 L
s
0 1 .053 r
.91155 .33593 m
.90722 .33675 L
s
0 .449 1 r
.91155 .33593 m
.90944 .3339 L
s
1 .046 0 r
.91155 .33593 m
.91129 .33367 L
s
1 .88 0 r
.91231 .33414 m
.91435 .32821 L
s
.357 1 0 r
.91231 .33414 m
.91285 .33748 L
s
0 1 .561 r
.91231 .33414 m
.91519 .334 L
s
1 .988 0 r
.91231 .33414 m
.91552 .33012 L
s
0 .224 1 r
.91231 .33414 m
.91548 .33292 L
s
0 .421 1 r
.91231 .33414 m
.91557 .33032 L
s
.985 1 0 r
.91231 .33414 m
.91616 .33726 L
s
0 1 .933 r
.91231 .33414 m
.9174 .33542 L
s
.174 0 1 r
.91231 .33414 m
.91086 .33547 L
s
.499 1 0 r
.91231 .33414 m
.91129 .33367 L
s
1 .512 0 r
.91435 .32821 m
.91283 .32382 L
s
.905 1 0 r
.91435 .32821 m
.91598 .33139 L
s
.458 1 0 r
.91435 .32821 m
.91552 .33012 L
s
0 1 .867 r
.91435 .32821 m
.91288 .32604 L
s
0 1 .844 r
.91435 .32821 m
.91557 .33032 L
s
0 .25 1 r
.91435 .32821 m
.91325 .32478 L
s
.923 1 0 r
.91283 .32382 m
.91433 .31993 L
s
.161 0 1 r
.91283 .32382 m
.91653 .326 L
s
0 1 .314 r
.91283 .32382 m
.91288 .32604 L
s
0 .855 1 r
.91283 .32382 m
.9118 .32147 L
s
0 1 .864 r
.91283 .32382 m
.91325 .32478 L
s
1 .842 0 r
.91283 .32382 m
.91147 .3208 L
s
1 .077 0 r
.91433 .31993 m
.91609 .3176 L
s
0 .72 1 r
.91433 .31993 m
.9142 .32302 L
s
.729 1 0 r
.91433 .31993 m
.9118 .32147 L
s
0 .649 1 r
.91433 .31993 m
.91147 .3208 L
s
.246 1 0 r
.91433 .31993 m
.91568 .31734 L
s
0 1 .842 r
.91609 .3176 m
.9133 .32041 L
s
0 .588 1 r
.91609 .3176 m
.91586 .31685 L
s
.374 1 0 r
.91609 .3176 m
.91568 .31734 L
s
.46 1 0 r
.91276 .33461 m
.91534 .33245 L
s
.184 0 1 r
.91276 .33461 m
.9109 .33848 L
s
0 .68 1 r
.91276 .33461 m
.91342 .33271 L
s
1 .356 0 r
.91276 .33461 m
.91482 .33387 L
s
0 .723 1 r
.91276 .33461 m
.91391 .33413 L
s
1 .37 0 r
.91276 .33461 m
.91615 .33244 L
s
1 .493 0 r
.91276 .33461 m
.91607 .3367 L
s
0 .717 1 r
.91276 .33461 m
.91354 .33711 L
s
1 .417 0 r
.91276 .33461 m
.91541 .33629 L
s
1 .331 0 r
.91276 .33461 m
.90945 .33496 L
s
1 .4 0 r
.91276 .33461 m
.90945 .33337 L
s
.957 1 0 r
.91276 .33461 m
.91096 .33372 L
s
.999 1 0 r
.91534 .33245 m
.91915 .32731 L
s
.447 1 0 r
.91534 .33245 m
.91285 .33748 L
s
0 .653 1 r
.91534 .33245 m
.91482 .33387 L
s
.663 1 0 r
.91534 .33245 m
.92097 .32837 L
s
.131 1 0 r
.91534 .33245 m
.91615 .33244 L
s
1 .188 0 r
.91534 .33245 m
.92175 .32769 L
s
0 .879 1 r
.91534 .33245 m
.91714 .33606 L
s
0 .247 1 r
.91534 .33245 m
.91541 .33629 L
s
0 1 .169 r
.91534 .33245 m
.91156 .33471 L
s
1 .245 0 r
.91534 .33245 m
.91096 .33372 L
s
.434 1 0 r
.91915 .32731 m
.91894 .32273 L
s
0 .477 1 r
.91915 .32731 m
.91598 .33139 L
s
0 1 .668 r
.91915 .32731 m
.92097 .32837 L
s
0 .965 1 r
.91915 .32731 m
.92075 .32402 L
s
1 .032 0 r
.91915 .32731 m
.92175 .32769 L
s
0 .658 1 r
.91915 .32731 m
.92021 .32451 L
s
.751 1 0 r
.91894 .32273 m
.91353 .32197 L
s
0 .711 1 r
.91894 .32273 m
.91653 .326 L
s
0 0 1 r
.91894 .32273 m
.92075 .32402 L
s
0 1 .032 r
.91894 .32273 m
.91787 .32025 L
s
1 .739 0 r
.91894 .32273 m
.92021 .32451 L
s
0 1 .862 r
.91894 .32273 m
.91794 .32067 L
s
.188 1 0 r
.91353 .32197 m
.91248 .31944 L
s
1 .534 0 r
.91353 .32197 m
.9142 .32302 L
s
0 .401 1 r
.91353 .32197 m
.91787 .32025 L
s
1 .791 0 r
.91353 .32197 m
.91794 .32067 L
s
0 .939 1 r
.91353 .32197 m
.91247 .31905 L
s
0 .804 1 r
.91248 .31944 m
.9133 .32041 L
s
0 .648 1 r
.91248 .31944 m
.9154 .31711 L
s
.596 1 0 r
.91248 .31944 m
.91247 .31905 L
s
0 .293 1 r
.91282 .33478 m
.91244 .33328 L
s
0 .522 1 r
.91282 .33478 m
.9109 .33848 L
s
1 .62 0 r
.91282 .33478 m
.91229 .33346 L
s
0 1 .071 r
.91282 .33478 m
.91386 .33443 L
s
1 .647 0 r
.91282 .33478 m
.91123 .33558 L
s
0 .811 1 r
.91282 .33478 m
.9134 .33336 L
s
1 .209 0 r
.91282 .33478 m
.91553 .33717 L
s
.479 1 0 r
.91282 .33478 m
.91716 .33463 L
s
1 .304 0 r
.91282 .33478 m
.91683 .33513 L
s
1 .066 0 r
.91282 .33478 m
.90829 .33538 L
s
1 .147 0 r
.91282 .33478 m
.90873 .33389 L
s
0 .473 1 r
.91282 .33478 m
.9097 .33442 L
s
0 1 .638 r
.91244 .33328 m
.91469 .32761 L
s
0 .225 1 r
.91244 .33328 m
.91285 .33748 L
s
0 1 .804 r
.91244 .33328 m
.91386 .33443 L
s
1 .484 0 r
.91244 .33328 m
.91181 .33036 L
s
0 1 .664 r
.91244 .33328 m
.9134 .33336 L
s
0 .561 1 r
.91244 .33328 m
.91154 .32939 L
s
0 1 .53 r
.91244 .33328 m
.91764 .33551 L
s
0 1 .61 r
.91244 .33328 m
.91683 .33513 L
s
0 1 .571 r
.91244 .33328 m
.91072 .33511 L
s
0 1 .627 r
.91244 .33328 m
.9097 .33442 L
s
.312 1 0 r
.91469 .32761 m
.91474 .32343 L
s
1 .753 0 r
.91469 .32761 m
.91598 .33139 L
s
1 .021 0 r
.91469 .32761 m
.91181 .33036 L
s
0 .519 1 r
.91469 .32761 m
.91593 .32467 L
s
0 .567 1 r
.91469 .32761 m
.91154 .32939 L
s
0 .512 1 r
.91469 .32761 m
.91544 .32387 L
s
0 .802 1 r
.91474 .32343 m
.91856 .31936 L
s
1 .034 0 r
.91474 .32343 m
.91653 .326 L
s
.469 1 0 r
.91474 .32343 m
.91593 .32467 L
s
.543 1 0 r
.91474 .32343 m
.91919 .31992 L
s
0 1 .09 r
.91474 .32343 m
.91544 .32387 L
s
0 1 .078 r
.91474 .32343 m
.91933 .32012 L
s
.027 1 0 r
.91856 .31936 m
.91781 .31746 L
s
0 .416 1 r
.91856 .31936 m
.9142 .32302 L
s
0 1 .864 r
.91856 .31936 m
.91919 .31992 L
s
.529 1 0 r
.91856 .31936 m
.91933 .32012 L
s
0 1 .237 r
.91856 .31936 m
.91836 .31632 L
s
.055 1 0 r
.91781 .31746 m
.9133 .32041 L
s
0 1 .833 r
.91781 .31746 m
.91854 .31686 L
s
.981 1 0 r
.91781 .31746 m
.91836 .31632 L
s
.047 1 0 r
.90984 .34004 m
.90918 .34044 L
s
0 .182 1 r
.90984 .34004 m
.9109 .33848 L
s
0 1 .155 r
.90984 .34004 m
.91375 .34025 L
s
0 .076 1 r
.90984 .34004 m
.9116 .34221 L
s
0 .438 1 r
.90984 .34004 m
.90757 .33767 L
s
.278 1 0 r
.90984 .34004 m
.90734 .33871 L
s
0 1 .794 r
.90918 .34044 m
.91304 .33577 L
s
1 .101 0 r
.90918 .34044 m
.9109 .33848 L
s
1 .048 0 r
.90918 .34044 m
.91285 .33748 L
s
0 1 .712 r
.90918 .34044 m
.9116 .34221 L
s
0 1 .168 r
.90918 .34044 m
.91258 .34103 L
s
.884 1 0 r
.90918 .34044 m
.90461 .34536 L
s
.29 1 0 r
.90918 .34044 m
.91466 .33945 L
s
.953 1 0 r
.90918 .34044 m
.90734 .33871 L
s
0 .853 1 r
.90918 .34044 m
.90669 .33945 L
s
0 1 .488 r
.90918 .34044 m
.903 .34246 L
s
0 1 .752 r
.90918 .34044 m
.90942 .33784 L
s
.684 1 0 r
.91304 .33577 m
.9165 .32951 L
s
0 1 .222 r
.91304 .33577 m
.91285 .33748 L
s
0 .697 1 r
.91304 .33577 m
.91598 .33139 L
s
.464 1 0 r
.91304 .33577 m
.91466 .33945 L
s
.6 1 0 r
.91304 .33577 m
.91758 .33686 L
s
1 .436 0 r
.91304 .33577 m
.90942 .33784 L
s
.071 1 0 r
.91304 .33577 m
.91159 .33656 L
s
.737 1 0 r
.9165 .32951 m
.91428 .32573 L
s
0 .719 1 r
.9165 .32951 m
.91598 .33139 L
s
0 1 .262 r
.9165 .32951 m
.91653 .326 L
s
0 .913 1 r
.91428 .32573 m
.91298 .32268 L
s
0 .077 1 r
.91428 .32573 m
.91653 .326 L
s
.506 1 0 r
.91428 .32573 m
.9142 .32302 L
s
.916 1 0 r
.91298 .32268 m
.9142 .32302 L
s
1 .279 0 r
.91298 .32268 m
.9133 .32041 L
s
.771 1 0 r
.9107 .33846 m
.9109 .33926 L
s
0 .88 1 r
.9107 .33846 m
.9109 .33848 L
s
0 .464 1 r
.9107 .33846 m
.91407 .33937 L
s
0 .631 1 r
.9107 .33846 m
.91404 .33984 L
s
0 .925 1 r
.9107 .33846 m
.90595 .33873 L
s
0 1 0 r
.9107 .33846 m
.90854 .3369 L
s
0 1 .758 r
.9109 .33926 m
.91424 .33518 L
s
.778 1 0 r
.9109 .33926 m
.9109 .33848 L
s
1 .591 0 r
.9109 .33926 m
.91285 .33748 L
s
0 1 .22 r
.9109 .33926 m
.91404 .33984 L
s
.644 1 0 r
.9109 .33926 m
.90865 .34347 L
s
0 .597 1 r
.9109 .33926 m
.91324 .34126 L
s
1 .043 0 r
.9109 .33926 m
.91548 .3393 L
s
.212 1 0 r
.9109 .33926 m
.90854 .3369 L
s
0 1 .193 r
.9109 .33926 m
.90578 .33997 L
s
1 .413 0 r
.9109 .33926 m
.9096 .33846 L
s
0 1 .198 r
.9109 .33926 m
.91077 .33683 L
s
1 .166 0 r
.91424 .33518 m
.91323 .33006 L
s
1 .945 0 r
.91424 .33518 m
.91285 .33748 L
s
.505 1 0 r
.91424 .33518 m
.91598 .33139 L
s
0 1 .202 r
.91424 .33518 m
.91548 .3393 L
s
0 1 .142 r
.91424 .33518 m
.91799 .33693 L
s
.643 1 0 r
.91424 .33518 m
.91077 .33683 L
s
1 .427 0 r
.91424 .33518 m
.91209 .33643 L
s
.77 1 0 r
.91323 .33006 m
.91308 .32576 L
s
0 .12 1 r
.91323 .33006 m
.91598 .33139 L
s
0 1 .502 r
.91323 .33006 m
.91653 .326 L
s
.15 1 0 r
.91308 .32576 m
.91136 .3233 L
s
0 1 .363 r
.91308 .32576 m
.91653 .326 L
s
.993 1 0 r
.91308 .32576 m
.9142 .32302 L
s
0 1 .806 r
.91136 .3233 m
.9142 .32302 L
s
0 .626 1 r
.91136 .3233 m
.9133 .32041 L
s
1 .23 0 r
.91196 .33808 m
.91236 .33813 L
s
0 1 .774 r
.91196 .33808 m
.9109 .33848 L
s
0 .06 1 r
.91196 .33808 m
.91376 .3405 L
s
1 .531 0 r
.91196 .33808 m
.91524 .33965 L
s
.964 1 0 r
.91196 .33808 m
.90808 .33737 L
s
1 .265 0 r
.91196 .33808 m
.90665 .33935 L
s
.586 1 0 r
.91236 .33813 m
.91586 .33426 L
s
.577 1 0 r
.91236 .33813 m
.9109 .33848 L
s
.862 1 0 r
.91236 .33813 m
.91285 .33748 L
s
.984 1 0 r
.91236 .33813 m
.91524 .33965 L
s
0 .353 1 r
.91236 .33813 m
.91524 .33915 L
s
.113 0 1 r
.91236 .33813 m
.9149 .34026 L
s
0 1 .223 r
.91236 .33813 m
.91845 .33691 L
s
.858 1 0 r
.91236 .33813 m
.90665 .33935 L
s
0 .093 1 r
.91236 .33813 m
.90852 .33789 L
s
.045 1 0 r
.91236 .33813 m
.91006 .33814 L
s
0 1 .024 r
.91236 .33813 m
.91147 .33628 L
s
0 1 .648 r
.91586 .33426 m
.91643 .32901 L
s
.468 1 0 r
.91586 .33426 m
.91285 .33748 L
s
.051 0 1 r
.91586 .33426 m
.91598 .33139 L
s
0 1 .418 r
.91586 .33426 m
.91845 .33691 L
s
1 .277 0 r
.91586 .33426 m
.91873 .33633 L
s
0 1 .757 r
.91586 .33426 m
.91147 .33628 L
s
0 1 .893 r
.91586 .33426 m
.9123 .33614 L
s
0 1 .346 r
.91643 .32901 m
.91857 .32372 L
s
.131 1 0 r
.91643 .32901 m
.91598 .33139 L
s
0 .948 1 r
.91643 .32901 m
.91653 .326 L
s
.964 1 0 r
.91857 .32372 m
.91675 .32102 L
s
1 .371 0 r
.91857 .32372 m
.91653 .326 L
s
1 .675 0 r
.91857 .32372 m
.9142 .32302 L
s
0 .205 1 r
.91675 .32102 m
.9142 .32302 L
s
0 1 .015 r
.91675 .32102 m
.9133 .32041 L
s
0 .279 1 r
.91067 .3392 m
.91301 .33761 L
s
0 1 .759 r
.91067 .3392 m
.9109 .33848 L
s
0 1 .99 r
.91067 .3392 m
.91259 .34149 L
s
0 1 .524 r
.91067 .3392 m
.91254 .34134 L
s
.111 1 0 r
.91067 .3392 m
.90768 .3378 L
s
0 .418 1 r
.91067 .3392 m
.90859 .33738 L
s
0 1 .55 r
.91301 .33761 m
.91528 .33441 L
s
0 1 .519 r
.91301 .33761 m
.9109 .33848 L
s
.112 0 1 r
.91301 .33761 m
.91285 .33748 L
s
.41 1 0 r
.91301 .33761 m
.91254 .34134 L
s
0 1 .923 r
.91301 .33761 m
.91516 .33891 L
s
1 .56 0 r
.91301 .33761 m
.91604 .33897 L
s
1 .53 0 r
.91301 .33761 m
.9177 .33722 L
s
0 .097 1 r
.91301 .33761 m
.90859 .33738 L
s
.809 1 0 r
.91301 .33761 m
.90874 .33749 L
s
0 1 .508 r
.91301 .33761 m
.91042 .33758 L
s
.835 1 0 r
.91301 .33761 m
.91164 .33561 L
s
1 .431 0 r
.91528 .33441 m
.91393 .32965 L
s
.076 0 1 r
.91528 .33441 m
.91285 .33748 L
s
1 .666 0 r
.91528 .33441 m
.91598 .33139 L
s
1 .483 0 r
.91528 .33441 m
.9177 .33722 L
s
0 .2 1 r
.91528 .33441 m
.91712 .33778 L
s
1 .236 0 r
.91528 .33441 m
.91164 .33561 L
s
.651 1 0 r
.91528 .33441 m
.91205 .33599 L
s
1 .423 0 r
.91393 .32965 m
.91525 .32524 L
s
0 .68 1 r
.91393 .32965 m
.91598 .33139 L
s
0 .501 1 r
.91393 .32965 m
.91653 .326 L
s
.077 1 0 r
.91525 .32524 m
.91361 .32274 L
s
1 .413 0 r
.91525 .32524 m
.91653 .326 L
s
1 .503 0 r
.91525 .32524 m
.9142 .32302 L
s
.002 1 0 r
.91361 .32274 m
.9142 .32302 L
s
.162 0 1 r
.91361 .32274 m
.9133 .32041 L
s
1 .478 0 r
.91164 .33855 m
.91269 .33847 L
s
1 .054 0 r
.91164 .33855 m
.9109 .33848 L
s
.199 1 0 r
.91164 .33855 m
.91403 .34005 L
s
.367 1 0 r
.91164 .33855 m
.91594 .33945 L
s
.045 0 1 r
.91164 .33855 m
.90795 .33726 L
s
.342 1 0 r
.91164 .33855 m
.90943 .33736 L
s
0 1 .442 r
.91269 .33847 m
.91429 .33535 L
s
.068 0 1 r
.91269 .33847 m
.9109 .33848 L
s
.033 1 0 r
.91269 .33847 m
.91285 .33748 L
s
0 .096 1 r
.91269 .33847 m
.91594 .33945 L
s
1 .574 0 r
.91269 .33847 m
.91605 .33871 L
s
.037 0 1 r
.91269 .33847 m
.9159 .33977 L
s
1 .798 0 r
.91269 .33847 m
.91752 .33814 L
s
0 .425 1 r
.91269 .33847 m
.90943 .33736 L
s
1 .061 0 r
.91269 .33847 m
.90896 .33773 L
s
0 .723 1 r
.91269 .33847 m
.90881 .33985 L
s
0 .258 1 r
.91269 .33847 m
.91189 .33671 L
s
0 .735 1 r
.91429 .33535 m
.91579 .32935 L
s
.538 1 0 r
.91429 .33535 m
.91285 .33748 L
s
.4 1 0 r
.91429 .33535 m
.91598 .33139 L
s
0 1 .779 r
.91429 .33535 m
.91752 .33814 L
s
0 1 .572 r
.91429 .33535 m
.91811 .33723 L
s
.062 0 1 r
.91429 .33535 m
.91189 .33671 L
s
0 .923 1 r
.91429 .33535 m
.91106 .3377 L
s
1 .266 0 r
.91579 .32935 m
.91524 .32491 L
s
0 .497 1 r
.91579 .32935 m
.91598 .33139 L
s
0 .208 1 r
.91579 .32935 m
.91653 .326 L
s
.794 1 0 r
.91524 .32491 m
.91355 .32223 L
s
1 .409 0 r
.91524 .32491 m
.91653 .326 L
s
0 .756 1 r
.91524 .32491 m
.9142 .32302 L
s
.516 1 0 r
.91355 .32223 m
.9142 .32302 L
s
1 .898 0 r
.91355 .32223 m
.9133 .32041 L
s
1 .523 0 r
.91133 .3397 m
.91155 .33904 L
s
0 .602 1 r
.91133 .3397 m
.9109 .33848 L
s
.401 1 0 r
.91133 .3397 m
.91444 .34031 L
s
.22 1 0 r
.91133 .3397 m
.91381 .34142 L
s
.48 1 0 r
.91133 .3397 m
.90724 .33901 L
s
0 .313 1 r
.91133 .3397 m
.9066 .34066 L
s
0 1 .273 r
.91155 .33904 m
.91504 .33476 L
s
.888 1 0 r
.91155 .33904 m
.9109 .33848 L
s
1 .065 0 r
.91155 .33904 m
.91285 .33748 L
s
.739 1 0 r
.91155 .33904 m
.91381 .34142 L
s
1 .969 0 r
.91155 .33904 m
.91468 .33989 L
s
0 .988 1 r
.91155 .33904 m
.91412 .34088 L
s
0 1 .961 r
.91155 .33904 m
.91457 .3394 L
s
1 .05 0 r
.91155 .33904 m
.9066 .34066 L
s
1 .258 0 r
.91155 .33904 m
.90794 .33886 L
s
1 .517 0 r
.91155 .33904 m
.90831 .34002 L
s
1 .273 0 r
.91155 .33904 m
.91116 .33648 L
s
0 .21 1 r
.91504 .33476 m
.91633 .32875 L
s
0 1 .998 r
.91504 .33476 m
.91285 .33748 L
s
.972 1 0 r
.91504 .33476 m
.91598 .33139 L
s
0 1 .194 r
.91504 .33476 m
.91457 .3394 L
s
1 .461 0 r
.91504 .33476 m
.91891 .33609 L
s
1 .314 0 r
.91504 .33476 m
.91116 .33648 L
s
.035 0 1 r
.91504 .33476 m
.9127 .33576 L
s
0 .026 1 r
.91633 .32875 m
.91454 .32503 L
s
1 .486 0 r
.91633 .32875 m
.91598 .33139 L
s
0 .194 1 r
.91633 .32875 m
.91653 .326 L
s
1 .905 0 r
.91454 .32503 m
.91308 .32204 L
s
1 .255 0 r
.91454 .32503 m
.91653 .326 L
s
1 .631 0 r
.91454 .32503 m
.9142 .32302 L
s
.808 1 0 r
.91308 .32204 m
.9142 .32302 L
s
0 1 .87 r
.91308 .32204 m
.9133 .32041 L
s
0 .67 1 r
.9109 .33848 m
.91285 .33748 L
s
0 1 .45 r
.9109 .33848 m
.9131 .3353 L
s
.795 1 0 r
.9109 .33848 m
.91391 .33413 L
s
0 .224 1 r
.9109 .33848 m
.91123 .33558 L
s
1 .09 0 r
.9109 .33848 m
.91375 .34025 L
s
1 .975 0 r
.9109 .33848 m
.91407 .33937 L
s
1 .847 0 r
.9109 .33848 m
.91376 .3405 L
s
0 1 .325 r
.9109 .33848 m
.91259 .34149 L
s
0 .937 1 r
.9109 .33848 m
.91403 .34005 L
s
.07 0 1 r
.9109 .33848 m
.91444 .34031 L
s
0 .932 1 r
.9109 .33848 m
.91258 .34103 L
s
0 .515 1 r
.9109 .33848 m
.90865 .34347 L
s
0 1 .625 r
.9109 .33848 m
.91524 .33915 L
s
0 1 .521 r
.9109 .33848 m
.91516 .33891 L
s
1 .37 0 r
.9109 .33848 m
.91605 .33871 L
s
0 .919 1 r
.9109 .33848 m
.91468 .33989 L
s
.321 1 0 r
.9109 .33848 m
.91372 .34061 L
s
.128 1 0 r
.9109 .33848 m
.9127 .3397 L
s
0 .862 1 r
.9109 .33848 m
.91607 .3367 L
s
0 1 .074 r
.9109 .33848 m
.91553 .33717 L
s
0 .968 1 r
.9109 .33848 m
.90757 .33767 L
s
0 .81 1 r
.9109 .33848 m
.90595 .33873 L
s
0 .016 1 r
.9109 .33848 m
.90808 .33737 L
s
1 .88 0 r
.9109 .33848 m
.90768 .3378 L
s
1 .912 0 r
.9109 .33848 m
.90795 .33726 L
s
1 .75 0 r
.9109 .33848 m
.90724 .33901 L
s
1 .995 0 r
.9109 .33848 m
.90669 .33945 L
s
0 1 .749 r
.9109 .33848 m
.90578 .33997 L
s
1 .342 0 r
.9109 .33848 m
.90852 .33789 L
s
0 1 .194 r
.9109 .33848 m
.90874 .33749 L
s
0 1 .869 r
.9109 .33848 m
.90896 .33773 L
s
0 1 .618 r
.9109 .33848 m
.90794 .33886 L
s
.31 1 0 r
.9109 .33848 m
.90854 .33842 L
s
0 1 .401 r
.9109 .33848 m
.90722 .33675 L
s
1 .714 0 r
.9109 .33848 m
.90945 .33496 L
s
0 .975 1 r
.9109 .33848 m
.90829 .33538 L
s
.15 0 1 r
.91285 .33748 m
.91598 .33139 L
s
0 .214 1 r
.91285 .33748 m
.91519 .334 L
s
1 .978 0 r
.91285 .33748 m
.91482 .33387 L
s
0 .749 1 r
.91285 .33748 m
.91386 .33443 L
s
0 .153 1 r
.91285 .33748 m
.91372 .34061 L
s
.936 1 0 r
.91285 .33748 m
.90461 .34536 L
s
1 .031 0 r
.91285 .33748 m
.91324 .34126 L
s
.271 1 0 r
.91285 .33748 m
.9149 .34026 L
s
.073 1 0 r
.91285 .33748 m
.91604 .33897 L
s
1 .673 0 r
.91285 .33748 m
.9159 .33977 L
s
0 1 .523 r
.91285 .33748 m
.91412 .34088 L
s
1 .52 0 r
.91285 .33748 m
.91758 .33686 L
s
0 1 .423 r
.91285 .33748 m
.91799 .33693 L
s
.499 1 0 r
.91285 .33748 m
.91873 .33633 L
s
0 .361 1 r
.91285 .33748 m
.91712 .33778 L
s
0 1 .286 r
.91285 .33748 m
.91811 .33723 L
s
0 .998 1 r
.91285 .33748 m
.91891 .33609 L
s
0 .224 1 r
.91285 .33748 m
.91646 .33687 L
s
0 1 .614 r
.91285 .33748 m
.91616 .33726 L
s
.28 1 0 r
.91285 .33748 m
.91714 .33606 L
s
1 .5 0 r
.91285 .33748 m
.91764 .33551 L
s
0 1 .143 r
.91285 .33748 m
.90854 .33842 L
s
0 .222 1 r
.91285 .33748 m
.903 .34246 L
s
0 .469 1 r
.91285 .33748 m
.9096 .33846 L
s
1 .665 0 r
.91285 .33748 m
.91006 .33814 L
s
1 .629 0 r
.91285 .33748 m
.91042 .33758 L
s
1 .972 0 r
.91285 .33748 m
.90881 .33985 L
s
1 .151 0 r
.91285 .33748 m
.90831 .34002 L
s
.189 1 0 r
.91285 .33748 m
.91159 .33656 L
s
1 .204 0 r
.91285 .33748 m
.91209 .33643 L
s
0 1 .239 r
.91285 .33748 m
.9123 .33614 L
s
.043 1 0 r
.91285 .33748 m
.91205 .33599 L
s
.689 1 0 r
.91285 .33748 m
.91106 .3377 L
s
1 .66 0 r
.91285 .33748 m
.9127 .33576 L
s
.147 0 1 r
.91285 .33748 m
.91287 .33423 L
s
0 1 .439 r
.91285 .33748 m
.91086 .33547 L
s
1 .624 0 r
.91285 .33748 m
.91156 .33471 L
s
0 .818 1 r
.91285 .33748 m
.91072 .33511 L
s
0 1 .916 r
.91598 .33139 m
.91653 .326 L
s
1 .467 0 r
.91598 .33139 m
.91552 .33012 L
s
1 .92 0 r
.91598 .33139 m
.92097 .32837 L
s
1 .351 0 r
.91598 .33139 m
.91181 .33036 L
s
1 .726 0 r
.91598 .33139 m
.91646 .33687 L
s
0 1 .974 r
.91598 .33139 m
.91287 .33423 L
s
.46 1 0 r
.91653 .326 m
.9142 .32302 L
s
0 1 .272 r
.91653 .326 m
.91288 .32604 L
s
1 .589 0 r
.91653 .326 m
.92075 .32402 L
s
0 1 .926 r
.91653 .326 m
.91593 .32467 L
s
0 1 .42 r
.9142 .32302 m
.9133 .32041 L
s
0 1 .672 r
.9142 .32302 m
.9118 .32147 L
s
1 .398 0 r
.9142 .32302 m
.91787 .32025 L
s
1 .336 0 r
.9142 .32302 m
.91919 .31992 L
s
1 .25 0 r
.9133 .32041 m
.91586 .31685 L
s
1 .533 0 r
.9133 .32041 m
.9154 .31711 L
s
0 1 .007 r
.9133 .32041 m
.91854 .31686 L
s
0 1 .086 r
.91388 .33326 m
.9131 .3353 L
s
.265 1 0 r
.91388 .33326 m
.9171 .33548 L
s
.35 1 0 r
.91388 .33326 m
.90944 .3339 L
s
.419 1 0 r
.91342 .33271 m
.91391 .33413 L
s
0 1 .046 r
.91342 .33271 m
.91354 .33711 L
s
0 1 .404 r
.91342 .33271 m
.90945 .33337 L
s
0 .2 1 r
.91229 .33346 m
.91123 .33558 L
s
.533 1 0 r
.91229 .33346 m
.91716 .33463 L
s
0 .209 1 r
.91229 .33346 m
.90873 .33389 L
s
1 .798 0 r
.91519 .334 m
.91548 .33292 L
s
0 1 .326 r
.91519 .334 m
.91616 .33726 L
s
.953 1 0 r
.91519 .334 m
.9174 .33542 L
s
0 .097 1 r
.91519 .334 m
.91086 .33547 L
s
0 1 .513 r
.91519 .334 m
.91129 .33367 L
s
0 1 .733 r
.91552 .33012 m
.91557 .33032 L
s
1 .243 0 r
.91288 .32604 m
.91325 .32478 L
s
.27 1 0 r
.9118 .32147 m
.91147 .3208 L
s
0 1 .391 r
.9131 .3353 m
.9127 .3397 L
s
.355 1 0 r
.9131 .3353 m
.9171 .33548 L
s
0 1 .034 r
.9131 .3353 m
.90722 .33675 L
s
1 .389 0 r
.9131 .3353 m
.90944 .3339 L
s
.09 1 0 r
.91482 .33387 m
.91615 .33244 L
s
.792 1 0 r
.91482 .33387 m
.91714 .33606 L
s
0 1 .957 r
.91482 .33387 m
.91541 .33629 L
s
0 1 .316 r
.91482 .33387 m
.91156 .33471 L
s
0 1 .714 r
.91482 .33387 m
.91096 .33372 L
s
1 .821 0 r
.92097 .32837 m
.92175 .32769 L
s
.286 1 0 r
.92075 .32402 m
.92021 .32451 L
s
0 .199 1 r
.91787 .32025 m
.91794 .32067 L
s
1 .746 0 r
.91391 .33413 m
.91607 .3367 L
s
.622 1 0 r
.91391 .33413 m
.91354 .33711 L
s
.096 1 0 r
.91391 .33413 m
.90945 .33496 L
s
1 .731 0 r
.91391 .33413 m
.90945 .33337 L
s
0 1 .083 r
.91386 .33443 m
.9134 .33336 L
s
0 1 .352 r
.91386 .33443 m
.91764 .33551 L
s
.19 1 0 r
.91386 .33443 m
.91683 .33513 L
s
1 .724 0 r
.91386 .33443 m
.91072 .33511 L
s
.708 1 0 r
.91386 .33443 m
.9097 .33442 L
s
0 .939 1 r
.91181 .33036 m
.91154 .32939 L
s
1 .848 0 r
.91593 .32467 m
.91544 .32387 L
s
.076 0 1 r
.91919 .31992 m
.91933 .32012 L
s
.973 1 0 r
.91123 .33558 m
.91553 .33717 L
s
1 .573 0 r
.91123 .33558 m
.91716 .33463 L
s
0 .63 1 r
.91123 .33558 m
.90829 .33538 L
s
.669 1 0 r
.91123 .33558 m
.90873 .33389 L
s
0 1 .222 r
.91548 .33292 m
.9174 .33542 L
s
0 .38 1 r
.91548 .33292 m
.91129 .33367 L
s
0 1 .596 r
.91615 .33244 m
.91541 .33629 L
s
1 .955 0 r
.91615 .33244 m
.91096 .33372 L
s
1 .071 0 r
.9134 .33336 m
.91683 .33513 L
s
.053 0 1 r
.9134 .33336 m
.9097 .33442 L
s
1 .244 0 r
.90528 .33487 m
.90879 .33333 L
s
0 1 .087 r
.90528 .33487 m
.90377 .33758 L
s
1 .054 0 r
.90528 .33487 m
.90496 .33325 L
s
1 .795 0 r
.90528 .33487 m
.90779 .33463 L
s
1 .767 0 r
.90528 .33487 m
.90393 .33516 L
s
.098 0 1 r
.90528 .33487 m
.9082 .33276 L
s
0 1 .223 r
.90528 .33487 m
.90722 .33675 L
s
0 .378 1 r
.90528 .33487 m
.90944 .3339 L
s
.217 1 0 r
.90528 .33487 m
.91129 .33367 L
s
1 .31 0 r
.90528 .33487 m
.89839 .33791 L
s
1 .841 0 r
.90528 .33487 m
.90093 .33486 L
s
1 .845 0 r
.90528 .33487 m
.90412 .33624 L
s
0 1 .909 r
.90879 .33333 m
.91485 .3278 L
s
.971 1 0 r
.90879 .33333 m
.90694 .3375 L
s
.862 1 0 r
.90879 .33333 m
.90779 .33463 L
s
.001 1 0 r
.90879 .33333 m
.91516 .32917 L
s
.932 1 0 r
.90879 .33333 m
.9082 .33276 L
s
0 1 .238 r
.90879 .33333 m
.91553 .32865 L
s
1 .666 0 r
.90879 .33333 m
.91086 .33547 L
s
.146 0 1 r
.90879 .33333 m
.91129 .33367 L
s
.685 1 0 r
.90879 .33333 m
.90432 .33797 L
s
0 .235 1 r
.90879 .33333 m
.90412 .33624 L
s
0 .182 1 r
.91485 .3278 m
.91446 .32461 L
s
0 .407 1 r
.91485 .3278 m
.91185 .33161 L
s
.111 0 1 r
.91485 .3278 m
.91516 .32917 L
s
0 .898 1 r
.91485 .3278 m
.91777 .32467 L
s
.201 1 0 r
.91485 .3278 m
.91553 .32865 L
s
1 .834 0 r
.91485 .3278 m
.91751 .32435 L
s
0 .241 1 r
.91446 .32461 m
.91738 .32125 L
s
0 .268 1 r
.91446 .32461 m
.91567 .3265 L
s
.083 1 0 r
.91446 .32461 m
.91777 .32467 L
s
1 .367 0 r
.91446 .32461 m
.91782 .32195 L
s
0 .076 1 r
.91446 .32461 m
.91751 .32435 L
s
0 .121 1 r
.91446 .32461 m
.91754 .32161 L
s
1 .461 0 r
.91738 .32125 m
.91641 .31963 L
s
.079 0 1 r
.91738 .32125 m
.91799 .3231 L
s
0 1 .53 r
.91738 .32125 m
.91782 .32195 L
s
0 .112 1 r
.91738 .32125 m
.91754 .32161 L
s
0 1 .591 r
.91738 .32125 m
.91654 .31975 L
s
1 .042 0 r
.91641 .31963 m
.91923 .3207 L
s
0 1 .542 r
.91641 .31963 m
.91621 .31918 L
s
.7 1 0 r
.91641 .31963 m
.91654 .31975 L
s
1 .95 0 r
.9057 .33465 m
.90766 .33353 L
s
0 1 .901 r
.9057 .33465 m
.90377 .33758 L
s
0 .81 1 r
.9057 .33465 m
.90573 .33254 L
s
.023 1 0 r
.9057 .33465 m
.90777 .33488 L
s
0 1 .345 r
.9057 .33465 m
.90512 .33422 L
s
.212 1 0 r
.9057 .33465 m
.90729 .33378 L
s
0 1 .385 r
.9057 .33465 m
.90945 .33496 L
s
0 1 .863 r
.9057 .33465 m
.90945 .33337 L
s
0 1 .595 r
.9057 .33465 m
.91096 .33372 L
s
0 .24 1 r
.9057 .33465 m
.90196 .33514 L
s
1 .984 0 r
.9057 .33465 m
.90173 .33415 L
s
1 .85 0 r
.9057 .33465 m
.90285 .33715 L
s
1 .174 0 r
.90766 .33353 m
.9126 .32766 L
s
.089 0 1 r
.90766 .33353 m
.90694 .3375 L
s
0 1 .2 r
.90766 .33353 m
.90777 .33488 L
s
.994 1 0 r
.90766 .33353 m
.91345 .32907 L
s
0 1 .846 r
.90766 .33353 m
.90729 .33378 L
s
.192 1 0 r
.90766 .33353 m
.9134 .32859 L
s
1 .61 0 r
.90766 .33353 m
.91156 .33471 L
s
0 .318 1 r
.90766 .33353 m
.91096 .33372 L
s
1 .459 0 r
.90766 .33353 m
.90446 .33786 L
s
1 .209 0 r
.90766 .33353 m
.90285 .33715 L
s
.491 1 0 r
.9126 .32766 m
.9157 .32346 L
s
0 .528 1 r
.9126 .32766 m
.91185 .33161 L
s
.261 1 0 r
.9126 .32766 m
.91345 .32907 L
s
.717 1 0 r
.9126 .32766 m
.91302 .32512 L
s
0 .241 1 r
.9126 .32766 m
.9134 .32859 L
s
1 .491 0 r
.9126 .32766 m
.91263 .32442 L
s
0 .381 1 r
.9157 .32346 m
.9173 .3208 L
s
0 .714 1 r
.9157 .32346 m
.91567 .3265 L
s
1 .161 0 r
.9157 .32346 m
.91302 .32512 L
s
.002 1 0 r
.9157 .32346 m
.91765 .32195 L
s
1 .147 0 r
.9157 .32346 m
.91263 .32442 L
s
.373 1 0 r
.9157 .32346 m
.9178 .32045 L
s
0 1 .024 r
.9173 .3208 m
.91728 .31969 L
s
1 .69 0 r
.9173 .3208 m
.91799 .3231 L
s
0 1 .565 r
.9173 .3208 m
.91765 .32195 L
s
.84 1 0 r
.9173 .3208 m
.9178 .32045 L
s
0 1 .145 r
.9173 .3208 m
.91684 .31867 L
s
1 .511 0 r
.91728 .31969 m
.91923 .3207 L
s
0 .846 1 r
.91728 .31969 m
.9191 .32034 L
s
1 .366 0 r
.91728 .31969 m
.91684 .31867 L
s
.583 1 0 r
.90443 .335 m
.908 .33318 L
s
0 1 .784 r
.90443 .335 m
.90377 .33758 L
s
.432 1 0 r
.90443 .335 m
.90484 .3328 L
s
.955 1 0 r
.90443 .335 m
.90578 .33573 L
s
0 1 .86 r
.90443 .335 m
.90324 .33502 L
s
.288 1 0 r
.90443 .335 m
.90717 .33325 L
s
1 .918 0 r
.90443 .335 m
.90829 .33538 L
s
0 .801 1 r
.90443 .335 m
.90873 .33389 L
s
.82 1 0 r
.90443 .335 m
.9097 .33442 L
s
1 .678 0 r
.90443 .335 m
.90021 .33613 L
s
0 .408 1 r
.90443 .335 m
.90086 .33463 L
s
.294 1 0 r
.90443 .335 m
.90313 .33658 L
s
0 1 .753 r
.908 .33318 m
.90826 .32953 L
s
1 .331 0 r
.908 .33318 m
.90694 .3375 L
s
.423 1 0 r
.908 .33318 m
.90578 .33573 L
s
.839 1 0 r
.908 .33318 m
.91255 .32876 L
s
0 1 .229 r
.908 .33318 m
.90717 .33325 L
s
0 .202 1 r
.908 .33318 m
.91255 .32817 L
s
.441 1 0 r
.908 .33318 m
.91072 .33511 L
s
0 .229 1 r
.908 .33318 m
.9097 .33442 L
s
0 .033 1 r
.908 .33318 m
.90327 .33846 L
s
0 1 .275 r
.908 .33318 m
.90313 .33658 L
s
.291 1 0 r
.90826 .32953 m
.91384 .32395 L
s
0 1 .958 r
.90826 .32953 m
.91185 .33161 L
s
0 1 .881 r
.90826 .32953 m
.91255 .32876 L
s
0 1 .679 r
.90826 .32953 m
.91239 .3256 L
s
0 1 .053 r
.90826 .32953 m
.91255 .32817 L
s
0 .611 1 r
.90826 .32953 m
.90788 .32724 L
s
.829 1 0 r
.91384 .32395 m
.91829 .31989 L
s
.283 1 0 r
.91384 .32395 m
.91567 .3265 L
s
.92 1 0 r
.91384 .32395 m
.91239 .3256 L
s
0 1 .465 r
.91384 .32395 m
.91882 .32023 L
s
0 .007 1 r
.91384 .32395 m
.90788 .32724 L
s
0 1 .076 r
.91384 .32395 m
.91327 .32171 L
s
0 1 .552 r
.91829 .31989 m
.91793 .31861 L
s
0 .874 1 r
.91829 .31989 m
.91799 .3231 L
s
.759 1 0 r
.91829 .31989 m
.91882 .32023 L
s
.394 1 0 r
.91829 .31989 m
.91327 .32171 L
s
0 1 .539 r
.91829 .31989 m
.91754 .31769 L
s
1 .117 0 r
.91793 .31861 m
.91923 .3207 L
s
0 1 .497 r
.91793 .31861 m
.91816 .31891 L
s
0 1 .56 r
.91793 .31861 m
.91754 .31769 L
s
.125 0 1 r
.904 .3371 m
.90426 .33868 L
s
1 .377 0 r
.904 .3371 m
.90377 .33758 L
s
.059 0 1 r
.904 .3371 m
.90757 .33767 L
s
1 .978 0 r
.904 .3371 m
.90734 .33871 L
s
0 1 .148 r
.904 .3371 m
.90021 .33689 L
s
1 .68 0 r
.904 .3371 m
.90032 .33835 L
s
.109 0 1 r
.90426 .33868 m
.90877 .33523 L
s
0 .17 1 r
.90426 .33868 m
.90377 .33758 L
s
.038 0 1 r
.90426 .33868 m
.90694 .3375 L
s
0 1 .504 r
.90426 .33868 m
.90734 .33871 L
s
0 1 .219 r
.90426 .33868 m
.90669 .33945 L
s
1 .272 0 r
.90426 .33868 m
.903 .34246 L
s
0 .21 1 r
.90426 .33868 m
.90942 .33784 L
s
0 .257 1 r
.90426 .33868 m
.90032 .33835 L
s
0 .391 1 r
.90426 .33868 m
.89859 .33948 L
s
0 1 .858 r
.90426 .33868 m
.9001 .34159 L
s
0 .717 1 r
.90426 .33868 m
.90366 .33895 L
s
0 1 .723 r
.90877 .33523 m
.91161 .33007 L
s
.06 1 0 r
.90877 .33523 m
.90694 .3375 L
s
0 .351 1 r
.90877 .33523 m
.91185 .33161 L
s
.203 1 0 r
.90877 .33523 m
.90942 .33784 L
s
1 .43 0 r
.90877 .33523 m
.91159 .33656 L
s
.573 1 0 r
.90877 .33523 m
.90366 .33895 L
s
0 1 .821 r
.90877 .33523 m
.90563 .33905 L
s
0 1 .043 r
.91161 .33007 m
.91823 .32535 L
s
.207 1 0 r
.91161 .33007 m
.91185 .33161 L
s
.249 1 0 r
.91161 .33007 m
.91567 .3265 L
s
0 1 .925 r
.91823 .32535 m
.919 .3235 L
s
0 1 .63 r
.91823 .32535 m
.91567 .3265 L
s
0 .141 1 r
.91823 .32535 m
.91799 .3231 L
s
.676 1 0 r
.919 .3235 m
.91799 .3231 L
s
0 1 .343 r
.919 .3235 m
.91923 .3207 L
s
1 .637 0 r
.90413 .33613 m
.90569 .33734 L
s
.056 1 0 r
.90413 .33613 m
.90377 .33758 L
s
.4 1 0 r
.90413 .33613 m
.90595 .33873 L
s
0 .98 1 r
.90413 .33613 m
.90854 .3369 L
s
0 .125 1 r
.90413 .33613 m
.90026 .33639 L
s
1 .817 0 r
.90413 .33613 m
.90157 .33671 L
s
0 1 .081 r
.90569 .33734 m
.90864 .33543 L
s
.135 1 0 r
.90569 .33734 m
.90377 .33758 L
s
0 .095 1 r
.90569 .33734 m
.90694 .3375 L
s
.409 1 0 r
.90569 .33734 m
.90854 .3369 L
s
.722 1 0 r
.90569 .33734 m
.90578 .33997 L
s
0 .405 1 r
.90569 .33734 m
.9096 .33846 L
s
.034 0 1 r
.90569 .33734 m
.91077 .33683 L
s
0 1 .174 r
.90569 .33734 m
.90157 .33671 L
s
0 .547 1 r
.90569 .33734 m
.8998 .33875 L
s
1 .461 0 r
.90569 .33734 m
.90383 .33981 L
s
0 .671 1 r
.90569 .33734 m
.90445 .33879 L
s
0 1 .137 r
.90864 .33543 m
.91401 .32983 L
s
.67 1 0 r
.90864 .33543 m
.90694 .3375 L
s
0 .868 1 r
.90864 .33543 m
.91185 .33161 L
s
.732 1 0 r
.90864 .33543 m
.91077 .33683 L
s
0 1 .116 r
.90864 .33543 m
.91209 .33643 L
s
.035 0 1 r
.90864 .33543 m
.90445 .33879 L
s
1 .576 0 r
.90864 .33543 m
.90538 .33958 L
s
0 1 .945 r
.91401 .32983 m
.91453 .32634 L
s
0 1 .021 r
.91401 .32983 m
.91185 .33161 L
s
.681 1 0 r
.91401 .32983 m
.91567 .3265 L
s
0 1 .087 r
.91453 .32634 m
.91477 .32394 L
s
0 1 .828 r
.91453 .32634 m
.91567 .3265 L
s
0 .658 1 r
.91453 .32634 m
.91799 .3231 L
s
0 .902 1 r
.91477 .32394 m
.91799 .3231 L
s
1 .146 0 r
.91477 .32394 m
.91923 .3207 L
s
0 .094 1 r
.90421 .33691 m
.90531 .33792 L
s
.278 1 0 r
.90421 .33691 m
.90377 .33758 L
s
0 1 .846 r
.90421 .33691 m
.90808 .33737 L
s
0 .271 1 r
.90421 .33691 m
.90665 .33935 L
s
.868 1 0 r
.90421 .33691 m
.90118 .33613 L
s
0 .945 1 r
.90421 .33691 m
.899 .33937 L
s
0 1 .858 r
.90531 .33792 m
.90829 .33549 L
s
0 1 .292 r
.90531 .33792 m
.90377 .33758 L
s
0 1 .42 r
.90531 .33792 m
.90694 .3375 L
s
1 .865 0 r
.90531 .33792 m
.90665 .33935 L
s
.197 0 1 r
.90531 .33792 m
.90852 .33789 L
s
0 1 .739 r
.90531 .33792 m
.91006 .33814 L
s
.473 1 0 r
.90531 .33792 m
.91147 .33628 L
s
0 1 .768 r
.90531 .33792 m
.899 .33937 L
s
0 1 .473 r
.90531 .33792 m
.90008 .33919 L
s
.477 1 0 r
.90531 .33792 m
.90353 .34018 L
s
0 .807 1 r
.90531 .33792 m
.90355 .33937 L
s
.347 1 0 r
.90829 .33549 m
.91344 .32955 L
s
0 1 .671 r
.90829 .33549 m
.90694 .3375 L
s
1 .871 0 r
.90829 .33549 m
.91185 .33161 L
s
1 .444 0 r
.90829 .33549 m
.91147 .33628 L
s
0 .118 1 r
.90829 .33549 m
.9123 .33614 L
s
0 .951 1 r
.90829 .33549 m
.90355 .33937 L
s
0 1 .735 r
.90829 .33549 m
.90576 .33934 L
s
0 .191 1 r
.91344 .32955 m
.91383 .32615 L
s
0 .288 1 r
.91344 .32955 m
.91185 .33161 L
s
0 .164 1 r
.91344 .32955 m
.91567 .3265 L
s
.899 1 0 r
.91383 .32615 m
.91596 .32311 L
s
0 .745 1 r
.91383 .32615 m
.91567 .3265 L
s
0 .628 1 r
.91383 .32615 m
.91799 .3231 L
s
.264 1 0 r
.91596 .32311 m
.91799 .3231 L
s
1 .161 0 r
.91596 .32311 m
.91923 .3207 L
s
0 .685 1 r
.90515 .33599 m
.90654 .33658 L
s
.672 1 0 r
.90515 .33599 m
.90377 .33758 L
s
0 .957 1 r
.90515 .33599 m
.90768 .3378 L
s
0 1 .21 r
.90515 .33599 m
.90859 .33738 L
s
.259 1 0 r
.90515 .33599 m
.90116 .33583 L
s
0 .17 1 r
.90515 .33599 m
.90188 .33682 L
s
.164 1 0 r
.90654 .33658 m
.90871 .33479 L
s
.045 0 1 r
.90654 .33658 m
.90377 .33758 L
s
0 1 .4 r
.90654 .33658 m
.90694 .3375 L
s
0 .203 1 r
.90654 .33658 m
.90859 .33738 L
s
0 1 .829 r
.90654 .33658 m
.90874 .33749 L
s
0 .728 1 r
.90654 .33658 m
.91042 .33758 L
s
0 1 .548 r
.90654 .33658 m
.91164 .33561 L
s
0 1 .29 r
.90654 .33658 m
.90188 .33682 L
s
1 .596 0 r
.90654 .33658 m
.90215 .33705 L
s
0 .825 1 r
.90654 .33658 m
.90436 .33938 L
s
1 .667 0 r
.90654 .33658 m
.90387 .33842 L
s
0 .583 1 r
.90871 .33479 m
.91473 .32923 L
s
1 .468 0 r
.90871 .33479 m
.90694 .3375 L
s
0 .951 1 r
.90871 .33479 m
.91185 .33161 L
s
.59 1 0 r
.90871 .33479 m
.91164 .33561 L
s
0 .816 1 r
.90871 .33479 m
.91205 .33599 L
s
0 1 .918 r
.90871 .33479 m
.90387 .33842 L
s
0 1 .111 r
.90871 .33479 m
.90604 .33884 L
s
.956 1 0 r
.91473 .32923 m
.91602 .32601 L
s
0 .364 1 r
.91473 .32923 m
.91185 .33161 L
s
.036 1 0 r
.91473 .32923 m
.91567 .3265 L
s
0 .269 1 r
.91602 .32601 m
.92034 .32259 L
s
1 .588 0 r
.91602 .32601 m
.91567 .3265 L
s
0 1 .825 r
.91602 .32601 m
.91799 .3231 L
s
1 .819 0 r
.92034 .32259 m
.91799 .3231 L
s
0 .808 1 r
.92034 .32259 m
.91923 .3207 L
s
0 .456 1 r
.90439 .33702 m
.90625 .33764 L
s
0 .659 1 r
.90439 .33702 m
.90377 .33758 L
s
1 .897 0 r
.90439 .33702 m
.90795 .33726 L
s
0 .88 1 r
.90439 .33702 m
.90943 .33736 L
s
1 .313 0 r
.90439 .33702 m
.90165 .33564 L
s
0 1 .891 r
.90439 .33702 m
.90194 .33765 L
s
0 1 .281 r
.90625 .33764 m
.90994 .33503 L
s
1 .496 0 r
.90625 .33764 m
.90377 .33758 L
s
0 .175 1 r
.90625 .33764 m
.90694 .3375 L
s
.124 0 1 r
.90625 .33764 m
.90943 .33736 L
s
.994 1 0 r
.90625 .33764 m
.90896 .33773 L
s
0 1 .476 r
.90625 .33764 m
.90881 .33985 L
s
.917 1 0 r
.90625 .33764 m
.91189 .33671 L
s
.728 1 0 r
.90625 .33764 m
.90194 .33765 L
s
0 .566 1 r
.90625 .33764 m
.90048 .33889 L
s
.213 1 0 r
.90625 .33764 m
.90326 .34037 L
s
.926 1 0 r
.90625 .33764 m
.90491 .33888 L
s
0 .334 1 r
.90994 .33503 m
.91639 .32889 L
s
0 1 .508 r
.90994 .33503 m
.90694 .3375 L
s
0 .022 1 r
.90994 .33503 m
.91185 .33161 L
s
0 1 .557 r
.90994 .33503 m
.91189 .33671 L
s
0 .344 1 r
.90994 .33503 m
.91106 .3377 L
s
.075 0 1 r
.90994 .33503 m
.90491 .33888 L
s
1 .215 0 r
.90994 .33503 m
.90603 .33951 L
s
.127 1 0 r
.91639 .32889 m
.91989 .32467 L
s
0 .057 1 r
.91639 .32889 m
.91185 .33161 L
s
0 1 .291 r
.91639 .32889 m
.91567 .3265 L
s
1 .809 0 r
.91989 .32467 m
.91907 .32294 L
s
1 .327 0 r
.91989 .32467 m
.91567 .3265 L
s
0 .463 1 r
.91989 .32467 m
.91799 .3231 L
s
.741 1 0 r
.91907 .32294 m
.91799 .3231 L
s
.107 0 1 r
.91907 .32294 m
.91923 .3207 L
s
0 1 .24 r
.90411 .33805 m
.90561 .33821 L
s
1 .401 0 r
.90411 .33805 m
.90377 .33758 L
s
0 1 .718 r
.90411 .33805 m
.90724 .33901 L
s
.417 1 0 r
.90411 .33805 m
.9066 .34066 L
s
0 1 .008 r
.90411 .33805 m
.90055 .33719 L
s
.416 1 0 r
.90411 .33805 m
.9009 .33869 L
s
1 .207 0 r
.90561 .33821 m
.90957 .33476 L
s
.017 1 0 r
.90561 .33821 m
.90377 .33758 L
s
1 .865 0 r
.90561 .33821 m
.90694 .3375 L
s
1 .58 0 r
.90561 .33821 m
.9066 .34066 L
s
.042 0 1 r
.90561 .33821 m
.90794 .33886 L
s
0 1 .925 r
.90561 .33821 m
.90831 .34002 L
s
.308 1 0 r
.90561 .33821 m
.91116 .33648 L
s
0 1 .026 r
.90561 .33821 m
.9009 .33869 L
s
.637 1 0 r
.90561 .33821 m
.90166 .33799 L
s
1 .216 0 r
.90561 .33821 m
.90206 .34123 L
s
.141 1 0 r
.90561 .33821 m
.90505 .33829 L
s
1 .536 0 r
.90957 .33476 m
.91406 .32921 L
s
1 .309 0 r
.90957 .33476 m
.90694 .3375 L
s
1 .985 0 r
.90957 .33476 m
.91185 .33161 L
s
1 .747 0 r
.90957 .33476 m
.91116 .33648 L
s
1 .502 0 r
.90957 .33476 m
.9127 .33576 L
s
0 .714 1 r
.90957 .33476 m
.90505 .33829 L
s
0 1 .733 r
.90957 .33476 m
.90657 .33865 L
s
1 .886 0 r
.91406 .32921 m
.91346 .32617 L
s
0 .873 1 r
.91406 .32921 m
.91185 .33161 L
s
1 .185 0 r
.91406 .32921 m
.91567 .3265 L
s
.162 0 1 r
.91346 .32617 m
.92057 .32175 L
s
.263 1 0 r
.91346 .32617 m
.91567 .3265 L
s
0 .036 1 r
.91346 .32617 m
.91799 .3231 L
s
0 .864 1 r
.92057 .32175 m
.91799 .3231 L
s
.832 1 0 r
.92057 .32175 m
.91923 .3207 L
s
0 1 .788 r
.90377 .33758 m
.90694 .3375 L
s
.131 1 0 r
.90377 .33758 m
.90393 .33516 L
s
1 .317 0 r
.90377 .33758 m
.90512 .33422 L
s
0 .948 1 r
.90377 .33758 m
.90324 .33502 L
s
1 .509 0 r
.90377 .33758 m
.90757 .33767 L
s
0 1 .646 r
.90377 .33758 m
.90595 .33873 L
s
0 .789 1 r
.90377 .33758 m
.90808 .33737 L
s
.52 1 0 r
.90377 .33758 m
.90768 .3378 L
s
1 .264 0 r
.90377 .33758 m
.90795 .33726 L
s
1 .769 0 r
.90377 .33758 m
.90724 .33901 L
s
0 .778 1 r
.90377 .33758 m
.90669 .33945 L
s
.183 0 1 r
.90377 .33758 m
.90578 .33997 L
s
0 .711 1 r
.90377 .33758 m
.90852 .33789 L
s
1 .522 0 r
.90377 .33758 m
.90874 .33749 L
s
1 .396 0 r
.90377 .33758 m
.90896 .33773 L
s
0 .268 1 r
.90377 .33758 m
.90794 .33886 L
s
1 .112 0 r
.90377 .33758 m
.90854 .33842 L
s
1 .241 0 r
.90377 .33758 m
.90722 .33675 L
s
.043 0 1 r
.90377 .33758 m
.90945 .33496 L
s
0 1 .81 r
.90377 .33758 m
.90829 .33538 L
s
0 .053 1 r
.90377 .33758 m
.90021 .33689 L
s
.28 1 0 r
.90377 .33758 m
.90026 .33639 L
s
0 1 .624 r
.90377 .33758 m
.90118 .33613 L
s
0 .129 1 r
.90377 .33758 m
.90116 .33583 L
s
1 .657 0 r
.90377 .33758 m
.90165 .33564 L
s
1 .188 0 r
.90377 .33758 m
.90055 .33719 L
s
1 .375 0 r
.90377 .33758 m
.89859 .33948 L
s
1 .977 0 r
.90377 .33758 m
.8998 .33875 L
s
0 1 .343 r
.90377 .33758 m
.90008 .33919 L
s
1 .247 0 r
.90377 .33758 m
.90215 .33705 L
s
.591 1 0 r
.90377 .33758 m
.90048 .33889 L
s
0 1 .167 r
.90377 .33758 m
.90166 .33799 L
s
0 .17 1 r
.90377 .33758 m
.9019 .33892 L
s
0 .396 1 r
.90377 .33758 m
.89839 .33791 L
s
0 .787 1 r
.90377 .33758 m
.90196 .33514 L
s
0 1 .83 r
.90377 .33758 m
.90021 .33613 L
s
0 1 .043 r
.90694 .3375 m
.91185 .33161 L
s
0 1 .721 r
.90694 .3375 m
.90779 .33463 L
s
1 .679 0 r
.90694 .3375 m
.90777 .33488 L
s
0 1 .456 r
.90694 .3375 m
.90578 .33573 L
s
.966 1 0 r
.90694 .3375 m
.90854 .33842 L
s
0 .606 1 r
.90694 .3375 m
.903 .34246 L
s
0 1 .624 r
.90694 .3375 m
.9096 .33846 L
s
0 .832 1 r
.90694 .3375 m
.91006 .33814 L
s
0 .024 1 r
.90694 .3375 m
.91042 .33758 L
s
0 .641 1 r
.90694 .3375 m
.90881 .33985 L
s
.334 1 0 r
.90694 .3375 m
.90831 .34002 L
s
.207 1 0 r
.90694 .3375 m
.91159 .33656 L
s
1 .568 0 r
.90694 .3375 m
.91209 .33643 L
s
1 .729 0 r
.90694 .3375 m
.9123 .33614 L
s
.835 1 0 r
.90694 .3375 m
.91205 .33599 L
s
.381 1 0 r
.90694 .3375 m
.91106 .3377 L
s
1 .229 0 r
.90694 .3375 m
.9127 .33576 L
s
1 .925 0 r
.90694 .3375 m
.91287 .33423 L
s
0 .315 1 r
.90694 .3375 m
.91086 .33547 L
s
.14 0 1 r
.90694 .3375 m
.91156 .33471 L
s
0 .684 1 r
.90694 .3375 m
.91072 .33511 L
s
0 1 .039 r
.90694 .3375 m
.9019 .33892 L
s
.966 1 0 r
.90694 .3375 m
.9001 .34159 L
s
0 .851 1 r
.90694 .3375 m
.90383 .33981 L
s
0 1 .95 r
.90694 .3375 m
.90353 .34018 L
s
0 .201 1 r
.90694 .3375 m
.90436 .33938 L
s
.468 1 0 r
.90694 .3375 m
.90326 .34037 L
s
1 .645 0 r
.90694 .3375 m
.90206 .34123 L
s
1 .745 0 r
.90694 .3375 m
.90563 .33905 L
s
0 1 .96 r
.90694 .3375 m
.90538 .33958 L
s
.104 0 1 r
.90694 .3375 m
.90576 .33934 L
s
1 .067 0 r
.90694 .3375 m
.90604 .33884 L
s
.66 1 0 r
.90694 .3375 m
.90603 .33951 L
s
1 .883 0 r
.90694 .3375 m
.90657 .33865 L
s
0 1 .099 r
.90694 .3375 m
.9069 .33673 L
s
.175 1 0 r
.90694 .3375 m
.90432 .33797 L
s
0 .35 1 r
.90694 .3375 m
.90446 .33786 L
s
1 .135 0 r
.90694 .3375 m
.90327 .33846 L
s
0 1 .158 r
.91185 .33161 m
.91567 .3265 L
s
.244 1 0 r
.91185 .33161 m
.91516 .32917 L
s
0 .342 1 r
.91185 .33161 m
.91345 .32907 L
s
0 1 .411 r
.91185 .33161 m
.91255 .32876 L
s
0 1 .69 r
.91185 .33161 m
.91287 .33423 L
s
1 .925 0 r
.91185 .33161 m
.9069 .33673 L
s
0 .136 1 r
.91567 .3265 m
.91799 .3231 L
s
1 .628 0 r
.91567 .3265 m
.91777 .32467 L
s
.627 1 0 r
.91567 .3265 m
.91302 .32512 L
s
0 .358 1 r
.91567 .3265 m
.91239 .3256 L
s
0 1 .335 r
.91799 .3231 m
.91923 .3207 L
s
0 1 .642 r
.91799 .3231 m
.91782 .32195 L
s
0 1 .516 r
.91799 .3231 m
.91765 .32195 L
s
0 .051 1 r
.91799 .3231 m
.91882 .32023 L
s
0 .756 1 r
.91923 .3207 m
.91621 .31918 L
s
.136 0 1 r
.91923 .3207 m
.9191 .32034 L
s
0 .958 1 r
.91923 .3207 m
.91816 .31891 L
s
.08 0 1 r
.90496 .33325 m
.90393 .33516 L
s
.091 1 0 r
.90496 .33325 m
.90944 .3339 L
s
.179 1 0 r
.90496 .33325 m
.90093 .33486 L
s
1 .52 0 r
.90573 .33254 m
.90512 .33422 L
s
1 .108 0 r
.90573 .33254 m
.90945 .33337 L
s
1 .909 0 r
.90573 .33254 m
.90173 .33415 L
s
.091 1 0 r
.90484 .3328 m
.90324 .33502 L
s
0 1 .519 r
.90484 .3328 m
.90873 .33389 L
s
1 .721 0 r
.90484 .3328 m
.90086 .33463 L
s
.857 1 0 r
.90779 .33463 m
.9082 .33276 L
s
0 .504 1 r
.90779 .33463 m
.91086 .33547 L
s
.184 0 1 r
.90779 .33463 m
.91129 .33367 L
s
0 .997 1 r
.90779 .33463 m
.90432 .33797 L
s
0 .554 1 r
.90779 .33463 m
.90412 .33624 L
s
.692 1 0 r
.91516 .32917 m
.91553 .32865 L
s
1 .259 0 r
.91777 .32467 m
.91751 .32435 L
s
0 .619 1 r
.91782 .32195 m
.91754 .32161 L
s
.791 1 0 r
.90393 .33516 m
.90722 .33675 L
s
1 .472 0 r
.90393 .33516 m
.90944 .3339 L
s
.002 1 0 r
.90393 .33516 m
.89839 .33791 L
s
0 .248 1 r
.90393 .33516 m
.90093 .33486 L
s
0 .883 1 r
.90777 .33488 m
.90729 .33378 L
s
1 .961 0 r
.90777 .33488 m
.91156 .33471 L
s
0 .064 1 r
.90777 .33488 m
.91096 .33372 L
s
.847 1 0 r
.90777 .33488 m
.90446 .33786 L
s
0 1 .64 r
.90777 .33488 m
.90285 .33715 L
s
0 .495 1 r
.91345 .32907 m
.9134 .32859 L
s
1 .56 0 r
.91302 .32512 m
.91263 .32442 L
s
0 .498 1 r
.91765 .32195 m
.9178 .32045 L
s
0 1 .831 r
.90512 .33422 m
.90945 .33496 L
s
.909 1 0 r
.90512 .33422 m
.90945 .33337 L
s
1 .008 0 r
.90512 .33422 m
.90196 .33514 L
s
0 .073 1 r
.90512 .33422 m
.90173 .33415 L
s
0 .302 1 r
.90578 .33573 m
.90717 .33325 L
s
.995 1 0 r
.90578 .33573 m
.91072 .33511 L
s
1 .052 0 r
.90578 .33573 m
.9097 .33442 L
s
1 .442 0 r
.90578 .33573 m
.90327 .33846 L
s
0 1 .761 r
.90578 .33573 m
.90313 .33658 L
s
.604 1 0 r
.91255 .32876 m
.91255 .32817 L
s
0 .673 1 r
.91239 .3256 m
.90788 .32724 L
s
0 1 .479 r
.91882 .32023 m
.91327 .32171 L
s
0 .661 1 r
.90324 .33502 m
.90829 .33538 L
s
.575 1 0 r
.90324 .33502 m
.90873 .33389 L
s
0 .39 1 r
.90324 .33502 m
.90021 .33613 L
s
0 1 .718 r
.90324 .33502 m
.90086 .33463 L
s
.649 1 0 r
.9082 .33276 m
.91129 .33367 L
s
0 1 .326 r
.9082 .33276 m
.90412 .33624 L
s
0 1 .467 r
.90729 .33378 m
.91096 .33372 L
s
.47 1 0 r
.90729 .33378 m
.90285 .33715 L
s
1 .798 0 r
.90717 .33325 m
.9097 .33442 L
s
.687 1 0 r
.90717 .33325 m
.90313 .33658 L
s
1 .451 0 r
.89789 .33733 m
.90256 .33656 L
s
.529 1 0 r
.89789 .33733 m
.89719 .33773 L
s
1 .921 0 r
.89789 .33733 m
.89706 .33442 L
s
0 1 .916 r
.89789 .33733 m
.90016 .33941 L
s
.111 0 1 r
.89789 .33733 m
.89664 .33573 L
s
0 .882 1 r
.89789 .33733 m
.90101 .33774 L
s
0 1 .285 r
.89789 .33733 m
.89839 .33791 L
s
0 1 .639 r
.89789 .33733 m
.90093 .33486 L
s
0 .851 1 r
.89789 .33733 m
.90412 .33624 L
s
0 .424 1 r
.89789 .33733 m
.89304 .33759 L
s
0 1 .831 r
.89789 .33733 m
.89297 .337 L
s
0 1 .743 r
.89789 .33733 m
.8972 .34213 L
s
1 .12 0 r
.90256 .33656 m
.90618 .33015 L
s
0 1 .768 r
.90256 .33656 m
.90111 .3408 L
s
1 .782 0 r
.90256 .33656 m
.90016 .33941 L
s
0 .413 1 r
.90256 .33656 m
.90582 .33206 L
s
1 .964 0 r
.90256 .33656 m
.90101 .33774 L
s
.11 0 1 r
.90256 .33656 m
.90753 .33115 L
s
0 .174 1 r
.90256 .33656 m
.90432 .33797 L
s
0 1 .059 r
.90256 .33656 m
.90412 .33624 L
s
1 .399 0 r
.90256 .33656 m
.89928 .34366 L
s
0 1 .519 r
.90256 .33656 m
.8972 .34213 L
s
1 .513 0 r
.90618 .33015 m
.90504 .32647 L
s
.097 0 1 r
.90618 .33015 m
.90343 .3351 L
s
0 1 .903 r
.90618 .33015 m
.90582 .33206 L
s
1 .191 0 r
.90618 .33015 m
.90699 .32699 L
s
.476 1 0 r
.90618 .33015 m
.90753 .33115 L
s
0 1 .255 r
.90618 .33015 m
.90945 .32536 L
s
0 .15 1 r
.90504 .32647 m
.90539 .32299 L
s
.306 1 0 r
.90504 .32647 m
.90416 .32917 L
s
0 1 .594 r
.90504 .32647 m
.90699 .32699 L
s
0 1 .764 r
.90504 .32647 m
.90568 .32387 L
s
.928 1 0 r
.90504 .32647 m
.90945 .32536 L
s
.124 0 1 r
.90504 .32647 m
.90882 .32191 L
s
.288 1 0 r
.90539 .32299 m
.9041 .32127 L
s
1 .606 0 r
.90539 .32299 m
.90553 .32481 L
s
0 1 .947 r
.90539 .32299 m
.90568 .32387 L
s
0 .074 1 r
.90539 .32299 m
.90882 .32191 L
s
0 .75 1 r
.90539 .32299 m
.90613 .31997 L
s
.124 0 1 r
.9041 .32127 m
.90426 .3227 L
s
0 1 .117 r
.9041 .32127 m
.90406 .32029 L
s
.453 1 0 r
.9041 .32127 m
.90613 .31997 L
s
0 .18 1 r
.8983 .33702 m
.90047 .3376 L
s
0 1 .184 r
.8983 .33702 m
.89719 .33773 L
s
0 1 .237 r
.8983 .33702 m
.89848 .33355 L
s
.09 1 0 r
.8983 .33702 m
.89929 .34022 L
s
.437 1 0 r
.8983 .33702 m
.89806 .33484 L
s
0 1 .406 r
.8983 .33702 m
.8994 .33875 L
s
0 .373 1 r
.8983 .33702 m
.90196 .33514 L
s
1 .439 0 r
.8983 .33702 m
.90173 .33415 L
s
0 1 .762 r
.8983 .33702 m
.90285 .33715 L
s
1 .436 0 r
.8983 .33702 m
.89438 .33659 L
s
.679 1 0 r
.8983 .33702 m
.89421 .33587 L
s
.379 1 0 r
.8983 .33702 m
.89663 .34245 L
s
.693 1 0 r
.90047 .3376 m
.90217 .3311 L
s
0 1 .644 r
.90047 .3376 m
.90111 .3408 L
s
1 .814 0 r
.90047 .3376 m
.89929 .34022 L
s
1 .115 0 r
.90047 .3376 m
.90291 .33282 L
s
1 .023 0 r
.90047 .3376 m
.8994 .33875 L
s
.409 1 0 r
.90047 .3376 m
.89914 .33431 L
s
1 .261 0 r
.90047 .3376 m
.90446 .33786 L
s
0 .022 1 r
.90047 .3376 m
.90285 .33715 L
s
.876 1 0 r
.90047 .3376 m
.89805 .34419 L
s
1 .839 0 r
.90047 .3376 m
.89663 .34245 L
s
0 .205 1 r
.90217 .3311 m
.90451 .32571 L
s
0 1 .636 r
.90217 .3311 m
.90343 .3351 L
s
0 .801 1 r
.90217 .3311 m
.90291 .33282 L
s
.566 1 0 r
.90217 .3311 m
.90378 .32724 L
s
.119 0 1 r
.90217 .3311 m
.89914 .33431 L
s
0 .641 1 r
.90217 .3311 m
.90248 .32743 L
s
1 .439 0 r
.90451 .32571 m
.90421 .32287 L
s
0 .265 1 r
.90451 .32571 m
.90416 .32917 L
s
.928 1 0 r
.90451 .32571 m
.90378 .32724 L
s
1 .148 0 r
.90451 .32571 m
.90494 .32311 L
s
.125 1 0 r
.90451 .32571 m
.90248 .32743 L
s
0 .5 1 r
.90451 .32571 m
.90478 .32232 L
s
1 .05 0 r
.90421 .32287 m
.90322 .32168 L
s
0 1 .996 r
.90421 .32287 m
.90553 .32481 L
s
0 1 .36 r
.90421 .32287 m
.90494 .32311 L
s
0 1 .341 r
.90421 .32287 m
.90478 .32232 L
s
0 .155 1 r
.90421 .32287 m
.90467 .32044 L
s
.914 1 0 r
.90322 .32168 m
.90426 .3227 L
s
0 .612 1 r
.90322 .32168 m
.90656 .31977 L
s
.484 1 0 r
.90322 .32168 m
.90467 .32044 L
s
1 .364 0 r
.89731 .33777 m
.90099 .33709 L
s
0 1 .784 r
.89731 .33777 m
.89719 .33773 L
s
0 1 .505 r
.89731 .33777 m
.89731 .33467 L
s
.059 0 1 r
.89731 .33777 m
.90026 .33963 L
s
1 .165 0 r
.89731 .33777 m
.89594 .33632 L
s
.985 1 0 r
.89731 .33777 m
.899 .33854 L
s
0 .369 1 r
.89731 .33777 m
.90021 .33613 L
s
0 .338 1 r
.89731 .33777 m
.90086 .33463 L
s
.049 0 1 r
.89731 .33777 m
.90313 .33658 L
s
0 .518 1 r
.89731 .33777 m
.89098 .33906 L
s
0 .73 1 r
.89731 .33777 m
.89349 .33699 L
s
0 .514 1 r
.89731 .33777 m
.8963 .34259 L
s
1 .559 0 r
.90099 .33709 m
.90542 .33002 L
s
0 .786 1 r
.90099 .33709 m
.90111 .3408 L
s
0 1 .239 r
.90099 .33709 m
.90026 .33963 L
s
1 .423 0 r
.90099 .33709 m
.90441 .33212 L
s
1 .723 0 r
.90099 .33709 m
.899 .33854 L
s
.119 1 0 r
.90099 .33709 m
.90093 .33304 L
s
1 .276 0 r
.90099 .33709 m
.90327 .33846 L
s
0 .302 1 r
.90099 .33709 m
.90313 .33658 L
s
0 .351 1 r
.90099 .33709 m
.8988 .34393 L
s
1 .472 0 r
.90099 .33709 m
.8963 .34259 L
s
1 .265 0 r
.90542 .33002 m
.90548 .32579 L
s
1 .593 0 r
.90542 .33002 m
.90343 .3351 L
s
.645 1 0 r
.90542 .33002 m
.90441 .33212 L
s
.186 0 1 r
.90542 .33002 m
.90833 .32584 L
s
1 .187 0 r
.90542 .33002 m
.90093 .33304 L
s
0 1 .836 r
.90542 .33002 m
.90958 .32486 L
s
0 .724 1 r
.90548 .32579 m
.90866 .32139 L
s
1 .88 0 r
.90548 .32579 m
.90416 .32917 L
s
0 1 .125 r
.90548 .32579 m
.90833 .32584 L
s
0 .614 1 r
.90548 .32579 m
.90941 .32206 L
s
0 .731 1 r
.90548 .32579 m
.90958 .32486 L
s
0 1 .385 r
.90548 .32579 m
.90924 .32154 L
s
1 .724 0 r
.90866 .32139 m
.90839 .31978 L
s
0 .014 1 r
.90866 .32139 m
.90553 .32481 L
s
1 .512 0 r
.90866 .32139 m
.90941 .32206 L
s
0 1 .821 r
.90866 .32139 m
.90924 .32154 L
s
0 .243 1 r
.90866 .32139 m
.90781 .31898 L
s
1 .694 0 r
.90839 .31978 m
.90426 .3227 L
s
.794 1 0 r
.90839 .31978 m
.90815 .31937 L
s
0 1 .256 r
.90839 .31978 m
.90781 .31898 L
s
0 .772 1 r
.89764 .33659 m
.89822 .33979 L
s
1 .637 0 r
.89764 .33659 m
.89719 .33773 L
s
.87 1 0 r
.89764 .33659 m
.90021 .33689 L
s
0 1 .131 r
.89764 .33659 m
.90032 .33835 L
s
.078 1 0 r
.89764 .33659 m
.89402 .3356 L
s
.149 0 1 r
.89764 .33659 m
.8944 .3382 L
s
.181 0 1 r
.89822 .33979 m
.90143 .33888 L
s
1 .486 0 r
.89822 .33979 m
.89719 .33773 L
s
0 .722 1 r
.89822 .33979 m
.90111 .3408 L
s
0 .862 1 r
.89822 .33979 m
.90032 .33835 L
s
0 1 .871 r
.89822 .33979 m
.89859 .33948 L
s
1 .914 0 r
.89822 .33979 m
.9001 .34159 L
s
0 .847 1 r
.89822 .33979 m
.90366 .33895 L
s
1 .852 0 r
.89822 .33979 m
.8944 .3382 L
s
.114 0 1 r
.89822 .33979 m
.89309 .339 L
s
1 .27 0 r
.89822 .33979 m
.89629 .34459 L
s
.294 1 0 r
.89822 .33979 m
.89806 .34344 L
s
0 .565 1 r
.90143 .33888 m
.90378 .33192 L
s
1 .812 0 r
.90143 .33888 m
.90111 .3408 L
s
0 1 .036 r
.90143 .33888 m
.90343 .3351 L
s
.779 1 0 r
.90143 .33888 m
.90366 .33895 L
s
.86 1 0 r
.90143 .33888 m
.90563 .33905 L
s
.014 0 1 r
.90143 .33888 m
.89806 .34344 L
s
0 .923 1 r
.90143 .33888 m
.90009 .34471 L
s
1 .579 0 r
.90378 .33192 m
.90677 .32655 L
s
0 1 .53 r
.90378 .33192 m
.90343 .3351 L
s
0 1 .749 r
.90378 .33192 m
.90416 .32917 L
s
1 .62 0 r
.90677 .32655 m
.90533 .32422 L
s
0 .413 1 r
.90677 .32655 m
.90416 .32917 L
s
0 .216 1 r
.90677 .32655 m
.90553 .32481 L
s
1 .392 0 r
.90533 .32422 m
.90553 .32481 L
s
0 .11 1 r
.90533 .32422 m
.90426 .3227 L
s
0 1 .802 r
.89664 .33699 m
.89866 .33964 L
s
1 .251 0 r
.89664 .33699 m
.89719 .33773 L
s
0 1 .122 r
.89664 .33699 m
.90026 .33639 L
s
.352 1 0 r
.89664 .33699 m
.90157 .33671 L
s
0 1 .522 r
.89664 .33699 m
.89325 .33598 L
s
1 .306 0 r
.89664 .33699 m
.89388 .33816 L
s
.288 1 0 r
.89866 .33964 m
.90139 .33938 L
s
0 1 .399 r
.89866 .33964 m
.89719 .33773 L
s
0 1 .985 r
.89866 .33964 m
.90111 .3408 L
s
.429 1 0 r
.89866 .33964 m
.90157 .33671 L
s
.964 1 0 r
.89866 .33964 m
.8998 .33875 L
s
1 .363 0 r
.89866 .33964 m
.90383 .33981 L
s
0 1 .498 r
.89866 .33964 m
.90445 .33879 L
s
1 .121 0 r
.89866 .33964 m
.89388 .33816 L
s
0 .792 1 r
.89866 .33964 m
.89396 .33866 L
s
1 .258 0 r
.89866 .33964 m
.89766 .34406 L
s
0 .759 1 r
.89866 .33964 m
.89834 .34365 L
s
1 .068 0 r
.90139 .33938 m
.90148 .33309 L
s
1 .155 0 r
.90139 .33938 m
.90111 .3408 L
s
0 .374 1 r
.90139 .33938 m
.90343 .3351 L
s
1 .37 0 r
.90139 .33938 m
.90445 .33879 L
s
0 .753 1 r
.90139 .33938 m
.90538 .33958 L
s
0 1 .842 r
.90139 .33938 m
.89834 .34365 L
s
0 .782 1 r
.90139 .33938 m
.89988 .34505 L
s
1 .223 0 r
.90148 .33309 m
.90351 .32796 L
s
.962 1 0 r
.90148 .33309 m
.90343 .3351 L
s
0 1 .153 r
.90148 .33309 m
.90416 .32917 L
s
1 .334 0 r
.90351 .32796 m
.90204 .32593 L
s
.423 1 0 r
.90351 .32796 m
.90416 .32917 L
s
.601 1 0 r
.90351 .32796 m
.90553 .32481 L
s
0 .825 1 r
.90204 .32593 m
.90553 .32481 L
s
0 1 .062 r
.90204 .32593 m
.90426 .3227 L
s
1 .086 0 r
.89684 .33749 m
.89757 .34072 L
s
0 1 .699 r
.89684 .33749 m
.89719 .33773 L
s
1 .276 0 r
.89684 .33749 m
.90118 .33613 L
s
0 .143 1 r
.89684 .33749 m
.899 .33937 L
s
1 .182 0 r
.89684 .33749 m
.89392 .33606 L
s
0 .178 1 r
.89684 .33749 m
.89334 .33931 L
s
1 .583 0 r
.89757 .34072 m
.90104 .33952 L
s
0 1 .133 r
.89757 .34072 m
.89719 .33773 L
s
.921 1 0 r
.89757 .34072 m
.90111 .3408 L
s
0 .58 1 r
.89757 .34072 m
.899 .33937 L
s
.392 1 0 r
.89757 .34072 m
.90008 .33919 L
s
0 .95 1 r
.89757 .34072 m
.90353 .34018 L
s
0 .588 1 r
.89757 .34072 m
.90355 .33937 L
s
0 .154 1 r
.89757 .34072 m
.89334 .33931 L
s
0 .983 1 r
.89757 .34072 m
.89382 .33935 L
s
.992 1 0 r
.89757 .34072 m
.89702 .34473 L
s
.188 0 1 r
.89757 .34072 m
.89747 .34437 L
s
.968 1 0 r
.90104 .33952 m
.90373 .33243 L
s
1 .075 0 r
.90104 .33952 m
.90111 .3408 L
s
0 1 .535 r
.90104 .33952 m
.90343 .3351 L
s
0 1 .463 r
.90104 .33952 m
.90355 .33937 L
s
0 1 .458 r
.90104 .33952 m
.90576 .33934 L
s
1 .199 0 r
.90104 .33952 m
.89747 .34437 L
s
0 1 .02 r
.90104 .33952 m
.89982 .34522 L
s
.154 0 1 r
.90373 .33243 m
.90295 .32807 L
s
0 .535 1 r
.90373 .33243 m
.90343 .3351 L
s
0 1 .696 r
.90373 .33243 m
.90416 .32917 L
s
1 .744 0 r
.90295 .32807 m
.90435 .32411 L
s
0 1 .209 r
.90295 .32807 m
.90416 .32917 L
s
0 1 .326 r
.90295 .32807 m
.90553 .32481 L
s
.103 1 0 r
.90435 .32411 m
.90553 .32481 L
s
0 1 .248 r
.90435 .32411 m
.90426 .3227 L
s
1 .946 0 r
.89742 .33641 m
.89925 .33914 L
s
0 1 .124 r
.89742 .33641 m
.89719 .33773 L
s
0 1 .027 r
.89742 .33641 m
.90116 .33583 L
s
0 .62 1 r
.89742 .33641 m
.90188 .33682 L
s
0 1 .327 r
.89742 .33641 m
.89418 .33533 L
s
1 .558 0 r
.89742 .33641 m
.89501 .33765 L
s
.965 1 0 r
.89925 .33914 m
.90177 .33872 L
s
0 1 .105 r
.89925 .33914 m
.89719 .33773 L
s
1 .788 0 r
.89925 .33914 m
.90111 .3408 L
s
0 .065 1 r
.89925 .33914 m
.90188 .33682 L
s
1 .18 0 r
.89925 .33914 m
.90215 .33705 L
s
0 .118 1 r
.89925 .33914 m
.90436 .33938 L
s
.899 1 0 r
.89925 .33914 m
.90387 .33842 L
s
0 .601 1 r
.89925 .33914 m
.89501 .33765 L
s
0 1 .151 r
.89925 .33914 m
.89481 .33825 L
s
1 .887 0 r
.89925 .33914 m
.89818 .34383 L
s
1 .553 0 r
.89925 .33914 m
.8987 .34312 L
s
.994 1 0 r
.90177 .33872 m
.90233 .3323 L
s
1 .002 0 r
.90177 .33872 m
.90111 .3408 L
s
.788 1 0 r
.90177 .33872 m
.90343 .3351 L
s
.208 1 0 r
.90177 .33872 m
.90387 .33842 L
s
.096 1 0 r
.90177 .33872 m
.90604 .33884 L
s
1 .694 0 r
.90177 .33872 m
.8987 .34312 L
s
.595 1 0 r
.90177 .33872 m
.90029 .34453 L
s
0 1 .896 r
.90233 .3323 m
.90576 .32699 L
s
1 .357 0 r
.90233 .3323 m
.90343 .3351 L
s
.091 1 0 r
.90233 .3323 m
.90416 .32917 L
s
0 .795 1 r
.90576 .32699 m
.90441 .3246 L
s
0 .827 1 r
.90576 .32699 m
.90416 .32917 L
s
0 1 .769 r
.90576 .32699 m
.90553 .32481 L
s
0 .376 1 r
.90441 .3246 m
.90553 .32481 L
s
0 .361 1 r
.90441 .3246 m
.90426 .3227 L
s
0 .628 1 r
.89832 .33644 m
.89899 .3399 L
s
.014 1 0 r
.89832 .33644 m
.89719 .33773 L
s
.223 1 0 r
.89832 .33644 m
.90165 .33564 L
s
.535 1 0 r
.89832 .33644 m
.90194 .33765 L
s
0 .397 1 r
.89832 .33644 m
.8947 .33534 L
s
0 .216 1 r
.89832 .33644 m
.89518 .33815 L
s
0 .913 1 r
.89899 .3399 m
.90174 .33949 L
s
.75 1 0 r
.89899 .3399 m
.89719 .33773 L
s
1 .913 0 r
.89899 .3399 m
.90111 .3408 L
s
1 .675 0 r
.89899 .3399 m
.90194 .33765 L
s
1 .116 0 r
.89899 .3399 m
.90048 .33889 L
s
1 .619 0 r
.89899 .3399 m
.90326 .34037 L
s
1 .005 0 r
.89899 .3399 m
.90491 .33888 L
s
0 .878 1 r
.89899 .3399 m
.89518 .33815 L
s
0 1 .682 r
.89899 .3399 m
.89409 .33896 L
s
0 .815 1 r
.89899 .3399 m
.89688 .3442 L
s
.089 1 0 r
.89899 .3399 m
.89725 .3442 L
s
1 .538 0 r
.90174 .33949 m
.90195 .33289 L
s
1 .283 0 r
.90174 .33949 m
.90111 .3408 L
s
.857 1 0 r
.90174 .33949 m
.90343 .3351 L
s
0 .642 1 r
.90174 .33949 m
.90491 .33888 L
s
0 .408 1 r
.90174 .33949 m
.90603 .33951 L
s
0 .165 1 r
.90174 .33949 m
.89725 .3442 L
s
.597 1 0 r
.90174 .33949 m
.90038 .34512 L
s
0 1 .697 r
.90195 .33289 m
.90283 .32797 L
s
0 .728 1 r
.90195 .33289 m
.90343 .3351 L
s
0 1 .152 r
.90195 .33289 m
.90416 .32917 L
s
0 1 .825 r
.90283 .32797 m
.90153 .32606 L
s
.32 1 0 r
.90283 .32797 m
.90416 .32917 L
s
.333 1 0 r
.90283 .32797 m
.90553 .32481 L
s
0 .88 1 r
.90153 .32606 m
.90553 .32481 L
s
0 .223 1 r
.90153 .32606 m
.90426 .3227 L
s
1 .114 0 r
.89673 .33812 m
.89876 .34 L
s
0 1 .597 r
.89673 .33812 m
.89719 .33773 L
s
0 1 .749 r
.89673 .33812 m
.90055 .33719 L
s
0 1 .482 r
.89673 .33812 m
.9009 .33869 L
s
.009 1 0 r
.89673 .33812 m
.89354 .33637 L
s
1 .305 0 r
.89673 .33812 m
.89304 .33966 L
s
.129 1 0 r
.89876 .34 m
.90273 .33863 L
s
.574 1 0 r
.89876 .34 m
.89719 .33773 L
s
.217 1 0 r
.89876 .34 m
.90111 .3408 L
s
0 .941 1 r
.89876 .34 m
.9009 .33869 L
s
1 .904 0 r
.89876 .34 m
.90166 .33799 L
s
.043 1 0 r
.89876 .34 m
.90206 .34123 L
s
0 1 .66 r
.89876 .34 m
.90505 .33829 L
s
1 .459 0 r
.89876 .34 m
.89304 .33966 L
s
0 .6 1 r
.89876 .34 m
.89427 .33898 L
s
.158 1 0 r
.89876 .34 m
.89679 .34459 L
s
.223 1 0 r
.89876 .34 m
.89876 .34336 L
s
.114 1 0 r
.90273 .33863 m
.90512 .33177 L
s
1 .549 0 r
.90273 .33863 m
.90111 .3408 L
s
1 .947 0 r
.90273 .33863 m
.90343 .3351 L
s
0 1 .26 r
.90273 .33863 m
.90505 .33829 L
s
0 .59 1 r
.90273 .33863 m
.90657 .33865 L
s
0 1 .326 r
.90273 .33863 m
.89876 .34336 L
s
.335 1 0 r
.90273 .33863 m
.90085 .34451 L
s
0 .737 1 r
.90512 .33177 m
.9046 .32732 L
s
0 .387 1 r
.90512 .33177 m
.90343 .3351 L
s
.039 1 0 r
.90512 .33177 m
.90416 .32917 L
s
0 .231 1 r
.9046 .32732 m
.90453 .32427 L
s
.501 1 0 r
.9046 .32732 m
.90416 .32917 L
s
.5 1 0 r
.9046 .32732 m
.90553 .32481 L
s
0 1 .857 r
.90453 .32427 m
.90553 .32481 L
s
1 .798 0 r
.90453 .32427 m
.90426 .3227 L
s
.731 1 0 r
.89719 .33773 m
.90111 .3408 L
s
0 1 .791 r
.89719 .33773 m
.89664 .33573 L
s
0 1 .792 r
.89719 .33773 m
.89806 .33484 L
s
0 1 .829 r
.89719 .33773 m
.89594 .33632 L
s
1 .286 0 r
.89719 .33773 m
.90021 .33689 L
s
1 .165 0 r
.89719 .33773 m
.90026 .33639 L
s
1 .35 0 r
.89719 .33773 m
.90118 .33613 L
s
.823 1 0 r
.89719 .33773 m
.90116 .33583 L
s
0 1 .675 r
.89719 .33773 m
.90165 .33564 L
s
0 .6 1 r
.89719 .33773 m
.90055 .33719 L
s
0 .505 1 r
.89719 .33773 m
.89859 .33948 L
s
1 .816 0 r
.89719 .33773 m
.8998 .33875 L
s
0 .466 1 r
.89719 .33773 m
.90008 .33919 L
s
0 1 .229 r
.89719 .33773 m
.90215 .33705 L
s
.426 1 0 r
.89719 .33773 m
.90048 .33889 L
s
.417 1 0 r
.89719 .33773 m
.90166 .33799 L
s
0 1 .826 r
.89719 .33773 m
.9019 .33892 L
s
.227 1 0 r
.89719 .33773 m
.89839 .33791 L
s
1 .422 0 r
.89719 .33773 m
.90196 .33514 L
s
.429 1 0 r
.89719 .33773 m
.90021 .33613 L
s
.873 1 0 r
.89719 .33773 m
.89402 .3356 L
s
0 1 .634 r
.89719 .33773 m
.89325 .33598 L
s
0 1 .714 r
.89719 .33773 m
.89392 .33606 L
s
0 .186 1 r
.89719 .33773 m
.89418 .33533 L
s
1 .684 0 r
.89719 .33773 m
.8947 .33534 L
s
0 1 .26 r
.89719 .33773 m
.89354 .33637 L
s
0 1 .857 r
.89719 .33773 m
.89309 .339 L
s
0 1 .533 r
.89719 .33773 m
.89396 .33866 L
s
.002 1 0 r
.89719 .33773 m
.89382 .33935 L
s
0 1 .721 r
.89719 .33773 m
.89481 .33825 L
s
0 1 .74 r
.89719 .33773 m
.89409 .33896 L
s
.059 1 0 r
.89719 .33773 m
.89427 .33898 L
s
1 .881 0 r
.89719 .33773 m
.89479 .34114 L
s
1 .365 0 r
.89719 .33773 m
.89304 .33759 L
s
0 1 .817 r
.89719 .33773 m
.89438 .33659 L
s
.725 1 0 r
.89719 .33773 m
.89098 .33906 L
s
1 .739 0 r
.90111 .3408 m
.90343 .3351 L
s
1 .302 0 r
.90111 .3408 m
.90016 .33941 L
s
0 1 .091 r
.90111 .3408 m
.89929 .34022 L
s
0 .42 1 r
.90111 .3408 m
.90026 .33963 L
s
1 .925 0 r
.90111 .3408 m
.9019 .33892 L
s
.641 1 0 r
.90111 .3408 m
.9001 .34159 L
s
0 .28 1 r
.90111 .3408 m
.90383 .33981 L
s
0 .53 1 r
.90111 .3408 m
.90353 .34018 L
s
.359 1 0 r
.90111 .3408 m
.90436 .33938 L
s
1 .866 0 r
.90111 .3408 m
.90326 .34037 L
s
1 .968 0 r
.90111 .3408 m
.90206 .34123 L
s
1 .377 0 r
.90111 .3408 m
.90563 .33905 L
s
.016 1 0 r
.90111 .3408 m
.90538 .33958 L
s
0 1 .368 r
.90111 .3408 m
.90576 .33934 L
s
.012 0 1 r
.90111 .3408 m
.90604 .33884 L
s
0 .882 1 r
.90111 .3408 m
.90603 .33951 L
s
0 .696 1 r
.90111 .3408 m
.90657 .33865 L
s
0 .837 1 r
.90111 .3408 m
.9069 .33673 L
s
0 1 .142 r
.90111 .3408 m
.90432 .33797 L
s
.807 1 0 r
.90111 .3408 m
.90446 .33786 L
s
.616 1 0 r
.90111 .3408 m
.90327 .33846 L
s
0 .841 1 r
.90111 .3408 m
.89479 .34114 L
s
1 .769 0 r
.90111 .3408 m
.89629 .34459 L
s
.909 1 0 r
.90111 .3408 m
.89766 .34406 L
s
0 .096 1 r
.90111 .3408 m
.89702 .34473 L
s
.143 0 1 r
.90111 .3408 m
.89818 .34383 L
s
.666 1 0 r
.90111 .3408 m
.89688 .3442 L
s
0 .675 1 r
.90111 .3408 m
.89679 .34459 L
s
.233 1 0 r
.90111 .3408 m
.90009 .34471 L
s
.286 1 0 r
.90111 .3408 m
.89988 .34505 L
s
0 1 .141 r
.90111 .3408 m
.89982 .34522 L
s
1 .35 0 r
.90111 .3408 m
.90029 .34453 L
s
0 .061 1 r
.90111 .3408 m
.90038 .34512 L
s
1 .6 0 r
.90111 .3408 m
.90085 .34451 L
s
.81 1 0 r
.90111 .3408 m
.9017 .34326 L
s
0 1 .521 r
.90111 .3408 m
.89928 .34366 L
s
1 .959 0 r
.90111 .3408 m
.89805 .34419 L
s
.985 1 0 r
.90111 .3408 m
.8988 .34393 L
s
0 1 .568 r
.90343 .3351 m
.90416 .32917 L
s
0 .841 1 r
.90343 .3351 m
.90582 .33206 L
s
.268 1 0 r
.90343 .3351 m
.90291 .33282 L
s
.856 1 0 r
.90343 .3351 m
.90441 .33212 L
s
1 .098 0 r
.90343 .3351 m
.9069 .33673 L
s
0 1 .505 r
.90343 .3351 m
.9017 .34326 L
s
0 .491 1 r
.90416 .32917 m
.90553 .32481 L
s
0 1 .61 r
.90416 .32917 m
.90699 .32699 L
s
1 .47 0 r
.90416 .32917 m
.90378 .32724 L
s
0 .004 1 r
.90416 .32917 m
.90833 .32584 L
s
0 .158 1 r
.90553 .32481 m
.90426 .3227 L
s
.891 1 0 r
.90553 .32481 m
.90568 .32387 L
s
0 1 .143 r
.90553 .32481 m
.90494 .32311 L
s
1 .675 0 r
.90553 .32481 m
.90941 .32206 L
s
1 .596 0 r
.90426 .3227 m
.90406 .32029 L
s
0 .409 1 r
.90426 .3227 m
.90656 .31977 L
s
.747 1 0 r
.90426 .3227 m
.90815 .31937 L
s
1 .422 0 r
.89706 .33442 m
.89664 .33573 L
s
.56 1 0 r
.89706 .33442 m
.90093 .33486 L
s
0 1 .151 r
.89706 .33442 m
.89297 .337 L
s
0 1 .372 r
.89848 .33355 m
.89806 .33484 L
s
.571 1 0 r
.89848 .33355 m
.90173 .33415 L
s
0 1 .664 r
.89848 .33355 m
.89421 .33587 L
s
.584 1 0 r
.89731 .33467 m
.89594 .33632 L
s
.918 1 0 r
.89731 .33467 m
.90086 .33463 L
s
0 .56 1 r
.89731 .33467 m
.89349 .33699 L
s
1 .923 0 r
.90016 .33941 m
.90101 .33774 L
s
1 .911 0 r
.90016 .33941 m
.90432 .33797 L
s
0 .667 1 r
.90016 .33941 m
.90412 .33624 L
s
.314 1 0 r
.90016 .33941 m
.89928 .34366 L
s
0 .019 1 r
.90016 .33941 m
.8972 .34213 L
s
.782 1 0 r
.90582 .33206 m
.90753 .33115 L
s
.172 1 0 r
.90699 .32699 m
.90945 .32536 L
s
1 .354 0 r
.90568 .32387 m
.90882 .32191 L
s
0 1 .652 r
.89664 .33573 m
.89839 .33791 L
s
1 .943 0 r
.89664 .33573 m
.90093 .33486 L
s
0 1 .068 r
.89664 .33573 m
.89304 .33759 L
s
1 .409 0 r
.89664 .33573 m
.89297 .337 L
s
0 .347 1 r
.89929 .34022 m
.8994 .33875 L
s
.387 1 0 r
.89929 .34022 m
.90446 .33786 L
s
0 .618 1 r
.89929 .34022 m
.90285 .33715 L
s
0 .484 1 r
.89929 .34022 m
.89805 .34419 L
s
.182 1 0 r
.89929 .34022 m
.89663 .34245 L
s
.114 1 0 r
.90291 .33282 m
.89914 .33431 L
s
1 .525 0 r
.90378 .32724 m
.90248 .32743 L
s
0 1 .484 r
.90494 .32311 m
.90478 .32232 L
s
0 .679 1 r
.89806 .33484 m
.90196 .33514 L
s
0 1 .422 r
.89806 .33484 m
.90173 .33415 L
s
0 .398 1 r
.89806 .33484 m
.89438 .33659 L
s
0 .256 1 r
.89806 .33484 m
.89421 .33587 L
s
0 .209 1 r
.90026 .33963 m
.899 .33854 L
s
.689 1 0 r
.90026 .33963 m
.90327 .33846 L
s
.848 1 0 r
.90026 .33963 m
.90313 .33658 L
s
0 1 .282 r
.90026 .33963 m
.8988 .34393 L
s
.115 1 0 r
.90026 .33963 m
.8963 .34259 L
s
0 1 .431 r
.90441 .33212 m
.90093 .33304 L
s
.027 1 0 r
.90833 .32584 m
.90958 .32486 L
s
.017 1 0 r
.90941 .32206 m
.90924 .32154 L
s
1 .75 0 r
.89594 .33632 m
.90021 .33613 L
s
1 .006 0 r
.89594 .33632 m
.90086 .33463 L
s
1 .06 0 r
.89594 .33632 m
.89098 .33906 L
s
0 .029 1 r
.89594 .33632 m
.89349 .33699 L
s
.068 1 0 r
.90101 .33774 m
.90412 .33624 L
s
1 .621 0 r
.90101 .33774 m
.8972 .34213 L
s
0 .101 1 r
.8994 .33875 m
.90285 .33715 L
s
1 .781 0 r
.8994 .33875 m
.89663 .34245 L
s
.158 0 1 r
.899 .33854 m
.90313 .33658 L
s
.736 1 0 r
.899 .33854 m
.8963 .34259 L
s
0 1 .599 r
.89101 .34202 m
.89627 .34658 L
s
1 .645 0 r
.89101 .34202 m
.89019 .33872 L
s
0 .248 1 r
.89101 .34202 m
.88945 .33799 L
s
0 1 .925 r
.89101 .34202 m
.89447 .34651 L
s
.664 1 0 r
.89101 .34202 m
.88863 .33841 L
s
0 1 .255 r
.89101 .34202 m
.89079 .3467 L
s
1 .552 0 r
.89101 .34202 m
.89304 .33759 L
s
.839 1 0 r
.89101 .34202 m
.89297 .337 L
s
.494 1 0 r
.89101 .34202 m
.8972 .34213 L
s
.299 1 0 r
.89101 .34202 m
.88551 .33701 L
s
.795 1 0 r
.89101 .34202 m
.88528 .33722 L
s
1 .021 0 r
.89101 .34202 m
.89232 .35112 L
s
.138 1 0 r
.89627 .34658 m
.90354 .34651 L
s
0 .635 1 r
.89627 .34658 m
.89539 .34731 L
s
1 .81 0 r
.89627 .34658 m
.89447 .34651 L
s
.529 1 0 r
.89627 .34658 m
.90059 .34643 L
s
1 .164 0 r
.89627 .34658 m
.89079 .3467 L
s
0 .87 1 r
.89627 .34658 m
.90175 .34561 L
s
1 .12 0 r
.89627 .34658 m
.89928 .34366 L
s
0 1 .321 r
.89627 .34658 m
.8972 .34213 L
s
1 .022 0 r
.89627 .34658 m
.89541 .35284 L
s
0 .947 1 r
.89627 .34658 m
.89232 .35112 L
s
1 .268 0 r
.90354 .34651 m
.90862 .3467 L
s
1 .051 0 r
.90354 .34651 m
.9009 .34718 L
s
1 .571 0 r
.90354 .34651 m
.90059 .34643 L
s
.938 1 0 r
.90354 .34651 m
.90557 .34766 L
s
0 1 .415 r
.90354 .34651 m
.90175 .34561 L
s
0 1 .64 r
.90354 .34651 m
.90846 .34616 L
s
0 1 .211 r
.90862 .3467 m
.91312 .34479 L
s
.464 1 0 r
.90862 .3467 m
.90652 .34626 L
s
.848 1 0 r
.90862 .3467 m
.90557 .34766 L
s
0 .687 1 r
.90862 .3467 m
.912 .34628 L
s
1 .446 0 r
.90862 .3467 m
.90846 .34616 L
s
0 1 .917 r
.90862 .3467 m
.91156 .34668 L
s
0 .806 1 r
.91312 .34479 m
.91722 .34289 L
s
1 .527 0 r
.91312 .34479 m
.91167 .3449 L
s
0 1 .067 r
.91312 .34479 m
.912 .34628 L
s
.381 1 0 r
.91312 .34479 m
.91156 .34668 L
s
0 .125 1 r
.91312 .34479 m
.91719 .34201 L
s
1 .431 0 r
.91722 .34289 m
.91352 .34383 L
s
0 .152 1 r
.91722 .34289 m
.91723 .34222 L
s
.379 1 0 r
.91722 .34289 m
.91719 .34201 L
s
1 .183 0 r
.89114 .34151 m
.89489 .34742 L
s
.245 1 0 r
.89114 .34151 m
.89019 .33872 L
s
.103 0 1 r
.89114 .34151 m
.88916 .33749 L
s
.705 1 0 r
.89114 .34151 m
.89412 .34659 L
s
0 .579 1 r
.89114 .34151 m
.89035 .33679 L
s
0 1 .506 r
.89114 .34151 m
.89345 .34552 L
s
0 1 .908 r
.89114 .34151 m
.89438 .33659 L
s
0 1 .759 r
.89114 .34151 m
.89421 .33587 L
s
0 .53 1 r
.89114 .34151 m
.89663 .34245 L
s
.536 1 0 r
.89114 .34151 m
.8866 .33605 L
s
0 1 .506 r
.89114 .34151 m
.88587 .33593 L
s
1 .243 0 r
.89114 .34151 m
.89134 .35112 L
s
.638 1 0 r
.89489 .34742 m
.90284 .34732 L
s
1 .636 0 r
.89489 .34742 m
.89539 .34731 L
s
0 1 .372 r
.89489 .34742 m
.89412 .34659 L
s
1 .368 0 r
.89489 .34742 m
.90025 .34701 L
s
1 .815 0 r
.89489 .34742 m
.89345 .34552 L
s
1 .059 0 r
.89489 .34742 m
.90007 .34669 L
s
0 1 .138 r
.89489 .34742 m
.89805 .34419 L
s
1 .508 0 r
.89489 .34742 m
.89663 .34245 L
s
1 .965 0 r
.89489 .34742 m
.89408 .35314 L
s
0 .241 1 r
.89489 .34742 m
.89134 .35112 L
s
0 .669 1 r
.90284 .34732 m
.90922 .34634 L
s
.148 1 0 r
.90284 .34732 m
.9009 .34718 L
s
.034 1 0 r
.90284 .34732 m
.90025 .34701 L
s
0 .687 1 r
.90284 .34732 m
.90811 .34653 L
s
0 .554 1 r
.90284 .34732 m
.90007 .34669 L
s
0 1 .843 r
.90284 .34732 m
.90786 .34693 L
s
1 .452 0 r
.90922 .34634 m
.91543 .34398 L
s
1 .685 0 r
.90922 .34634 m
.90652 .34626 L
s
.321 1 0 r
.90922 .34634 m
.90811 .34653 L
s
0 1 .392 r
.90922 .34634 m
.915 .34463 L
s
0 .306 1 r
.90922 .34634 m
.90786 .34693 L
s
1 .582 0 r
.90922 .34634 m
.9158 .34452 L
s
1 .119 0 r
.91543 .34398 m
.91804 .34215 L
s
0 1 .309 r
.91543 .34398 m
.91167 .3449 L
s
.017 1 0 r
.91543 .34398 m
.915 .34463 L
s
0 1 .814 r
.91543 .34398 m
.9158 .34452 L
s
0 1 .893 r
.91543 .34398 m
.9165 .34356 L
s
.799 1 0 r
.91804 .34215 m
.91352 .34383 L
s
.819 1 0 r
.91804 .34215 m
.91811 .34233 L
s
0 1 .31 r
.91804 .34215 m
.9165 .34356 L
s
1 .098 0 r
.88995 .34277 m
.89618 .34671 L
s
.179 1 0 r
.88995 .34277 m
.89019 .33872 L
s
1 .578 0 r
.88995 .34277 m
.89 .33826 L
s
1 .051 0 r
.88995 .34277 m
.89419 .34687 L
s
0 1 .885 r
.88995 .34277 m
.88932 .33822 L
s
.024 1 0 r
.88995 .34277 m
.89097 .34731 L
s
0 .655 1 r
.88995 .34277 m
.89098 .33906 L
s
0 .813 1 r
.88995 .34277 m
.89349 .33699 L
s
1 .963 0 r
.88995 .34277 m
.8963 .34259 L
s
.497 1 0 r
.88995 .34277 m
.88565 .33714 L
s
.088 1 0 r
.88995 .34277 m
.88607 .3368 L
s
0 1 .093 r
.88995 .34277 m
.89147 .35148 L
s
0 .176 1 r
.89618 .34671 m
.90342 .34571 L
s
1 .023 0 r
.89618 .34671 m
.89539 .34731 L
s
.475 1 0 r
.89618 .34671 m
.89419 .34687 L
s
1 .224 0 r
.89618 .34671 m
.90145 .34583 L
s
0 1 .459 r
.89618 .34671 m
.89097 .34731 L
s
0 .764 1 r
.89618 .34671 m
.90145 .34521 L
s
0 .894 1 r
.89618 .34671 m
.8988 .34393 L
s
0 .463 1 r
.89618 .34671 m
.8963 .34259 L
s
.118 0 1 r
.89618 .34671 m
.89523 .35282 L
s
0 1 .729 r
.89618 .34671 m
.89147 .35148 L
s
0 1 .88 r
.90342 .34571 m
.90959 .3445 L
s
0 .599 1 r
.90342 .34571 m
.9009 .34718 L
s
.228 1 0 r
.90342 .34571 m
.90145 .34583 L
s
0 .742 1 r
.90342 .34571 m
.90741 .34487 L
s
0 .219 1 r
.90342 .34571 m
.90145 .34521 L
s
0 .361 1 r
.90342 .34571 m
.90746 .34517 L
s
0 1 .869 r
.90959 .3445 m
.91213 .343 L
s
0 1 .727 r
.90959 .3445 m
.90652 .34626 L
s
0 .427 1 r
.90959 .3445 m
.90741 .34487 L
s
0 1 .444 r
.90959 .3445 m
.91274 .34391 L
s
0 .743 1 r
.90959 .3445 m
.90746 .34517 L
s
0 1 .614 r
.90959 .3445 m
.91294 .34455 L
s
1 .402 0 r
.91213 .343 m
.91305 .3423 L
s
0 1 .502 r
.91213 .343 m
.91167 .3449 L
s
.537 1 0 r
.91213 .343 m
.91274 .34391 L
s
.098 0 1 r
.91213 .343 m
.91294 .34455 L
s
.347 1 0 r
.91213 .343 m
.91589 .34019 L
s
0 .013 1 r
.91305 .3423 m
.91352 .34383 L
s
0 .593 1 r
.91305 .3423 m
.91625 .34188 L
s
.132 0 1 r
.91305 .3423 m
.91589 .34019 L
s
0 .993 1 r
.89092 .33741 m
.89203 .34332 L
s
1 .126 0 r
.89092 .33741 m
.89019 .33872 L
s
0 1 .775 r
.89092 .33741 m
.89402 .3356 L
s
1 .239 0 r
.89092 .33741 m
.8944 .3382 L
s
1 .399 0 r
.89092 .33741 m
.88709 .3337 L
s
1 .313 0 r
.89092 .33741 m
.88718 .33704 L
s
0 1 .998 r
.89203 .34332 m
.8976 .34724 L
s
.071 1 0 r
.89203 .34332 m
.89019 .33872 L
s
0 .585 1 r
.89203 .34332 m
.89539 .34731 L
s
0 1 .762 r
.89203 .34332 m
.8944 .3382 L
s
1 .333 0 r
.89203 .34332 m
.89309 .339 L
s
0 1 .054 r
.89203 .34332 m
.89629 .34459 L
s
0 1 .323 r
.89203 .34332 m
.89806 .34344 L
s
.122 0 1 r
.89203 .34332 m
.88718 .33704 L
s
0 1 .392 r
.89203 .34332 m
.88464 .33852 L
s
0 1 .343 r
.89203 .34332 m
.89124 .35219 L
s
1 .229 0 r
.89203 .34332 m
.89397 .35153 L
s
.668 1 0 r
.8976 .34724 m
.90405 .34608 L
s
0 1 .518 r
.8976 .34724 m
.89539 .34731 L
s
0 1 .44 r
.8976 .34724 m
.9009 .34718 L
s
1 .754 0 r
.8976 .34724 m
.89806 .34344 L
s
1 .384 0 r
.8976 .34724 m
.90009 .34471 L
s
.582 1 0 r
.8976 .34724 m
.89397 .35153 L
s
0 .639 1 r
.8976 .34724 m
.89681 .3532 L
s
0 1 .223 r
.90405 .34608 m
.90881 .34543 L
s
.166 1 0 r
.90405 .34608 m
.9009 .34718 L
s
0 .462 1 r
.90405 .34608 m
.90652 .34626 L
s
.398 1 0 r
.90881 .34543 m
.91264 .34467 L
s
0 .437 1 r
.90881 .34543 m
.90652 .34626 L
s
.21 1 0 r
.90881 .34543 m
.91167 .3449 L
s
.088 1 0 r
.91264 .34467 m
.91167 .3449 L
s
1 .833 0 r
.91264 .34467 m
.91352 .34383 L
s
0 1 .694 r
.88855 .33868 m
.89221 .34332 L
s
0 1 .629 r
.88855 .33868 m
.89019 .33872 L
s
1 .993 0 r
.88855 .33868 m
.89325 .33598 L
s
.226 1 0 r
.88855 .33868 m
.89388 .33816 L
s
0 1 .045 r
.88855 .33868 m
.88611 .33408 L
s
1 .253 0 r
.88855 .33868 m
.88566 .3377 L
s
.362 1 0 r
.89221 .34332 m
.89694 .34764 L
s
0 1 .799 r
.89221 .34332 m
.89019 .33872 L
s
1 .362 0 r
.89221 .34332 m
.89539 .34731 L
s
0 .31 1 r
.89221 .34332 m
.89388 .33816 L
s
1 .78 0 r
.89221 .34332 m
.89396 .33866 L
s
1 .868 0 r
.89221 .34332 m
.89766 .34406 L
s
0 .044 1 r
.89221 .34332 m
.89834 .34365 L
s
1 .006 0 r
.89221 .34332 m
.88566 .3377 L
s
1 .909 0 r
.89221 .34332 m
.88642 .3376 L
s
0 1 .451 r
.89221 .34332 m
.89279 .35174 L
s
1 .001 0 r
.89221 .34332 m
.89374 .35169 L
s
1 .302 0 r
.89694 .34764 m
.90365 .34621 L
s
0 .847 1 r
.89694 .34764 m
.89539 .34731 L
s
.987 1 0 r
.89694 .34764 m
.9009 .34718 L
s
.653 1 0 r
.89694 .34764 m
.89834 .34365 L
s
0 .149 1 r
.89694 .34764 m
.89988 .34505 L
s
.385 1 0 r
.89694 .34764 m
.89374 .35169 L
s
0 1 .007 r
.89694 .34764 m
.89653 .35345 L
s
0 .916 1 r
.90365 .34621 m
.90814 .34549 L
s
.941 1 0 r
.90365 .34621 m
.9009 .34718 L
s
.318 1 0 r
.90365 .34621 m
.90652 .34626 L
s
0 1 .276 r
.90814 .34549 m
.91115 .34436 L
s
0 1 .236 r
.90814 .34549 m
.90652 .34626 L
s
1 .624 0 r
.90814 .34549 m
.91167 .3449 L
s
.406 1 0 r
.91115 .34436 m
.91167 .3449 L
s
0 .932 1 r
.91115 .34436 m
.91352 .34383 L
s
1 .015 0 r
.88903 .33894 m
.89139 .3441 L
s
0 .064 1 r
.88903 .33894 m
.89019 .33872 L
s
0 1 .902 r
.88903 .33894 m
.89392 .33606 L
s
.512 1 0 r
.88903 .33894 m
.89334 .33931 L
s
.173 1 0 r
.88903 .33894 m
.8874 .33374 L
s
0 .859 1 r
.88903 .33894 m
.88691 .33741 L
s
.135 1 0 r
.89139 .3441 m
.89669 .34814 L
s
1 .972 0 r
.89139 .3441 m
.89019 .33872 L
s
.946 1 0 r
.89139 .3441 m
.89539 .34731 L
s
0 .123 1 r
.89139 .3441 m
.89334 .33931 L
s
0 1 .897 r
.89139 .3441 m
.89382 .33935 L
s
1 .087 0 r
.89139 .3441 m
.89702 .34473 L
s
.531 1 0 r
.89139 .3441 m
.89747 .34437 L
s
0 1 .389 r
.89139 .3441 m
.88691 .33741 L
s
.648 1 0 r
.89139 .3441 m
.88648 .33792 L
s
.325 1 0 r
.89139 .3441 m
.89126 .35247 L
s
0 .976 1 r
.89139 .3441 m
.8931 .35231 L
s
0 .072 1 r
.89669 .34814 m
.90395 .34693 L
s
0 1 .588 r
.89669 .34814 m
.89539 .34731 L
s
.027 0 1 r
.89669 .34814 m
.9009 .34718 L
s
0 .947 1 r
.89669 .34814 m
.89747 .34437 L
s
0 .48 1 r
.89669 .34814 m
.89982 .34522 L
s
1 .296 0 r
.89669 .34814 m
.8931 .35231 L
s
.112 0 1 r
.89669 .34814 m
.89597 .35376 L
s
.786 1 0 r
.90395 .34693 m
.90955 .34573 L
s
1 .926 0 r
.90395 .34693 m
.9009 .34718 L
s
.207 1 0 r
.90395 .34693 m
.90652 .34626 L
s
0 .271 1 r
.90955 .34573 m
.91172 .34562 L
s
1 .496 0 r
.90955 .34573 m
.90652 .34626 L
s
1 .702 0 r
.90955 .34573 m
.91167 .3449 L
s
.718 1 0 r
.91172 .34562 m
.91167 .3449 L
s
0 1 .47 r
.91172 .34562 m
.91352 .34383 L
s
1 .727 0 r
.89086 .33724 m
.89311 .34289 L
s
0 .137 1 r
.89086 .33724 m
.89019 .33872 L
s
0 .061 1 r
.89086 .33724 m
.89418 .33533 L
s
.158 1 0 r
.89086 .33724 m
.89501 .33765 L
s
0 1 .606 r
.89086 .33724 m
.8868 .33391 L
s
0 .644 1 r
.89086 .33724 m
.8871 .33729 L
s
1 .875 0 r
.89311 .34289 m
.8981 .3471 L
s
1 .956 0 r
.89311 .34289 m
.89019 .33872 L
s
1 .147 0 r
.89311 .34289 m
.89539 .34731 L
s
1 .742 0 r
.89311 .34289 m
.89501 .33765 L
s
0 .645 1 r
.89311 .34289 m
.89481 .33825 L
s
1 .802 0 r
.89311 .34289 m
.89818 .34383 L
s
1 .804 0 r
.89311 .34289 m
.8987 .34312 L
s
0 1 .946 r
.89311 .34289 m
.8871 .33729 L
s
0 .828 1 r
.89311 .34289 m
.88656 .33804 L
s
1 .02 0 r
.89311 .34289 m
.89359 .35138 L
s
.796 1 0 r
.89311 .34289 m
.8945 .35121 L
s
.147 0 1 r
.8981 .3471 m
.90405 .3465 L
s
0 .262 1 r
.8981 .3471 m
.89539 .34731 L
s
0 1 .205 r
.8981 .3471 m
.9009 .34718 L
s
0 .19 1 r
.8981 .3471 m
.8987 .34312 L
s
0 1 .913 r
.8981 .3471 m
.90029 .34453 L
s
.296 1 0 r
.8981 .3471 m
.8945 .35121 L
s
0 .577 1 r
.8981 .3471 m
.89722 .35303 L
s
1 .281 0 r
.90405 .3465 m
.90909 .34561 L
s
.883 1 0 r
.90405 .3465 m
.9009 .34718 L
s
.161 0 1 r
.90405 .3465 m
.90652 .34626 L
s
0 .732 1 r
.90909 .34561 m
.91141 .34489 L
s
0 1 .392 r
.90909 .34561 m
.90652 .34626 L
s
1 .29 0 r
.90909 .34561 m
.91167 .3449 L
s
.046 0 1 r
.91141 .34489 m
.91167 .3449 L
s
0 .537 1 r
.91141 .34489 m
.91352 .34383 L
s
0 1 .245 r
.89114 .33754 m
.89193 .3435 L
s
0 .451 1 r
.89114 .33754 m
.89019 .33872 L
s
1 .947 0 r
.89114 .33754 m
.8947 .33534 L
s
0 1 .069 r
.89114 .33754 m
.89518 .33815 L
s
0 .029 1 r
.89114 .33754 m
.88768 .33341 L
s
0 1 .772 r
.89114 .33754 m
.8878 .33675 L
s
1 .584 0 r
.89193 .3435 m
.89627 .3481 L
s
.087 1 0 r
.89193 .3435 m
.89019 .33872 L
s
.452 1 0 r
.89193 .3435 m
.89539 .34731 L
s
0 1 .549 r
.89193 .3435 m
.89518 .33815 L
s
1 .119 0 r
.89193 .3435 m
.89409 .33896 L
s
.513 1 0 r
.89193 .3435 m
.89688 .3442 L
s
.006 1 0 r
.89193 .3435 m
.89725 .3442 L
s
.817 1 0 r
.89193 .3435 m
.8878 .33675 L
s
.376 1 0 r
.89193 .3435 m
.88634 .33776 L
s
1 .553 0 r
.89193 .3435 m
.8933 .35148 L
s
0 .805 1 r
.89193 .3435 m
.8898 .35277 L
s
1 .606 0 r
.89627 .3481 m
.90251 .3472 L
s
0 .244 1 r
.89627 .3481 m
.89539 .34731 L
s
1 .556 0 r
.89627 .3481 m
.9009 .34718 L
s
0 .198 1 r
.89627 .3481 m
.89725 .3442 L
s
0 1 .254 r
.89627 .3481 m
.90038 .34512 L
s
.28 1 0 r
.89627 .3481 m
.8898 .35277 L
s
0 .392 1 r
.89627 .3481 m
.89687 .35343 L
s
1 .325 0 r
.90251 .3472 m
.90789 .34587 L
s
0 1 .626 r
.90251 .3472 m
.9009 .34718 L
s
0 1 .342 r
.90251 .3472 m
.90652 .34626 L
s
.135 1 0 r
.90789 .34587 m
.91311 .34417 L
s
0 1 .49 r
.90789 .34587 m
.90652 .34626 L
s
1 .831 0 r
.90789 .34587 m
.91167 .3449 L
s
0 1 .98 r
.91311 .34417 m
.91167 .3449 L
s
1 .813 0 r
.91311 .34417 m
.91352 .34383 L
s
.331 1 0 r
.88938 .33862 m
.89175 .34374 L
s
0 1 .041 r
.88938 .33862 m
.89019 .33872 L
s
0 1 .615 r
.88938 .33862 m
.89354 .33637 L
s
1 .4 0 r
.88938 .33862 m
.89304 .33966 L
s
0 .876 1 r
.88938 .33862 m
.88619 .33439 L
s
.145 1 0 r
.88938 .33862 m
.88566 .33804 L
s
.32 1 0 r
.89175 .34374 m
.89745 .34739 L
s
1 .649 0 r
.89175 .34374 m
.89019 .33872 L
s
0 1 .954 r
.89175 .34374 m
.89539 .34731 L
s
0 .513 1 r
.89175 .34374 m
.89304 .33966 L
s
.032 1 0 r
.89175 .34374 m
.89427 .33898 L
s
1 .264 0 r
.89175 .34374 m
.89679 .34459 L
s
0 .094 1 r
.89175 .34374 m
.89876 .34336 L
s
1 .733 0 r
.89175 .34374 m
.88566 .33804 L
s
0 1 .535 r
.89175 .34374 m
.88568 .33831 L
s
0 1 .546 r
.89175 .34374 m
.89183 .35209 L
s
1 .176 0 r
.89175 .34374 m
.89416 .35135 L
s
1 .112 0 r
.89745 .34739 m
.90439 .34657 L
s
.161 0 1 r
.89745 .34739 m
.89539 .34731 L
s
.57 1 0 r
.89745 .34739 m
.9009 .34718 L
s
0 1 .513 r
.89745 .34739 m
.89876 .34336 L
s
0 1 .071 r
.89745 .34739 m
.90085 .34451 L
s
1 .685 0 r
.89745 .34739 m
.89416 .35135 L
s
0 .453 1 r
.89745 .34739 m
.89695 .353 L
s
.646 1 0 r
.90439 .34657 m
.91011 .34558 L
s
0 .515 1 r
.90439 .34657 m
.9009 .34718 L
s
.235 1 0 r
.90439 .34657 m
.90652 .34626 L
s
1 .168 0 r
.91011 .34558 m
.91333 .34552 L
s
0 1 .161 r
.91011 .34558 m
.90652 .34626 L
s
.828 1 0 r
.91011 .34558 m
.91167 .3449 L
s
.549 1 0 r
.91333 .34552 m
.91167 .3449 L
s
0 .133 1 r
.91333 .34552 m
.91352 .34383 L
s
1 .471 0 r
.89019 .33872 m
.89539 .34731 L
s
0 1 .182 r
.89019 .33872 m
.88863 .33841 L
s
0 .307 1 r
.89019 .33872 m
.89035 .33679 L
s
0 .239 1 r
.89019 .33872 m
.88932 .33822 L
s
0 1 .183 r
.89019 .33872 m
.89402 .3356 L
s
0 1 .683 r
.89019 .33872 m
.89325 .33598 L
s
0 .838 1 r
.89019 .33872 m
.89392 .33606 L
s
.878 1 0 r
.89019 .33872 m
.89418 .33533 L
s
0 1 .398 r
.89019 .33872 m
.8947 .33534 L
s
1 .95 0 r
.89019 .33872 m
.89354 .33637 L
s
.142 1 0 r
.89019 .33872 m
.89309 .339 L
s
0 1 .758 r
.89019 .33872 m
.89396 .33866 L
s
.732 1 0 r
.89019 .33872 m
.89382 .33935 L
s
0 .277 1 r
.89019 .33872 m
.89481 .33825 L
s
.401 1 0 r
.89019 .33872 m
.89409 .33896 L
s
.444 1 0 r
.89019 .33872 m
.89427 .33898 L
s
0 1 .097 r
.89019 .33872 m
.89479 .34114 L
s
.877 1 0 r
.89019 .33872 m
.89304 .33759 L
s
0 1 .027 r
.89019 .33872 m
.89438 .33659 L
s
0 .5 1 r
.89019 .33872 m
.89098 .33906 L
s
.306 1 0 r
.89019 .33872 m
.88709 .3337 L
s
0 1 .719 r
.89019 .33872 m
.88611 .33408 L
s
0 1 .986 r
.89019 .33872 m
.8874 .33374 L
s
.195 1 0 r
.89019 .33872 m
.8868 .33391 L
s
.332 1 0 r
.89019 .33872 m
.88768 .33341 L
s
0 .755 1 r
.89019 .33872 m
.88619 .33439 L
s
1 .326 0 r
.89019 .33872 m
.88464 .33852 L
s
1 .219 0 r
.89019 .33872 m
.88642 .3376 L
s
0 .229 1 r
.89019 .33872 m
.88648 .33792 L
s
0 .569 1 r
.89019 .33872 m
.88656 .33804 L
s
0 .966 1 r
.89019 .33872 m
.88634 .33776 L
s
0 1 .11 r
.89019 .33872 m
.88568 .33831 L
s
0 .537 1 r
.89019 .33872 m
.88504 .34321 L
s
1 .979 0 r
.89019 .33872 m
.88551 .33701 L
s
0 1 .714 r
.89019 .33872 m
.8866 .33605 L
s
0 .936 1 r
.89019 .33872 m
.88565 .33714 L
s
.167 0 1 r
.89539 .34731 m
.9009 .34718 L
s
.127 1 0 r
.89539 .34731 m
.89447 .34651 L
s
.031 0 1 r
.89539 .34731 m
.89412 .34659 L
s
.024 1 0 r
.89539 .34731 m
.89419 .34687 L
s
1 .046 0 r
.89539 .34731 m
.89479 .34114 L
s
1 .999 0 r
.89539 .34731 m
.89629 .34459 L
s
1 .996 0 r
.89539 .34731 m
.89766 .34406 L
s
.127 0 1 r
.89539 .34731 m
.89702 .34473 L
s
.859 1 0 r
.89539 .34731 m
.89818 .34383 L
s
0 .102 1 r
.89539 .34731 m
.89688 .3442 L
s
0 .787 1 r
.89539 .34731 m
.89679 .34459 L
s
0 1 .875 r
.89539 .34731 m
.90009 .34471 L
s
1 .932 0 r
.89539 .34731 m
.89988 .34505 L
s
.853 1 0 r
.89539 .34731 m
.89982 .34522 L
s
0 1 .76 r
.89539 .34731 m
.90029 .34453 L
s
.357 1 0 r
.89539 .34731 m
.90038 .34512 L
s
1 .082 0 r
.89539 .34731 m
.90085 .34451 L
s
.004 0 1 r
.89539 .34731 m
.9017 .34326 L
s
0 1 .279 r
.89539 .34731 m
.89928 .34366 L
s
0 .118 1 r
.89539 .34731 m
.89805 .34419 L
s
1 .324 0 r
.89539 .34731 m
.8988 .34393 L
s
0 .507 1 r
.89539 .34731 m
.88504 .34321 L
s
0 .127 1 r
.89539 .34731 m
.89124 .35219 L
s
.455 1 0 r
.89539 .34731 m
.89279 .35174 L
s
0 .18 1 r
.89539 .34731 m
.89126 .35247 L
s
1 .011 0 r
.89539 .34731 m
.89359 .35138 L
s
0 .887 1 r
.89539 .34731 m
.8933 .35148 L
s
0 1 .758 r
.89539 .34731 m
.89183 .35209 L
s
.098 0 1 r
.89539 .34731 m
.89681 .3532 L
s
1 .162 0 r
.89539 .34731 m
.89653 .35345 L
s
1 .502 0 r
.89539 .34731 m
.89597 .35376 L
s
1 .053 0 r
.89539 .34731 m
.89722 .35303 L
s
1 .698 0 r
.89539 .34731 m
.89687 .35343 L
s
0 1 .532 r
.89539 .34731 m
.89695 .353 L
s
.714 1 0 r
.89539 .34731 m
.89845 .3527 L
s
1 .418 0 r
.89539 .34731 m
.89541 .35284 L
s
0 .017 1 r
.89539 .34731 m
.89408 .35314 L
s
1 .268 0 r
.89539 .34731 m
.89523 .35282 L
s
0 .962 1 r
.9009 .34718 m
.90652 .34626 L
s
.153 1 0 r
.9009 .34718 m
.90059 .34643 L
s
0 .836 1 r
.9009 .34718 m
.90025 .34701 L
s
.331 1 0 r
.9009 .34718 m
.90145 .34583 L
s
0 1 .104 r
.9009 .34718 m
.9017 .34326 L
s
.964 1 0 r
.9009 .34718 m
.89845 .3527 L
s
0 .612 1 r
.90652 .34626 m
.91167 .3449 L
s
.13 0 1 r
.90652 .34626 m
.90557 .34766 L
s
0 1 .861 r
.90652 .34626 m
.90811 .34653 L
s
.955 1 0 r
.90652 .34626 m
.90741 .34487 L
s
0 .374 1 r
.91167 .3449 m
.91352 .34383 L
s
0 .892 1 r
.91167 .3449 m
.912 .34628 L
s
.095 1 0 r
.91167 .3449 m
.915 .34463 L
s
.453 1 0 r
.91167 .3449 m
.91274 .34391 L
s
.127 0 1 r
.91352 .34383 m
.91723 .34222 L
s
0 .142 1 r
.91352 .34383 m
.91811 .34233 L
s
0 .195 1 r
.91352 .34383 m
.91625 .34188 L
s
1 .736 0 r
.88945 .33799 m
.88863 .33841 L
s
.341 1 0 r
.88945 .33799 m
.89297 .337 L
s
0 1 .58 r
.88945 .33799 m
.88528 .33722 L
s
.429 1 0 r
.88916 .33749 m
.89035 .33679 L
s
1 .803 0 r
.88916 .33749 m
.89421 .33587 L
s
.039 1 0 r
.88916 .33749 m
.88587 .33593 L
s
0 .716 1 r
.89 .33826 m
.88932 .33822 L
s
0 .046 1 r
.89 .33826 m
.89349 .33699 L
s
.143 0 1 r
.89 .33826 m
.88607 .3368 L
s
.362 1 0 r
.89447 .34651 m
.89079 .3467 L
s
1 .292 0 r
.89447 .34651 m
.89928 .34366 L
s
1 .745 0 r
.89447 .34651 m
.8972 .34213 L
s
.733 1 0 r
.89447 .34651 m
.89541 .35284 L
s
.974 1 0 r
.89447 .34651 m
.89232 .35112 L
s
1 .862 0 r
.90059 .34643 m
.90175 .34561 L
s
1 .528 0 r
.90557 .34766 m
.90846 .34616 L
s
0 1 .953 r
.912 .34628 m
.91156 .34668 L
s
.195 0 1 r
.88863 .33841 m
.89304 .33759 L
s
0 1 .075 r
.88863 .33841 m
.89297 .337 L
s
0 .5 1 r
.88863 .33841 m
.88551 .33701 L
s
1 .007 0 r
.88863 .33841 m
.88528 .33722 L
s
0 1 .092 r
.89412 .34659 m
.89345 .34552 L
s
.037 1 0 r
.89412 .34659 m
.89805 .34419 L
s
1 .429 0 r
.89412 .34659 m
.89663 .34245 L
s
0 .289 1 r
.89412 .34659 m
.89408 .35314 L
s
1 .637 0 r
.89412 .34659 m
.89134 .35112 L
s
0 .275 1 r
.90025 .34701 m
.90007 .34669 L
s
0 .379 1 r
.90811 .34653 m
.90786 .34693 L
s
.095 1 0 r
.915 .34463 m
.9158 .34452 L
s
0 1 .011 r
.89035 .33679 m
.89438 .33659 L
s
0 .745 1 r
.89035 .33679 m
.89421 .33587 L
s
.759 1 0 r
.89035 .33679 m
.8866 .33605 L
s
0 1 .5 r
.89035 .33679 m
.88587 .33593 L
s
1 .327 0 r
.89419 .34687 m
.89097 .34731 L
s
1 .4 0 r
.89419 .34687 m
.8988 .34393 L
s
0 .634 1 r
.89419 .34687 m
.8963 .34259 L
s
1 .609 0 r
.89419 .34687 m
.89523 .35282 L
s
1 .667 0 r
.89419 .34687 m
.89147 .35148 L
s
0 1 .301 r
.90145 .34583 m
.90145 .34521 L
s
0 1 .566 r
.90741 .34487 m
.90746 .34517 L
s
.094 0 1 r
.91274 .34391 m
.91294 .34455 L
s
.113 0 1 r
.88932 .33822 m
.89098 .33906 L
s
1 .378 0 r
.88932 .33822 m
.89349 .33699 L
s
1 .392 0 r
.88932 .33822 m
.88565 .33714 L
s
0 1 .889 r
.88932 .33822 m
.88607 .3368 L
s
1 .724 0 r
.89079 .3467 m
.8972 .34213 L
s
0 1 .902 r
.89079 .3467 m
.89232 .35112 L
s
.075 0 1 r
.89345 .34552 m
.89663 .34245 L
s
1 .803 0 r
.89345 .34552 m
.89134 .35112 L
s
0 1 .674 r
.89097 .34731 m
.8963 .34259 L
s
0 1 .797 r
.89097 .34731 m
.89147 .35148 L
s
1 .535 0 r
.88558 .3451 m
.89252 .35622 L
s
0 1 .324 r
.88558 .3451 m
.88325 .33612 L
s
0 1 .953 r
.88558 .3451 m
.8816 .33716 L
s
0 1 .235 r
.88558 .3451 m
.8916 .35637 L
s
0 1 .569 r
.88558 .3451 m
.88136 .33575 L
s
.107 1 0 r
.88558 .3451 m
.88995 .35538 L
s
.102 1 0 r
.88558 .3451 m
.88551 .33701 L
s
0 .907 1 r
.88558 .3451 m
.88528 .33722 L
s
0 .929 1 r
.88558 .3451 m
.89232 .35112 L
s
0 .575 1 r
.88558 .3451 m
.87615 .3292 L
s
0 .228 1 r
.88558 .3451 m
.87613 .3299 L
s
0 1 .706 r
.88558 .3451 m
.89432 .36605 L
s
1 .585 0 r
.89252 .35622 m
.89868 .35547 L
s
0 1 .447 r
.89252 .35622 m
.89185 .35472 L
s
1 .88 0 r
.89252 .35622 m
.8916 .35637 L
s
0 1 .259 r
.89252 .35622 m
.89623 .35581 L
s
0 1 .72 r
.89252 .35622 m
.88995 .35538 L
s
.701 1 0 r
.89252 .35622 m
.89663 .35532 L
s
0 .483 1 r
.89252 .35622 m
.89541 .35284 L
s
0 .737 1 r
.89252 .35622 m
.89232 .35112 L
s
1 .238 0 r
.89252 .35622 m
.8953 .36568 L
s
0 .078 1 r
.89252 .35622 m
.89432 .36605 L
s
1 .528 0 r
.89868 .35547 m
.90403 .35513 L
s
.725 1 0 r
.89868 .35547 m
.89652 .3569 L
s
1 .978 0 r
.89868 .35547 m
.89623 .35581 L
s
0 1 .471 r
.89868 .35547 m
.90295 .3547 L
s
.744 1 0 r
.89868 .35547 m
.89663 .35532 L
s
1 .273 0 r
.89868 .35547 m
.90328 .354 L
s
1 .753 0 r
.90403 .35513 m
.90578 .35561 L
s
1 .79 0 r
.90403 .35513 m
.9009 .35617 L
s
0 1 .843 r
.90403 .35513 m
.90295 .3547 L
s
0 .993 1 r
.90403 .35513 m
.90611 .35588 L
s
0 1 .457 r
.90403 .35513 m
.90328 .354 L
s
1 .067 0 r
.90403 .35513 m
.90847 .35489 L
s
0 .758 1 r
.90578 .35561 m
.90567 .35493 L
s
0 1 .067 r
.90578 .35561 m
.90501 .35564 L
s
0 1 .223 r
.90578 .35561 m
.90611 .35588 L
s
.457 1 0 r
.90578 .35561 m
.90847 .35489 L
s
0 .835 1 r
.90578 .35561 m
.90586 .35653 L
s
.937 1 0 r
.90567 .35493 m
.90678 .35493 L
s
1 .683 0 r
.90567 .35493 m
.90545 .35408 L
s
1 .649 0 r
.90567 .35493 m
.90586 .35653 L
s
1 .275 0 r
.88509 .34436 m
.89117 .35609 L
s
0 .981 1 r
.88509 .34436 m
.88325 .33612 L
s
0 .578 1 r
.88509 .34436 m
.87916 .33644 L
s
1 .253 0 r
.88509 .34436 m
.88864 .35687 L
s
0 .027 1 r
.88509 .34436 m
.88212 .33442 L
s
0 .463 1 r
.88509 .34436 m
.88448 .35576 L
s
1 .509 0 r
.88509 .34436 m
.8866 .33605 L
s
.09 1 0 r
.88509 .34436 m
.88587 .33593 L
s
0 1 .607 r
.88509 .34436 m
.89134 .35112 L
s
.063 1 0 r
.88509 .34436 m
.87933 .327 L
s
0 .84 1 r
.88509 .34436 m
.87841 .32708 L
s
0 .942 1 r
.88509 .34436 m
.89326 .36622 L
s
1 .814 0 r
.89117 .35609 m
.89791 .35485 L
s
1 .865 0 r
.89117 .35609 m
.89185 .35472 L
s
.101 1 0 r
.89117 .35609 m
.88864 .35687 L
s
1 .298 0 r
.89117 .35609 m
.89543 .35552 L
s
0 .693 1 r
.89117 .35609 m
.88448 .35576 L
s
.456 1 0 r
.89117 .35609 m
.89485 .35525 L
s
.968 1 0 r
.89117 .35609 m
.89408 .35314 L
s
1 .649 0 r
.89117 .35609 m
.89134 .35112 L
s
0 1 .1 r
.89117 .35609 m
.89577 .36532 L
s
0 1 .533 r
.89117 .35609 m
.89326 .36622 L
s
0 1 .671 r
.89791 .35485 m
.90259 .35407 L
s
1 .952 0 r
.89791 .35485 m
.89652 .3569 L
s
.399 1 0 r
.89791 .35485 m
.89543 .35552 L
s
0 .093 1 r
.89791 .35485 m
.90198 .35407 L
s
0 1 .468 r
.89791 .35485 m
.89485 .35525 L
s
0 .566 1 r
.89791 .35485 m
.90231 .35314 L
s
1 .727 0 r
.90259 .35407 m
.90603 .35347 L
s
.619 1 0 r
.90259 .35407 m
.9009 .35617 L
s
0 1 .968 r
.90259 .35407 m
.90198 .35407 L
s
.704 1 0 r
.90259 .35407 m
.90496 .35369 L
s
.189 1 0 r
.90259 .35407 m
.90231 .35314 L
s
0 1 .392 r
.90259 .35407 m
.90471 .35294 L
s
0 1 .707 r
.90603 .35347 m
.90605 .35323 L
s
0 .87 1 r
.90603 .35347 m
.90501 .35564 L
s
.424 1 0 r
.90603 .35347 m
.90496 .35369 L
s
0 1 .13 r
.90603 .35347 m
.90471 .35294 L
s
1 .616 0 r
.90603 .35347 m
.90599 .35216 L
s
0 1 .252 r
.90605 .35323 m
.90678 .35493 L
s
0 1 .982 r
.90605 .35323 m
.90827 .35345 L
s
0 .198 1 r
.90605 .35323 m
.90599 .35216 L
s
1 .515 0 r
.88541 .34491 m
.89201 .3564 L
s
1 .783 0 r
.88541 .34491 m
.88325 .33612 L
s
.026 0 1 r
.88541 .34491 m
.88221 .3366 L
s
.364 1 0 r
.88541 .34491 m
.89065 .35647 L
s
0 .414 1 r
.88541 .34491 m
.88206 .33532 L
s
0 .768 1 r
.88541 .34491 m
.88745 .35607 L
s
.36 1 0 r
.88541 .34491 m
.88565 .33714 L
s
0 1 .309 r
.88541 .34491 m
.88607 .3368 L
s
0 .639 1 r
.88541 .34491 m
.89147 .35148 L
s
.84 1 0 r
.88541 .34491 m
.87908 .32786 L
s
0 1 .328 r
.88541 .34491 m
.87863 .32826 L
s
.659 1 0 r
.88541 .34491 m
.89104 .36664 L
s
1 .249 0 r
.89201 .3564 m
.89847 .35697 L
s
1 .443 0 r
.89201 .3564 m
.89185 .35472 L
s
0 1 .196 r
.89201 .3564 m
.89065 .35647 L
s
0 1 .844 r
.89201 .3564 m
.89638 .35626 L
s
.9 1 0 r
.89201 .3564 m
.88745 .35607 L
s
0 1 .56 r
.89201 .3564 m
.89622 .35654 L
s
0 .663 1 r
.89201 .3564 m
.89523 .35282 L
s
.768 1 0 r
.89201 .3564 m
.89147 .35148 L
s
0 .817 1 r
.89201 .3564 m
.89609 .36504 L
s
1 .84 0 r
.89201 .3564 m
.89104 .36664 L
s
.048 1 0 r
.89847 .35697 m
.90241 .35746 L
s
0 .721 1 r
.89847 .35697 m
.89652 .3569 L
s
0 1 .113 r
.89847 .35697 m
.89638 .35626 L
s
0 1 .526 r
.89847 .35697 m
.90142 .35762 L
s
.471 1 0 r
.89847 .35697 m
.89622 .35654 L
s
.985 1 0 r
.89847 .35697 m
.90279 .35698 L
s
.856 1 0 r
.90241 .35746 m
.90425 .35651 L
s
0 1 .979 r
.90241 .35746 m
.9009 .35617 L
s
.871 1 0 r
.90241 .35746 m
.90142 .35762 L
s
0 1 .209 r
.90241 .35746 m
.9048 .35743 L
s
0 .961 1 r
.90241 .35746 m
.90279 .35698 L
s
1 .073 0 r
.90241 .35746 m
.90492 .35803 L
s
.089 1 0 r
.90425 .35651 m
.90747 .35463 L
s
1 .163 0 r
.90425 .35651 m
.90501 .35564 L
s
0 1 .65 r
.90425 .35651 m
.9048 .35743 L
s
0 1 .527 r
.90425 .35651 m
.90492 .35803 L
s
.284 1 0 r
.90425 .35651 m
.90573 .35461 L
s
.867 1 0 r
.90747 .35463 m
.90678 .35493 L
s
1 .755 0 r
.90747 .35463 m
.90759 .35486 L
s
0 .419 1 r
.90747 .35463 m
.90573 .35461 L
s
0 1 .024 r
.88172 .33581 m
.8874 .34607 L
s
.234 1 0 r
.88172 .33581 m
.88325 .33612 L
s
0 .396 1 r
.88172 .33581 m
.88709 .3337 L
s
.687 1 0 r
.88172 .33581 m
.88718 .33704 L
s
.943 1 0 r
.88172 .33581 m
.88106 .32667 L
s
0 .681 1 r
.88172 .33581 m
.87963 .32749 L
s
0 1 .483 r
.8874 .34607 m
.89372 .35639 L
s
1 .002 0 r
.8874 .34607 m
.88325 .33612 L
s
0 1 .974 r
.8874 .34607 m
.89185 .35472 L
s
0 1 .705 r
.8874 .34607 m
.88718 .33704 L
s
0 1 .987 r
.8874 .34607 m
.88464 .33852 L
s
0 .832 1 r
.8874 .34607 m
.89124 .35219 L
s
0 1 .295 r
.8874 .34607 m
.89397 .35153 L
s
.56 1 0 r
.8874 .34607 m
.87963 .32749 L
s
.122 0 1 r
.8874 .34607 m
.87959 .32742 L
s
0 1 .806 r
.8874 .34607 m
.8942 .36569 L
s
.115 0 1 r
.8874 .34607 m
.89477 .36539 L
s
0 1 .789 r
.89372 .35639 m
.89912 .35653 L
s
0 1 .887 r
.89372 .35639 m
.89185 .35472 L
s
0 1 .787 r
.89372 .35639 m
.89652 .3569 L
s
0 .623 1 r
.89372 .35639 m
.89397 .35153 L
s
0 1 .942 r
.89372 .35639 m
.89681 .3532 L
s
0 1 .972 r
.89372 .35639 m
.89477 .36539 L
s
0 1 .199 r
.89372 .35639 m
.89661 .36479 L
s
0 1 .125 r
.89912 .35653 m
.90302 .35649 L
s
1 .359 0 r
.89912 .35653 m
.89652 .3569 L
s
0 1 .695 r
.89912 .35653 m
.9009 .35617 L
s
0 1 .177 r
.90302 .35649 m
.90634 .35662 L
s
0 1 .167 r
.90302 .35649 m
.9009 .35617 L
s
0 1 .972 r
.90302 .35649 m
.90501 .35564 L
s
0 1 .865 r
.90634 .35662 m
.90501 .35564 L
s
0 1 .274 r
.90634 .35662 m
.90678 .35493 L
s
.588 1 0 r
.88049 .33618 m
.88651 .34646 L
s
.625 1 0 r
.88049 .33618 m
.88325 .33612 L
s
.61 1 0 r
.88049 .33618 m
.88611 .33408 L
s
0 1 .762 r
.88049 .33618 m
.88566 .3377 L
s
0 .873 1 r
.88049 .33618 m
.87997 .32697 L
s
0 1 .288 r
.88049 .33618 m
.87648 .32878 L
s
.396 1 0 r
.88651 .34646 m
.89306 .35668 L
s
0 1 .111 r
.88651 .34646 m
.88325 .33612 L
s
0 1 .581 r
.88651 .34646 m
.89185 .35472 L
s
0 .407 1 r
.88651 .34646 m
.88566 .3377 L
s
1 .273 0 r
.88651 .34646 m
.88642 .3376 L
s
1 .355 0 r
.88651 .34646 m
.89279 .35174 L
s
1 .008 0 r
.88651 .34646 m
.89374 .35169 L
s
.808 1 0 r
.88651 .34646 m
.87648 .32878 L
s
.53 1 0 r
.88651 .34646 m
.87717 .32856 L
s
0 1 .854 r
.88651 .34646 m
.89442 .3656 L
s
1 .746 0 r
.88651 .34646 m
.89526 .36535 L
s
0 1 .549 r
.89306 .35668 m
.89871 .35666 L
s
0 .339 1 r
.89306 .35668 m
.89185 .35472 L
s
0 .051 1 r
.89306 .35668 m
.89652 .3569 L
s
.176 0 1 r
.89306 .35668 m
.89374 .35169 L
s
0 .089 1 r
.89306 .35668 m
.89653 .35345 L
s
.173 1 0 r
.89306 .35668 m
.89526 .36535 L
s
.74 1 0 r
.89306 .35668 m
.89731 .36476 L
s
.061 0 1 r
.89871 .35666 m
.90335 .3564 L
s
0 1 .087 r
.89871 .35666 m
.89652 .3569 L
s
.976 1 0 r
.89871 .35666 m
.9009 .35617 L
s
.015 0 1 r
.90335 .3564 m
.90736 .35586 L
s
.742 1 0 r
.90335 .3564 m
.9009 .35617 L
s
1 .635 0 r
.90335 .3564 m
.90501 .35564 L
s
.149 0 1 r
.90736 .35586 m
.90501 .35564 L
s
.772 1 0 r
.90736 .35586 m
.90678 .35493 L
s
0 .389 1 r
.88387 .3348 m
.88711 .34624 L
s
0 1 .073 r
.88387 .3348 m
.88325 .33612 L
s
0 .476 1 r
.88387 .3348 m
.8874 .33374 L
s
.926 1 0 r
.88387 .3348 m
.88691 .33741 L
s
0 1 .635 r
.88387 .3348 m
.88167 .32633 L
s
1 .502 0 r
.88387 .3348 m
.88028 .32704 L
s
.706 1 0 r
.88711 .34624 m
.89066 .35767 L
s
0 .66 1 r
.88711 .34624 m
.88325 .33612 L
s
.573 1 0 r
.88711 .34624 m
.89185 .35472 L
s
.607 1 0 r
.88711 .34624 m
.88691 .33741 L
s
0 1 .597 r
.88711 .34624 m
.88648 .33792 L
s
1 .023 0 r
.88711 .34624 m
.89126 .35247 L
s
.069 0 1 r
.88711 .34624 m
.8931 .35231 L
s
.765 1 0 r
.88711 .34624 m
.88028 .32704 L
s
0 1 .959 r
.88711 .34624 m
.88007 .3273 L
s
0 .932 1 r
.88711 .34624 m
.89491 .36556 L
s
1 .855 0 r
.88711 .34624 m
.89397 .36597 L
s
0 .432 1 r
.89066 .35767 m
.89718 .35721 L
s
.631 1 0 r
.89066 .35767 m
.89185 .35472 L
s
0 1 .374 r
.89066 .35767 m
.89652 .3569 L
s
0 1 .194 r
.89066 .35767 m
.8931 .35231 L
s
1 .305 0 r
.89066 .35767 m
.89597 .35376 L
s
0 .903 1 r
.89066 .35767 m
.89397 .36597 L
s
.821 1 0 r
.89066 .35767 m
.89672 .36497 L
s
.78 1 0 r
.89718 .35721 m
.90099 .35737 L
s
1 .879 0 r
.89718 .35721 m
.89652 .3569 L
s
0 .449 1 r
.89718 .35721 m
.9009 .35617 L
s
.592 1 0 r
.90099 .35737 m
.90644 .35619 L
s
.011 0 1 r
.90099 .35737 m
.9009 .35617 L
s
0 1 .845 r
.90099 .35737 m
.90501 .35564 L
s
1 .576 0 r
.90644 .35619 m
.90501 .35564 L
s
0 1 .849 r
.90644 .35619 m
.90678 .35493 L
s
0 1 .706 r
.88047 .33639 m
.88701 .34639 L
s
1 .64 0 r
.88047 .33639 m
.88325 .33612 L
s
0 .83 1 r
.88047 .33639 m
.8868 .33391 L
s
0 .324 1 r
.88047 .33639 m
.8871 .33729 L
s
0 1 .15 r
.88047 .33639 m
.88096 .32693 L
s
.181 1 0 r
.88047 .33639 m
.87954 .32788 L
s
0 .949 1 r
.88701 .34639 m
.894 .35612 L
s
0 1 .276 r
.88701 .34639 m
.88325 .33612 L
s
.946 1 0 r
.88701 .34639 m
.89185 .35472 L
s
0 1 .382 r
.88701 .34639 m
.8871 .33729 L
s
1 .892 0 r
.88701 .34639 m
.88656 .33804 L
s
0 .167 1 r
.88701 .34639 m
.89359 .35138 L
s
1 .579 0 r
.88701 .34639 m
.8945 .35121 L
s
0 1 .767 r
.88701 .34639 m
.87954 .32788 L
s
1 .546 0 r
.88701 .34639 m
.87597 .33016 L
s
1 .257 0 r
.88701 .34639 m
.89415 .36535 L
s
.583 1 0 r
.88701 .34639 m
.89491 .36515 L
s
0 1 .525 r
.894 .35612 m
.89878 .35589 L
s
1 .825 0 r
.894 .35612 m
.89185 .35472 L
s
0 1 .248 r
.894 .35612 m
.89652 .3569 L
s
0 1 .613 r
.894 .35612 m
.8945 .35121 L
s
0 1 .237 r
.894 .35612 m
.89722 .35303 L
s
0 1 .041 r
.894 .35612 m
.89491 .36515 L
s
.285 1 0 r
.894 .35612 m
.89719 .36453 L
s
.542 1 0 r
.89878 .35589 m
.90424 .35494 L
s
0 1 .824 r
.89878 .35589 m
.89652 .3569 L
s
0 1 .291 r
.89878 .35589 m
.9009 .35617 L
s
0 1 .807 r
.90424 .35494 m
.90849 .35436 L
s
0 .928 1 r
.90424 .35494 m
.9009 .35617 L
s
0 .242 1 r
.90424 .35494 m
.90501 .35564 L
s
1 .827 0 r
.90849 .35436 m
.90501 .35564 L
s
0 1 .037 r
.90849 .35436 m
.90678 .35493 L
s
0 1 .074 r
.88299 .33497 m
.88777 .34568 L
s
1 .011 0 r
.88299 .33497 m
.88325 .33612 L
s
1 .735 0 r
.88299 .33497 m
.88768 .33341 L
s
0 1 .157 r
.88299 .33497 m
.8878 .33675 L
s
0 .732 1 r
.88299 .33497 m
.88153 .32631 L
s
0 1 .366 r
.88299 .33497 m
.88095 .32669 L
s
1 .138 0 r
.88777 .34568 m
.89355 .35622 L
s
.174 1 0 r
.88777 .34568 m
.88325 .33612 L
s
.957 1 0 r
.88777 .34568 m
.89185 .35472 L
s
0 .538 1 r
.88777 .34568 m
.8878 .33675 L
s
.407 1 0 r
.88777 .34568 m
.88634 .33776 L
s
.668 1 0 r
.88777 .34568 m
.8933 .35148 L
s
1 .055 0 r
.88777 .34568 m
.8898 .35277 L
s
0 .631 1 r
.88777 .34568 m
.88095 .32669 L
s
.611 1 0 r
.88777 .34568 m
.88026 .32716 L
s
.558 1 0 r
.88777 .34568 m
.89447 .36508 L
s
0 1 .799 r
.88777 .34568 m
.89429 .36524 L
s
0 1 .2 r
.89355 .35622 m
.89904 .35595 L
s
0 1 .919 r
.89355 .35622 m
.89185 .35472 L
s
0 .599 1 r
.89355 .35622 m
.89652 .3569 L
s
0 1 .738 r
.89355 .35622 m
.8898 .35277 L
s
.308 1 0 r
.89355 .35622 m
.89687 .35343 L
s
0 .135 1 r
.89355 .35622 m
.89429 .36524 L
s
.202 1 0 r
.89355 .35622 m
.8973 .36458 L
s
.895 1 0 r
.89904 .35595 m
.90298 .3556 L
s
0 .029 1 r
.89904 .35595 m
.89652 .3569 L
s
1 .205 0 r
.89904 .35595 m
.9009 .35617 L
s
1 .967 0 r
.90298 .3556 m
.90564 .35516 L
s
.263 1 0 r
.90298 .3556 m
.9009 .35617 L
s
1 .427 0 r
.90298 .3556 m
.90501 .35564 L
s
.663 1 0 r
.90564 .35516 m
.90501 .35564 L
s
0 1 .673 r
.90564 .35516 m
.90678 .35493 L
s
.247 1 0 r
.88279 .33526 m
.88724 .34607 L
s
0 .042 1 r
.88279 .33526 m
.88325 .33612 L
s
.32 1 0 r
.88279 .33526 m
.88619 .33439 L
s
1 .282 0 r
.88279 .33526 m
.88566 .33804 L
s
0 1 .007 r
.88279 .33526 m
.88062 .32681 L
s
1 .028 0 r
.88279 .33526 m
.87873 .32783 L
s
.002 1 0 r
.88724 .34607 m
.89371 .35607 L
s
0 1 .634 r
.88724 .34607 m
.88325 .33612 L
s
1 .516 0 r
.88724 .34607 m
.89185 .35472 L
s
0 .832 1 r
.88724 .34607 m
.88566 .33804 L
s
0 .372 1 r
.88724 .34607 m
.88568 .33831 L
s
0 .169 1 r
.88724 .34607 m
.89183 .35209 L
s
0 .98 1 r
.88724 .34607 m
.89416 .35135 L
s
0 .502 1 r
.88724 .34607 m
.87873 .32783 L
s
0 .001 1 r
.88724 .34607 m
.87944 .32753 L
s
1 .795 0 r
.88724 .34607 m
.89442 .36547 L
s
1 .746 0 r
.88724 .34607 m
.89473 .36506 L
s
.692 1 0 r
.89371 .35607 m
.89881 .35615 L
s
1 .389 0 r
.89371 .35607 m
.89185 .35472 L
s
.395 1 0 r
.89371 .35607 m
.89652 .3569 L
s
0 1 .264 r
.89371 .35607 m
.89416 .35135 L
s
1 .725 0 r
.89371 .35607 m
.89695 .353 L
s
.556 1 0 r
.89371 .35607 m
.89473 .36506 L
s
1 .36 0 r
.89371 .35607 m
.89711 .36442 L
s
0 1 .296 r
.89881 .35615 m
.90219 .35611 L
s
.156 0 1 r
.89881 .35615 m
.89652 .3569 L
s
0 1 .17 r
.89881 .35615 m
.9009 .35617 L
s
.566 1 0 r
.90219 .35611 m
.90444 .35589 L
s
.186 0 1 r
.90219 .35611 m
.9009 .35617 L
s
.451 1 0 r
.90219 .35611 m
.90501 .35564 L
s
0 1 .916 r
.90444 .35589 m
.90501 .35564 L
s
1 .561 0 r
.90444 .35589 m
.90678 .35493 L
s
.381 1 0 r
.88325 .33612 m
.89185 .35472 L
s
0 .399 1 r
.88325 .33612 m
.88136 .33575 L
s
0 1 .13 r
.88325 .33612 m
.88212 .33442 L
s
0 1 .703 r
.88325 .33612 m
.88206 .33532 L
s
0 .888 1 r
.88325 .33612 m
.88709 .3337 L
s
.918 1 0 r
.88325 .33612 m
.88611 .33408 L
s
0 1 .143 r
.88325 .33612 m
.8874 .33374 L
s
.673 1 0 r
.88325 .33612 m
.8868 .33391 L
s
1 .303 0 r
.88325 .33612 m
.88768 .33341 L
s
1 .07 0 r
.88325 .33612 m
.88619 .33439 L
s
1 .462 0 r
.88325 .33612 m
.88464 .33852 L
s
.09 0 1 r
.88325 .33612 m
.88642 .3376 L
s
.051 1 0 r
.88325 .33612 m
.88648 .33792 L
s
0 1 .446 r
.88325 .33612 m
.88656 .33804 L
s
.798 1 0 r
.88325 .33612 m
.88634 .33776 L
s
0 1 .863 r
.88325 .33612 m
.88568 .33831 L
s
1 .422 0 r
.88325 .33612 m
.88504 .34321 L
s
0 .053 1 r
.88325 .33612 m
.88551 .33701 L
s
0 .314 1 r
.88325 .33612 m
.8866 .33605 L
s
.538 1 0 r
.88325 .33612 m
.88565 .33714 L
s
.592 1 0 r
.88325 .33612 m
.88106 .32667 L
s
0 .05 1 r
.88325 .33612 m
.87997 .32697 L
s
.954 1 0 r
.88325 .33612 m
.88167 .32633 L
s
0 1 .816 r
.88325 .33612 m
.88096 .32693 L
s
0 1 .565 r
.88325 .33612 m
.88153 .32631 L
s
.057 1 0 r
.88325 .33612 m
.88062 .32681 L
s
.897 1 0 r
.88325 .33612 m
.87959 .32742 L
s
0 1 .314 r
.88325 .33612 m
.87717 .32856 L
s
0 1 .129 r
.88325 .33612 m
.88007 .3273 L
s
0 1 .084 r
.88325 .33612 m
.87597 .33016 L
s
0 1 .384 r
.88325 .33612 m
.88026 .32716 L
s
0 1 .995 r
.88325 .33612 m
.87944 .32753 L
s
0 1 .254 r
.88325 .33612 m
.87927 .32802 L
s
1 .521 0 r
.88325 .33612 m
.87615 .3292 L
s
.83 1 0 r
.88325 .33612 m
.87933 .327 L
s
0 1 .003 r
.88325 .33612 m
.87908 .32786 L
s
0 .14 1 r
.89185 .35472 m
.89652 .3569 L
s
0 .885 1 r
.89185 .35472 m
.8916 .35637 L
s
0 1 .324 r
.89185 .35472 m
.88864 .35687 L
s
0 .569 1 r
.89185 .35472 m
.89065 .35647 L
s
.968 1 0 r
.89185 .35472 m
.88504 .34321 L
s
.098 0 1 r
.89185 .35472 m
.89124 .35219 L
s
1 .054 0 r
.89185 .35472 m
.89279 .35174 L
s
0 .196 1 r
.89185 .35472 m
.89126 .35247 L
s
.981 1 0 r
.89185 .35472 m
.89359 .35138 L
s
0 1 .425 r
.89185 .35472 m
.8933 .35148 L
s
.284 1 0 r
.89185 .35472 m
.89183 .35209 L
s
.347 1 0 r
.89185 .35472 m
.89681 .3532 L
s
1 .857 0 r
.89185 .35472 m
.89653 .35345 L
s
0 1 .501 r
.89185 .35472 m
.89597 .35376 L
s
.13 0 1 r
.89185 .35472 m
.89722 .35303 L
s
.463 1 0 r
.89185 .35472 m
.89687 .35343 L
s
.128 1 0 r
.89185 .35472 m
.89695 .353 L
s
.06 1 0 r
.89185 .35472 m
.89845 .3527 L
s
1 .742 0 r
.89185 .35472 m
.89541 .35284 L
s
1 .71 0 r
.89185 .35472 m
.89408 .35314 L
s
0 1 .406 r
.89185 .35472 m
.89523 .35282 L
s
1 .226 0 r
.89185 .35472 m
.87927 .32802 L
s
0 .668 1 r
.89185 .35472 m
.8942 .36569 L
s
.246 1 0 r
.89185 .35472 m
.89442 .3656 L
s
0 .47 1 r
.89185 .35472 m
.89491 .36556 L
s
0 1 .786 r
.89185 .35472 m
.89415 .36535 L
s
0 1 .736 r
.89185 .35472 m
.89447 .36508 L
s
0 .346 1 r
.89185 .35472 m
.89442 .36547 L
s
.874 1 0 r
.89185 .35472 m
.89661 .36479 L
s
0 .737 1 r
.89185 .35472 m
.89731 .36476 L
s
0 .096 1 r
.89185 .35472 m
.89672 .36497 L
s
1 .604 0 r
.89185 .35472 m
.89719 .36453 L
s
.154 0 1 r
.89185 .35472 m
.8973 .36458 L
s
1 .751 0 r
.89185 .35472 m
.89711 .36442 L
s
.776 1 0 r
.89185 .35472 m
.89893 .36434 L
s
0 .949 1 r
.89185 .35472 m
.8953 .36568 L
s
0 .299 1 r
.89185 .35472 m
.89577 .36532 L
s
1 .645 0 r
.89185 .35472 m
.89609 .36504 L
s
0 .785 1 r
.89652 .3569 m
.9009 .35617 L
s
0 .632 1 r
.89652 .3569 m
.89623 .35581 L
s
0 1 .395 r
.89652 .3569 m
.89543 .35552 L
s
0 1 .272 r
.89652 .3569 m
.89638 .35626 L
s
1 .138 0 r
.89652 .3569 m
.89845 .3527 L
s
1 .405 0 r
.89652 .3569 m
.89893 .36434 L
s
0 .368 1 r
.9009 .35617 m
.90501 .35564 L
s
.105 0 1 r
.9009 .35617 m
.90295 .3547 L
s
0 .421 1 r
.9009 .35617 m
.90198 .35407 L
s
0 .504 1 r
.9009 .35617 m
.90142 .35762 L
s
.142 0 1 r
.90501 .35564 m
.90678 .35493 L
s
.764 1 0 r
.90501 .35564 m
.90611 .35588 L
s
.488 1 0 r
.90501 .35564 m
.90496 .35369 L
s
0 1 .516 r
.90501 .35564 m
.9048 .35743 L
s
1 .396 0 r
.90678 .35493 m
.90545 .35408 L
s
0 .285 1 r
.90678 .35493 m
.90827 .35345 L
s
0 .722 1 r
.90678 .35493 m
.90759 .35486 L
s
.817 1 0 r
.8816 .33716 m
.88136 .33575 L
s
1 .679 0 r
.8816 .33716 m
.88528 .33722 L
s
0 .471 1 r
.8816 .33716 m
.87613 .3299 L
s
.469 1 0 r
.87916 .33644 m
.88212 .33442 L
s
0 .692 1 r
.87916 .33644 m
.88587 .33593 L
s
1 .123 0 r
.87916 .33644 m
.87841 .32708 L
s
1 .695 0 r
.88221 .3366 m
.88206 .33532 L
s
0 1 .058 r
.88221 .3366 m
.88607 .3368 L
s
.126 1 0 r
.88221 .3366 m
.87863 .32826 L
s
0 1 .549 r
.8916 .35637 m
.88995 .35538 L
s
0 .026 1 r
.8916 .35637 m
.89541 .35284 L
s
1 .168 0 r
.8916 .35637 m
.89232 .35112 L
s
0 1 .701 r
.8916 .35637 m
.8953 .36568 L
s
1 .962 0 r
.8916 .35637 m
.89432 .36605 L
s
1 .679 0 r
.89623 .35581 m
.89663 .35532 L
s
1 .179 0 r
.90295 .3547 m
.90328 .354 L
s
0 .454 1 r
.90611 .35588 m
.90847 .35489 L
s
1 .293 0 r
.88136 .33575 m
.88551 .33701 L
s
.648 1 0 r
.88136 .33575 m
.88528 .33722 L
s
1 .063 0 r
.88136 .33575 m
.87615 .3292 L
s
.425 1 0 r
.88136 .33575 m
.87613 .3299 L
s
0 1 .743 r
.88864 .35687 m
.88448 .35576 L
s
0 .901 1 r
.88864 .35687 m
.89408 .35314 L
s
1 .658 0 r
.88864 .35687 m
.89134 .35112 L
s
.745 1 0 r
.88864 .35687 m
.89577 .36532 L
s
0 1 .573 r
.88864 .35687 m
.89326 .36622 L
s
0 1 .479 r
.89543 .35552 m
.89485 .35525 L
s
0 .47 1 r
.90198 .35407 m
.90231 .35314 L
s
0 1 .769 r
.90496 .35369 m
.90471 .35294 L
s
0 1 .674 r
.88212 .33442 m
.8866 .33605 L
s
1 .626 0 r
.88212 .33442 m
.88587 .33593 L
s
1 .768 0 r
.88212 .33442 m
.87933 .327 L
s
0 .969 1 r
.88212 .33442 m
.87841 .32708 L
s
0 .197 1 r
.89065 .35647 m
.88745 .35607 L
s
0 .696 1 r
.89065 .35647 m
.89523 .35282 L
s
0 .294 1 r
.89065 .35647 m
.89147 .35148 L
s
.587 1 0 r
.89065 .35647 m
.89609 .36504 L
s
0 .222 1 r
.89065 .35647 m
.89104 .36664 L
s
0 .101 1 r
.89638 .35626 m
.89622 .35654 L
s
.762 1 0 r
.90142 .35762 m
.90279 .35698 L
s
1 .295 0 r
.9048 .35743 m
.90492 .35803 L
s
1 .675 0 r
.88206 .33532 m
.88565 .33714 L
s
.047 0 1 r
.88206 .33532 m
.88607 .3368 L
s
1 .843 0 r
.88206 .33532 m
.87908 .32786 L
s
0 .281 1 r
.88206 .33532 m
.87863 .32826 L
s
.882 1 0 r
.88995 .35538 m
.89232 .35112 L
s
1 .482 0 r
.88995 .35538 m
.89432 .36605 L
s
1 .425 0 r
.88448 .35576 m
.89134 .35112 L
s
0 .29 1 r
.88448 .35576 m
.89326 .36622 L
s
1 .777 0 r
.88745 .35607 m
.89147 .35148 L
s
.086 0 1 r
.88745 .35607 m
.89104 .36664 L
s
0 .874 1 r
.87093 .31236 m
.86742 .29987 L
s
0 .919 1 r
.87093 .31236 m
.87552 .3191 L
s
.501 1 0 r
.87093 .31236 m
.87456 .32068 L
s
0 1 .266 r
.87093 .31236 m
.86654 .30076 L
s
0 .082 1 r
.87093 .31236 m
.87502 .32143 L
s
1 .064 0 r
.87093 .31236 m
.86429 .3034 L
s
.694 1 0 r
.87093 .31236 m
.87615 .3292 L
s
.195 0 1 r
.87093 .31236 m
.87613 .3299 L
s
0 1 .533 r
.87093 .31236 m
.87692 .31667 L
s
.066 1 0 r
.87093 .31236 m
.87673 .31736 L
s
.994 1 0 r
.87093 .31236 m
.87078 .30308 L
s
1 .132 0 r
.87093 .31236 m
.86213 .29251 L
s
1 .521 0 r
.86742 .29987 m
.87108 .29453 L
s
.316 1 0 r
.86742 .29987 m
.86685 .30134 L
s
0 1 .518 r
.86742 .29987 m
.86654 .30076 L
s
1 .421 0 r
.86742 .29987 m
.86917 .29681 L
s
0 1 .803 r
.86742 .29987 m
.86429 .3034 L
s
0 1 .133 r
.86742 .29987 m
.87071 .29671 L
s
1 .607 0 r
.86742 .29987 m
.86943 .30097 L
s
0 .259 1 r
.86742 .29987 m
.87078 .30308 L
s
.684 1 0 r
.86742 .29987 m
.86304 .29171 L
s
.576 1 0 r
.86742 .29987 m
.86213 .29251 L
s
0 1 .189 r
.87108 .29453 m
.87722 .28865 L
s
1 .032 0 r
.87108 .29453 m
.86856 .29585 L
s
0 1 .961 r
.87108 .29453 m
.86917 .29681 L
s
1 .156 0 r
.87108 .29453 m
.87275 .29197 L
s
0 1 .33 r
.87108 .29453 m
.87071 .29671 L
s
1 .608 0 r
.87108 .29453 m
.87471 .29116 L
s
0 1 .692 r
.87722 .28865 m
.88121 .28417 L
s
.431 1 0 r
.87722 .28865 m
.87392 .2912 L
s
0 1 .659 r
.87722 .28865 m
.87275 .29197 L
s
0 .798 1 r
.87722 .28865 m
.88122 .28517 L
s
0 1 .415 r
.87722 .28865 m
.87471 .29116 L
s
0 .817 1 r
.87722 .28865 m
.88211 .28475 L
s
1 .351 0 r
.88121 .28417 m
.88147 .28201 L
s
0 1 .593 r
.88121 .28417 m
.87838 .28707 L
s
0 .027 1 r
.88121 .28417 m
.88122 .28517 L
s
1 .531 0 r
.88121 .28417 m
.88211 .28475 L
s
0 1 .379 r
.88121 .28417 m
.88282 .28094 L
s
1 .472 0 r
.88147 .28201 m
.8819 .28378 L
s
0 .629 1 r
.88147 .28201 m
.88086 .2823 L
s
0 1 .912 r
.88147 .28201 m
.88282 .28094 L
s
0 1 .143 r
.87018 .31121 m
.86615 .29894 L
s
.462 1 0 r
.87018 .31121 m
.87552 .3191 L
s
0 1 .366 r
.87018 .31121 m
.87447 .3188 L
s
.157 1 0 r
.87018 .31121 m
.86542 .29998 L
s
0 1 .982 r
.87018 .31121 m
.87533 .31968 L
s
.881 1 0 r
.87018 .31121 m
.86189 .30252 L
s
0 1 .839 r
.87018 .31121 m
.87933 .327 L
s
1 .313 0 r
.87018 .31121 m
.87841 .32708 L
s
1 .664 0 r
.87018 .31121 m
.87746 .31515 L
s
1 .039 0 r
.87018 .31121 m
.87489 .31537 L
s
0 1 .446 r
.87018 .31121 m
.87018 .30173 L
s
0 .261 1 r
.87018 .31121 m
.86029 .29204 L
s
0 1 .946 r
.86615 .29894 m
.87094 .29288 L
s
1 .201 0 r
.86615 .29894 m
.86685 .30134 L
s
1 .931 0 r
.86615 .29894 m
.86542 .29998 L
s
0 1 .593 r
.86615 .29894 m
.86923 .29535 L
s
1 .614 0 r
.86615 .29894 m
.86189 .30252 L
s
1 .957 0 r
.86615 .29894 m
.86782 .29559 L
s
0 1 .428 r
.86615 .29894 m
.87062 .29876 L
s
.494 1 0 r
.86615 .29894 m
.87018 .30173 L
s
0 .399 1 r
.86615 .29894 m
.86213 .2912 L
s
0 .598 1 r
.86615 .29894 m
.86029 .29204 L
s
0 1 .964 r
.87094 .29288 m
.8768 .28762 L
s
0 .292 1 r
.87094 .29288 m
.86856 .29585 L
s
1 .632 0 r
.87094 .29288 m
.86923 .29535 L
s
0 1 .35 r
.87094 .29288 m
.87483 .28928 L
s
0 1 .044 r
.87094 .29288 m
.86782 .29559 L
s
0 1 .74 r
.87094 .29288 m
.87502 .28875 L
s
0 1 .483 r
.8768 .28762 m
.88241 .28334 L
s
.739 1 0 r
.8768 .28762 m
.87392 .2912 L
s
0 .663 1 r
.8768 .28762 m
.87483 .28928 L
s
1 .111 0 r
.8768 .28762 m
.88023 .28465 L
s
.161 1 0 r
.8768 .28762 m
.87502 .28875 L
s
.573 1 0 r
.8768 .28762 m
.88146 .28354 L
s
.116 1 0 r
.88241 .28334 m
.88453 .28161 L
s
0 .378 1 r
.88241 .28334 m
.87838 .28707 L
s
0 1 .593 r
.88241 .28334 m
.88023 .28465 L
s
0 .945 1 r
.88241 .28334 m
.88146 .28354 L
s
1 .019 0 r
.88241 .28334 m
.88714 .27957 L
s
.132 1 0 r
.88453 .28161 m
.8819 .28378 L
s
.532 1 0 r
.88453 .28161 m
.88597 .28062 L
s
1 .278 0 r
.88453 .28161 m
.88714 .27957 L
s
.158 0 1 r
.87075 .31193 m
.86717 .29918 L
s
.136 0 1 r
.87075 .31193 m
.87552 .3191 L
s
0 .503 1 r
.87075 .31193 m
.87463 .32018 L
s
1 .948 0 r
.87075 .31193 m
.86407 .30148 L
s
0 .359 1 r
.87075 .31193 m
.87524 .32106 L
s
0 .972 1 r
.87075 .31193 m
.86614 .30195 L
s
.568 1 0 r
.87075 .31193 m
.87908 .32786 L
s
1 .36 0 r
.87075 .31193 m
.87863 .32826 L
s
.493 1 0 r
.87075 .31193 m
.8752 .31696 L
s
0 .569 1 r
.87075 .31193 m
.87348 .31861 L
s
0 .456 1 r
.87075 .31193 m
.87071 .30251 L
s
0 .613 1 r
.87075 .31193 m
.86043 .2924 L
s
0 .338 1 r
.86717 .29918 m
.87301 .29301 L
s
.3 1 0 r
.86717 .29918 m
.86685 .30134 L
s
0 .978 1 r
.86717 .29918 m
.86407 .30148 L
s
.726 1 0 r
.86717 .29918 m
.87078 .29568 L
s
0 .04 1 r
.86717 .29918 m
.86614 .30195 L
s
1 .858 0 r
.86717 .29918 m
.87042 .29583 L
s
0 1 .761 r
.86717 .29918 m
.86932 .3004 L
s
1 .594 0 r
.86717 .29918 m
.87071 .30251 L
s
0 .003 1 r
.86717 .29918 m
.8618 .29165 L
s
.125 1 0 r
.86717 .29918 m
.86043 .2924 L
s
0 .499 1 r
.87301 .29301 m
.87912 .28745 L
s
.485 1 0 r
.87301 .29301 m
.86856 .29585 L
s
0 .977 1 r
.87301 .29301 m
.87078 .29568 L
s
.969 1 0 r
.87301 .29301 m
.87673 .2896 L
s
.864 1 0 r
.87301 .29301 m
.87042 .29583 L
s
0 .149 1 r
.87301 .29301 m
.87544 .28953 L
s
0 1 .379 r
.87912 .28745 m
.8841 .28321 L
s
.125 0 1 r
.87912 .28745 m
.87392 .2912 L
s
1 .075 0 r
.87912 .28745 m
.87673 .2896 L
s
.179 0 1 r
.87912 .28745 m
.88278 .2844 L
s
0 1 .232 r
.87912 .28745 m
.87544 .28953 L
s
0 1 .184 r
.87912 .28745 m
.8843 .28376 L
s
0 .838 1 r
.8841 .28321 m
.88686 .2808 L
s
0 .129 1 r
.8841 .28321 m
.87838 .28707 L
s
0 1 .595 r
.8841 .28321 m
.88278 .2844 L
s
1 .269 0 r
.8841 .28321 m
.8843 .28376 L
s
0 .862 1 r
.8841 .28321 m
.88933 .27941 L
s
0 .314 1 r
.88686 .2808 m
.8819 .28378 L
s
0 .801 1 r
.88686 .2808 m
.8876 .27989 L
s
.635 1 0 r
.88686 .2808 m
.88933 .27941 L
s
1 .311 0 r
.87622 .31961 m
.87026 .30994 L
s
.589 1 0 r
.87622 .31961 m
.87552 .3191 L
s
0 .702 1 r
.87622 .31961 m
.88106 .32667 L
s
0 .211 1 r
.87622 .31961 m
.87963 .32749 L
s
1 .855 0 r
.87622 .31961 m
.87956 .31688 L
s
.244 1 0 r
.87622 .31961 m
.87517 .31563 L
s
0 .365 1 r
.87026 .30994 m
.86443 .29985 L
s
1 .911 0 r
.87026 .30994 m
.87552 .3191 L
s
0 .796 1 r
.87026 .30994 m
.86685 .30134 L
s
1 .955 0 r
.87026 .30994 m
.87963 .32749 L
s
.168 1 0 r
.87026 .30994 m
.87959 .32742 L
s
0 .561 1 r
.87026 .30994 m
.87517 .31563 L
s
0 1 .013 r
.87026 .30994 m
.87661 .31509 L
s
0 .784 1 r
.87026 .30994 m
.8659 .30326 L
s
0 1 .962 r
.87026 .30994 m
.86752 .30258 L
s
1 .107 0 r
.87026 .30994 m
.86083 .29228 L
s
0 .685 1 r
.87026 .30994 m
.86084 .29237 L
s
1 .146 0 r
.86443 .29985 m
.87076 .29428 L
s
0 .649 1 r
.86443 .29985 m
.86685 .30134 L
s
0 .098 1 r
.86443 .29985 m
.86856 .29585 L
s
0 1 .603 r
.86443 .29985 m
.86752 .30258 L
s
1 .017 0 r
.86443 .29985 m
.86974 .29852 L
s
.941 1 0 r
.86443 .29985 m
.86084 .29237 L
s
0 .843 1 r
.86443 .29985 m
.8626 .29134 L
s
.195 1 0 r
.87076 .29428 m
.87549 .28991 L
s
0 1 .285 r
.87076 .29428 m
.86856 .29585 L
s
1 .566 0 r
.87076 .29428 m
.87392 .2912 L
s
.56 1 0 r
.87549 .28991 m
.8779 .28688 L
s
0 .702 1 r
.87549 .28991 m
.87392 .2912 L
s
0 .401 1 r
.87549 .28991 m
.87838 .28707 L
s
1 .097 0 r
.8779 .28688 m
.87838 .28707 L
s
0 1 .493 r
.8779 .28688 m
.8819 .28378 L
s
0 .948 1 r
.87432 .32031 m
.86755 .31128 L
s
1 .93 0 r
.87432 .32031 m
.87552 .3191 L
s
0 1 .341 r
.87432 .32031 m
.87997 .32697 L
s
.146 0 1 r
.87432 .32031 m
.87648 .32878 L
s
1 .804 0 r
.87432 .32031 m
.87817 .31722 L
s
.194 1 0 r
.87432 .32031 m
.8747 .31582 L
s
.831 1 0 r
.86755 .31128 m
.8661 .29914 L
s
0 1 .651 r
.86755 .31128 m
.87552 .3191 L
s
0 .561 1 r
.86755 .31128 m
.86685 .30134 L
s
1 .561 0 r
.86755 .31128 m
.87648 .32878 L
s
1 .75 0 r
.86755 .31128 m
.87717 .32856 L
s
1 .123 0 r
.86755 .31128 m
.8747 .31582 L
s
0 1 .39 r
.86755 .31128 m
.8742 .31579 L
s
0 1 .165 r
.86755 .31128 m
.86918 .30243 L
s
1 .455 0 r
.86755 .31128 m
.86911 .30211 L
s
1 .713 0 r
.86755 .31128 m
.86048 .29302 L
s
1 .283 0 r
.86755 .31128 m
.8586 .2941 L
s
0 .802 1 r
.8661 .29914 m
.8712 .29407 L
s
0 1 .767 r
.8661 .29914 m
.86685 .30134 L
s
.726 1 0 r
.8661 .29914 m
.86856 .29585 L
s
.591 1 0 r
.8661 .29914 m
.86911 .30211 L
s
0 .035 1 r
.8661 .29914 m
.87046 .29811 L
s
0 .414 1 r
.8661 .29914 m
.8586 .2941 L
s
0 1 .011 r
.8661 .29914 m
.86326 .29117 L
s
1 .511 0 r
.8712 .29407 m
.87544 .28969 L
s
0 .14 1 r
.8712 .29407 m
.86856 .29585 L
s
.682 1 0 r
.8712 .29407 m
.87392 .2912 L
s
1 .272 0 r
.87544 .28969 m
.87699 .28705 L
s
0 1 .859 r
.87544 .28969 m
.87392 .2912 L
s
.99 1 0 r
.87544 .28969 m
.87838 .28707 L
s
0 1 .272 r
.87699 .28705 m
.87838 .28707 L
s
0 .96 1 r
.87699 .28705 m
.8819 .28378 L
s
0 1 .056 r
.87711 .31906 m
.87101 .30948 L
s
.713 1 0 r
.87711 .31906 m
.87552 .3191 L
s
0 .172 1 r
.87711 .31906 m
.88167 .32633 L
s
1 .763 0 r
.87711 .31906 m
.88028 .32704 L
s
0 .774 1 r
.87711 .31906 m
.88021 .31641 L
s
1 .451 0 r
.87711 .31906 m
.87623 .31484 L
s
.256 1 0 r
.87101 .30948 m
.86567 .29909 L
s
0 .056 1 r
.87101 .30948 m
.87552 .3191 L
s
.171 1 0 r
.87101 .30948 m
.86685 .30134 L
s
0 1 .553 r
.87101 .30948 m
.88028 .32704 L
s
0 .074 1 r
.87101 .30948 m
.88007 .3273 L
s
.16 1 0 r
.87101 .30948 m
.87623 .31484 L
s
0 1 .171 r
.87101 .30948 m
.87705 .31476 L
s
.626 1 0 r
.87101 .30948 m
.8662 .3025 L
s
1 .817 0 r
.87101 .30948 m
.87022 .30088 L
s
0 1 .534 r
.87101 .30948 m
.861 .29231 L
s
1 .206 0 r
.87101 .30948 m
.86146 .29217 L
s
0 .118 1 r
.86567 .29909 m
.87116 .29385 L
s
0 .315 1 r
.86567 .29909 m
.86685 .30134 L
s
.075 0 1 r
.86567 .29909 m
.86856 .29585 L
s
0 .704 1 r
.86567 .29909 m
.87022 .30088 L
s
0 .494 1 r
.86567 .29909 m
.86974 .29832 L
s
1 .429 0 r
.86567 .29909 m
.86146 .29217 L
s
0 .976 1 r
.86567 .29909 m
.86251 .29145 L
s
0 1 .071 r
.87116 .29385 m
.87569 .28993 L
s
1 .851 0 r
.87116 .29385 m
.86856 .29585 L
s
1 .283 0 r
.87116 .29385 m
.87392 .2912 L
s
.208 1 0 r
.87569 .28993 m
.8803 .28584 L
s
.677 1 0 r
.87569 .28993 m
.87392 .2912 L
s
.836 1 0 r
.87569 .28993 m
.87838 .28707 L
s
1 .115 0 r
.8803 .28584 m
.87838 .28707 L
s
1 .638 0 r
.8803 .28584 m
.8819 .28378 L
s
.035 1 0 r
.87669 .31982 m
.87015 .31065 L
s
.667 1 0 r
.87669 .31982 m
.87552 .3191 L
s
.151 1 0 r
.87669 .31982 m
.88096 .32693 L
s
1 .302 0 r
.87669 .31982 m
.87954 .32788 L
s
.51 1 0 r
.87669 .31982 m
.88019 .31691 L
s
1 .338 0 r
.87669 .31982 m
.87774 .31524 L
s
0 1 .43 r
.87015 .31065 m
.8661 .29947 L
s
0 .832 1 r
.87015 .31065 m
.87552 .3191 L
s
0 1 .654 r
.87015 .31065 m
.86685 .30134 L
s
0 1 .937 r
.87015 .31065 m
.87954 .32788 L
s
0 .505 1 r
.87015 .31065 m
.87597 .33016 L
s
1 .603 0 r
.87015 .31065 m
.87774 .31524 L
s
0 1 .101 r
.87015 .31065 m
.87597 .31613 L
s
0 1 .957 r
.87015 .31065 m
.8701 .30214 L
s
0 1 .624 r
.87015 .31065 m
.86726 .30409 L
s
1 .949 0 r
.87015 .31065 m
.86132 .29269 L
s
0 .754 1 r
.87015 .31065 m
.85994 .29356 L
s
.15 0 1 r
.8661 .29947 m
.87074 .29391 L
s
0 1 .401 r
.8661 .29947 m
.86685 .30134 L
s
.109 1 0 r
.8661 .29947 m
.86856 .29585 L
s
0 1 .328 r
.8661 .29947 m
.86726 .30409 L
s
0 1 .812 r
.8661 .29947 m
.87051 .29836 L
s
.054 1 0 r
.8661 .29947 m
.85994 .29356 L
s
1 .705 0 r
.8661 .29947 m
.86298 .29135 L
s
.506 1 0 r
.87074 .29391 m
.87555 .28915 L
s
0 .967 1 r
.87074 .29391 m
.86856 .29585 L
s
1 .16 0 r
.87074 .29391 m
.87392 .2912 L
s
.897 1 0 r
.87555 .28915 m
.87959 .28546 L
s
0 .022 1 r
.87555 .28915 m
.87392 .2912 L
s
0 .098 1 r
.87555 .28915 m
.87838 .28707 L
s
0 .907 1 r
.87959 .28546 m
.87838 .28707 L
s
1 .03 0 r
.87959 .28546 m
.8819 .28378 L
s
0 .938 1 r
.8775 .31891 m
.87136 .30939 L
s
.253 1 0 r
.8775 .31891 m
.87552 .3191 L
s
1 .943 0 r
.8775 .31891 m
.88153 .32631 L
s
.584 1 0 r
.8775 .31891 m
.88095 .32669 L
s
.095 0 1 r
.8775 .31891 m
.87984 .31652 L
s
.642 1 0 r
.8775 .31891 m
.87797 .31447 L
s
.092 0 1 r
.87136 .30939 m
.86638 .29875 L
s
0 1 .085 r
.87136 .30939 m
.87552 .3191 L
s
0 1 .793 r
.87136 .30939 m
.86685 .30134 L
s
1 .114 0 r
.87136 .30939 m
.88095 .32669 L
s
.607 1 0 r
.87136 .30939 m
.88026 .32716 L
s
.202 1 0 r
.87136 .30939 m
.87797 .31447 L
s
.649 1 0 r
.87136 .30939 m
.8769 .31492 L
s
0 1 .744 r
.87136 .30939 m
.86752 .30271 L
s
.118 0 1 r
.87136 .30939 m
.86966 .30114 L
s
.784 1 0 r
.87136 .30939 m
.86166 .29209 L
s
0 .891 1 r
.87136 .30939 m
.86219 .29164 L
s
.413 1 0 r
.86638 .29875 m
.87017 .29439 L
s
1 .857 0 r
.86638 .29875 m
.86685 .30134 L
s
1 .79 0 r
.86638 .29875 m
.86856 .29585 L
s
0 1 .343 r
.86638 .29875 m
.86966 .30114 L
s
0 1 .244 r
.86638 .29875 m
.87046 .29779 L
s
0 .893 1 r
.86638 .29875 m
.86219 .29164 L
s
0 1 .506 r
.86638 .29875 m
.86344 .29078 L
s
0 .433 1 r
.87017 .29439 m
.87338 .29082 L
s
0 .25 1 r
.87017 .29439 m
.86856 .29585 L
s
1 .956 0 r
.87017 .29439 m
.87392 .2912 L
s
1 .356 0 r
.87338 .29082 m
.87866 .28615 L
s
.118 0 1 r
.87338 .29082 m
.87392 .2912 L
s
1 .089 0 r
.87338 .29082 m
.87838 .28707 L
s
0 1 .203 r
.87866 .28615 m
.87838 .28707 L
s
0 .717 1 r
.87866 .28615 m
.8819 .28378 L
s
1 .601 0 r
.87534 .32 m
.86966 .31009 L
s
0 1 .846 r
.87534 .32 m
.87552 .3191 L
s
0 1 .179 r
.87534 .32 m
.88062 .32681 L
s
1 .386 0 r
.87534 .32 m
.87873 .32783 L
s
.038 1 0 r
.87534 .32 m
.87894 .31713 L
s
1 .156 0 r
.87534 .32 m
.87415 .31637 L
s
0 1 .462 r
.86966 .31009 m
.86418 .29943 L
s
.144 0 1 r
.86966 .31009 m
.87552 .3191 L
s
0 1 .706 r
.86966 .31009 m
.86685 .30134 L
s
.185 1 0 r
.86966 .31009 m
.87873 .32783 L
s
0 .686 1 r
.86966 .31009 m
.87944 .32753 L
s
0 .226 1 r
.86966 .31009 m
.87415 .31637 L
s
1 .009 0 r
.86966 .31009 m
.87565 .3154 L
s
.077 0 1 r
.86966 .31009 m
.8691 .30194 L
s
.019 1 0 r
.86966 .31009 m
.86802 .3019 L
s
0 1 .713 r
.86966 .31009 m
.86047 .29271 L
s
0 .487 1 r
.86966 .31009 m
.85752 .29365 L
s
1 .684 0 r
.86418 .29943 m
.87 .29414 L
s
0 1 .365 r
.86418 .29943 m
.86685 .30134 L
s
0 .383 1 r
.86418 .29943 m
.86856 .29585 L
s
0 1 .511 r
.86418 .29943 m
.86802 .3019 L
s
0 .771 1 r
.86418 .29943 m
.86957 .29824 L
s
.06 1 0 r
.86418 .29943 m
.85752 .29365 L
s
1 .351 0 r
.86418 .29943 m
.86259 .29115 L
s
.376 1 0 r
.87 .29414 m
.87418 .29048 L
s
1 .233 0 r
.87 .29414 m
.86856 .29585 L
s
.329 1 0 r
.87 .29414 m
.87392 .2912 L
s
1 .338 0 r
.87418 .29048 m
.87888 .28641 L
s
.55 1 0 r
.87418 .29048 m
.87392 .2912 L
s
0 .682 1 r
.87418 .29048 m
.87838 .28707 L
s
1 .469 0 r
.87888 .28641 m
.87838 .28707 L
s
0 1 .76 r
.87888 .28641 m
.8819 .28378 L
s
1 .8 0 r
.87552 .3191 m
.86685 .30134 L
s
0 1 .532 r
.87552 .3191 m
.87502 .32143 L
s
0 .715 1 r
.87552 .3191 m
.87533 .31968 L
s
.967 1 0 r
.87552 .3191 m
.87524 .32106 L
s
.177 0 1 r
.87552 .3191 m
.88106 .32667 L
s
.07 0 1 r
.87552 .3191 m
.87997 .32697 L
s
0 .851 1 r
.87552 .3191 m
.88167 .32633 L
s
.141 0 1 r
.87552 .3191 m
.88096 .32693 L
s
.232 1 0 r
.87552 .3191 m
.88153 .32631 L
s
0 1 .569 r
.87552 .3191 m
.88062 .32681 L
s
0 1 .401 r
.87552 .3191 m
.87959 .32742 L
s
0 .911 1 r
.87552 .3191 m
.87717 .32856 L
s
.514 1 0 r
.87552 .3191 m
.88007 .3273 L
s
.712 1 0 r
.87552 .3191 m
.87597 .33016 L
s
0 .959 1 r
.87552 .3191 m
.88026 .32716 L
s
0 1 .071 r
.87552 .3191 m
.87944 .32753 L
s
0 1 .82 r
.87552 .3191 m
.87927 .32802 L
s
.855 1 0 r
.87552 .3191 m
.87615 .3292 L
s
.178 0 1 r
.87552 .3191 m
.87933 .327 L
s
0 1 .132 r
.87552 .3191 m
.87908 .32786 L
s
1 .327 0 r
.87552 .3191 m
.87956 .31688 L
s
0 1 .082 r
.87552 .3191 m
.87817 .31722 L
s
1 .991 0 r
.87552 .3191 m
.88021 .31641 L
s
0 .941 1 r
.87552 .3191 m
.88019 .31691 L
s
0 1 .541 r
.87552 .3191 m
.87984 .31652 L
s
0 1 .496 r
.87552 .3191 m
.87894 .31713 L
s
.713 1 0 r
.87552 .3191 m
.87661 .31509 L
s
0 1 .138 r
.87552 .3191 m
.8742 .31579 L
s
0 .077 1 r
.87552 .3191 m
.87705 .31476 L
s
1 .142 0 r
.87552 .3191 m
.87597 .31613 L
s
.681 1 0 r
.87552 .3191 m
.8769 .31492 L
s
.612 1 0 r
.87552 .3191 m
.87565 .3154 L
s
1 .216 0 r
.87552 .3191 m
.87327 .31304 L
s
.3 1 0 r
.87552 .3191 m
.87692 .31667 L
s
.945 1 0 r
.87552 .3191 m
.87746 .31515 L
s
1 .929 0 r
.87552 .3191 m
.8752 .31696 L
s
1 .956 0 r
.86685 .30134 m
.86856 .29585 L
s
0 1 .113 r
.86685 .30134 m
.86654 .30076 L
s
.846 1 0 r
.86685 .30134 m
.86542 .29998 L
s
0 1 .493 r
.86685 .30134 m
.86407 .30148 L
s
.848 1 0 r
.86685 .30134 m
.87927 .32802 L
s
0 1 .822 r
.86685 .30134 m
.87327 .31304 L
s
0 .385 1 r
.86685 .30134 m
.8659 .30326 L
s
1 .517 0 r
.86685 .30134 m
.86918 .30243 L
s
0 1 .325 r
.86685 .30134 m
.8662 .3025 L
s
.863 1 0 r
.86685 .30134 m
.8701 .30214 L
s
0 1 .551 r
.86685 .30134 m
.86752 .30271 L
s
1 .416 0 r
.86685 .30134 m
.8691 .30194 L
s
0 1 .224 r
.86685 .30134 m
.86974 .29852 L
s
.751 1 0 r
.86685 .30134 m
.87046 .29811 L
s
0 1 .408 r
.86685 .30134 m
.86974 .29832 L
s
0 .316 1 r
.86685 .30134 m
.87051 .29836 L
s
.461 1 0 r
.86685 .30134 m
.87046 .29779 L
s
0 1 .008 r
.86685 .30134 m
.86957 .29824 L
s
1 .161 0 r
.86685 .30134 m
.87165 .29749 L
s
1 .4 0 r
.86685 .30134 m
.86943 .30097 L
s
.643 1 0 r
.86685 .30134 m
.87062 .29876 L
s
0 .725 1 r
.86685 .30134 m
.86932 .3004 L
s
1 .166 0 r
.86685 .30134 m
.86083 .29228 L
s
0 .408 1 r
.86685 .30134 m
.86048 .29302 L
s
0 1 .385 r
.86685 .30134 m
.861 .29231 L
s
.246 1 0 r
.86685 .30134 m
.86132 .29269 L
s
.145 0 1 r
.86685 .30134 m
.86166 .29209 L
s
0 .409 1 r
.86685 .30134 m
.86047 .29271 L
s
.191 1 0 r
.86685 .30134 m
.8626 .29134 L
s
0 1 .539 r
.86685 .30134 m
.86326 .29117 L
s
0 .422 1 r
.86685 .30134 m
.86251 .29145 L
s
0 1 .261 r
.86685 .30134 m
.86298 .29135 L
s
0 1 .904 r
.86685 .30134 m
.86344 .29078 L
s
1 .106 0 r
.86685 .30134 m
.86259 .29115 L
s
1 .783 0 r
.86685 .30134 m
.86418 .29038 L
s
1 .931 0 r
.86685 .30134 m
.86304 .29171 L
s
1 .29 0 r
.86685 .30134 m
.86213 .2912 L
s
0 .284 1 r
.86685 .30134 m
.8618 .29165 L
s
0 1 .112 r
.86856 .29585 m
.87392 .2912 L
s
0 1 .854 r
.86856 .29585 m
.86917 .29681 L
s
1 .889 0 r
.86856 .29585 m
.86923 .29535 L
s
1 .742 0 r
.86856 .29585 m
.87078 .29568 L
s
1 .349 0 r
.86856 .29585 m
.87165 .29749 L
s
0 1 .666 r
.86856 .29585 m
.86418 .29038 L
s
1 .372 0 r
.87392 .2912 m
.87838 .28707 L
s
0 .59 1 r
.87392 .2912 m
.87275 .29197 L
s
.053 0 1 r
.87392 .2912 m
.87483 .28928 L
s
1 .225 0 r
.87392 .2912 m
.87673 .2896 L
s
0 1 .722 r
.87838 .28707 m
.8819 .28378 L
s
1 .907 0 r
.87838 .28707 m
.88122 .28517 L
s
1 .821 0 r
.87838 .28707 m
.88023 .28465 L
s
.412 1 0 r
.87838 .28707 m
.88278 .2844 L
s
0 .071 1 r
.8819 .28378 m
.88086 .2823 L
s
1 .495 0 r
.8819 .28378 m
.88597 .28062 L
s
0 .776 1 r
.8819 .28378 m
.8876 .27989 L
s
.101 0 1 r
.87456 .32068 m
.87502 .32143 L
s
1 .224 0 r
.87456 .32068 m
.87613 .3299 L
s
0 1 .975 r
.87456 .32068 m
.87673 .31736 L
s
1 .915 0 r
.87447 .3188 m
.87533 .31968 L
s
1 .082 0 r
.87447 .3188 m
.87841 .32708 L
s
0 1 .301 r
.87447 .3188 m
.87489 .31537 L
s
.553 1 0 r
.87463 .32018 m
.87524 .32106 L
s
.476 1 0 r
.87463 .32018 m
.87863 .32826 L
s
0 1 .06 r
.87463 .32018 m
.87348 .31861 L
s
.533 1 0 r
.86654 .30076 m
.86429 .3034 L
s
0 .374 1 r
.86654 .30076 m
.86943 .30097 L
s
0 .233 1 r
.86654 .30076 m
.87078 .30308 L
s
1 .095 0 r
.86654 .30076 m
.86304 .29171 L
s
1 .929 0 r
.86654 .30076 m
.86213 .29251 L
s
1 .136 0 r
.86917 .29681 m
.87071 .29671 L
s
.771 1 0 r
.87275 .29197 m
.87471 .29116 L
s
1 .35 0 r
.88122 .28517 m
.88211 .28475 L
s
.239 1 0 r
.87502 .32143 m
.87615 .3292 L
s
1 .323 0 r
.87502 .32143 m
.87613 .3299 L
s
0 .723 1 r
.87502 .32143 m
.87692 .31667 L
s
0 1 .893 r
.87502 .32143 m
.87673 .31736 L
s
.324 1 0 r
.86542 .29998 m
.86189 .30252 L
s
.418 1 0 r
.86542 .29998 m
.87062 .29876 L
s
1 .419 0 r
.86542 .29998 m
.87018 .30173 L
s
1 .806 0 r
.86542 .29998 m
.86213 .2912 L
s
0 1 .684 r
.86542 .29998 m
.86029 .29204 L
s
1 .653 0 r
.86923 .29535 m
.86782 .29559 L
s
.223 1 0 r
.87483 .28928 m
.87502 .28875 L
s
0 .151 1 r
.88023 .28465 m
.88146 .28354 L
s
.196 0 1 r
.87533 .31968 m
.87933 .327 L
s
.394 1 0 r
.87533 .31968 m
.87841 .32708 L
s
1 .341 0 r
.87533 .31968 m
.87746 .31515 L
s
0 1 .257 r
.87533 .31968 m
.87489 .31537 L
s
1 .33 0 r
.86407 .30148 m
.86614 .30195 L
s
0 .525 1 r
.86407 .30148 m
.86932 .3004 L
s
0 .391 1 r
.86407 .30148 m
.87071 .30251 L
s
.178 0 1 r
.86407 .30148 m
.8618 .29165 L
s
.567 1 0 r
.86407 .30148 m
.86043 .2924 L
s
0 1 .223 r
.87078 .29568 m
.87042 .29583 L
s
0 1 .274 r
.87673 .2896 m
.87544 .28953 L
s
0 .741 1 r
.88278 .2844 m
.8843 .28376 L
s
.108 1 0 r
.87524 .32106 m
.87908 .32786 L
s
.791 1 0 r
.87524 .32106 m
.87863 .32826 L
s
1 .819 0 r
.87524 .32106 m
.8752 .31696 L
s
.604 1 0 r
.87524 .32106 m
.87348 .31861 L
s
0 1 .605 r
.86429 .3034 m
.87078 .30308 L
s
0 .445 1 r
.86429 .3034 m
.86213 .29251 L
s
1 .481 0 r
.86189 .30252 m
.87018 .30173 L
s
0 1 .139 r
.86189 .30252 m
.86029 .29204 L
s
0 1 .652 r
.86614 .30195 m
.87071 .30251 L
s
0 .848 1 r
.86614 .30195 m
.86043 .2924 L
s
1 .698 0 r
.87671 .30934 m
.876 .30235 L
s
0 1 .411 r
.87671 .30934 m
.87716 .31151 L
s
.22 1 0 r
.87671 .30934 m
.87949 .31305 L
s
1 .486 0 r
.87671 .30934 m
.87456 .30428 L
s
0 .677 1 r
.87671 .30934 m
.87881 .31303 L
s
1 .234 0 r
.87671 .30934 m
.87485 .3055 L
s
0 1 .439 r
.87671 .30934 m
.87692 .31667 L
s
0 1 .053 r
.87671 .30934 m
.87673 .31736 L
s
0 .586 1 r
.87671 .30934 m
.87078 .30308 L
s
0 1 .299 r
.87671 .30934 m
.88156 .30964 L
s
1 .337 0 r
.87671 .30934 m
.88064 .31132 L
s
.591 1 0 r
.87671 .30934 m
.87965 .30442 L
s
.463 1 0 r
.876 .30235 m
.88055 .29655 L
s
1 .358 0 r
.876 .30235 m
.87358 .30271 L
s
.416 1 0 r
.876 .30235 m
.87456 .30428 L
s
0 .489 1 r
.876 .30235 m
.8795 .29861 L
s
.171 0 1 r
.876 .30235 m
.87485 .3055 L
s
0 1 .27 r
.876 .30235 m
.88036 .29886 L
s
.232 1 0 r
.876 .30235 m
.86943 .30097 L
s
.552 1 0 r
.876 .30235 m
.87078 .30308 L
s
0 1 .394 r
.876 .30235 m
.87949 .30203 L
s
.78 1 0 r
.876 .30235 m
.87965 .30442 L
s
0 1 .335 r
.88055 .29655 m
.88362 .29182 L
s
0 .62 1 r
.88055 .29655 m
.87685 .29831 L
s
.403 1 0 r
.88055 .29655 m
.8795 .29861 L
s
1 .365 0 r
.88055 .29655 m
.88357 .29325 L
s
.156 1 0 r
.88055 .29655 m
.88036 .29886 L
s
.194 1 0 r
.88055 .29655 m
.88304 .29386 L
s
0 .854 1 r
.88362 .29182 m
.88377 .2886 L
s
0 1 .294 r
.88362 .29182 m
.88015 .2938 L
s
1 .823 0 r
.88362 .29182 m
.88357 .29325 L
s
0 .624 1 r
.88362 .29182 m
.88532 .28887 L
s
1 .513 0 r
.88362 .29182 m
.88304 .29386 L
s
0 1 .222 r
.88362 .29182 m
.8839 .28993 L
s
0 1 .641 r
.88377 .2886 m
.8816 .28706 L
s
.324 1 0 r
.88377 .2886 m
.88181 .2902 L
s
.091 1 0 r
.88377 .2886 m
.88532 .28887 L
s
0 1 .545 r
.88377 .2886 m
.8839 .28993 L
s
1 .082 0 r
.88377 .2886 m
.88291 .28701 L
s
0 .002 1 r
.8816 .28706 m
.88211 .28782 L
s
0 .83 1 r
.8816 .28706 m
.88252 .28555 L
s
.264 1 0 r
.8816 .28706 m
.88291 .28701 L
s
0 .82 1 r
.87655 .30762 m
.87603 .30084 L
s
0 1 .412 r
.87655 .30762 m
.87716 .31151 L
s
.381 1 0 r
.87655 .30762 m
.87854 .31079 L
s
0 1 .945 r
.87655 .30762 m
.87498 .30232 L
s
1 .064 0 r
.87655 .30762 m
.87872 .31121 L
s
0 .099 1 r
.87655 .30762 m
.87508 .30347 L
s
0 1 .296 r
.87655 .30762 m
.87746 .31515 L
s
1 .793 0 r
.87655 .30762 m
.87489 .31537 L
s
.739 1 0 r
.87655 .30762 m
.87018 .30173 L
s
.056 0 1 r
.87655 .30762 m
.88212 .30804 L
s
0 .092 1 r
.87655 .30762 m
.88234 .30813 L
s
0 .979 1 r
.87655 .30762 m
.88033 .30229 L
s
.886 1 0 r
.87603 .30084 m
.87898 .29611 L
s
.236 1 0 r
.87603 .30084 m
.87358 .30271 L
s
0 .854 1 r
.87603 .30084 m
.87498 .30232 L
s
1 .193 0 r
.87603 .30084 m
.87927 .29746 L
s
0 1 .971 r
.87603 .30084 m
.87508 .30347 L
s
0 1 .364 r
.87603 .30084 m
.88016 .29736 L
s
1 .104 0 r
.87603 .30084 m
.87062 .29876 L
s
0 1 .596 r
.87603 .30084 m
.87018 .30173 L
s
0 .897 1 r
.87603 .30084 m
.87943 .30069 L
s
.354 1 0 r
.87603 .30084 m
.88033 .30229 L
s
1 .415 0 r
.87898 .29611 m
.8825 .29222 L
s
0 1 .986 r
.87898 .29611 m
.87685 .29831 L
s
0 .256 1 r
.87898 .29611 m
.87927 .29746 L
s
.579 1 0 r
.87898 .29611 m
.88165 .29347 L
s
1 .373 0 r
.87898 .29611 m
.88016 .29736 L
s
1 .812 0 r
.87898 .29611 m
.88207 .29372 L
s
0 .8 1 r
.8825 .29222 m
.88361 .2891 L
s
0 .566 1 r
.8825 .29222 m
.88015 .2938 L
s
0 1 .682 r
.8825 .29222 m
.88165 .29347 L
s
0 .65 1 r
.8825 .29222 m
.88286 .29018 L
s
.613 1 0 r
.8825 .29222 m
.88207 .29372 L
s
.807 1 0 r
.8825 .29222 m
.88201 .29063 L
s
0 .234 1 r
.88361 .2891 m
.88028 .28906 L
s
0 .184 1 r
.88361 .2891 m
.88181 .2902 L
s
1 .035 0 r
.88361 .2891 m
.88286 .29018 L
s
0 1 .022 r
.88361 .2891 m
.88201 .29063 L
s
0 1 .567 r
.88361 .2891 m
.88281 .2878 L
s
.021 0 1 r
.88028 .28906 m
.88211 .28782 L
s
0 1 .474 r
.88028 .28906 m
.8797 .28801 L
s
.696 1 0 r
.88028 .28906 m
.88281 .2878 L
s
0 1 .484 r
.87592 .30935 m
.87626 .30167 L
s
0 1 .138 r
.87592 .30935 m
.87716 .31151 L
s
.803 1 0 r
.87592 .30935 m
.87753 .3135 L
s
1 .611 0 r
.87592 .30935 m
.87527 .30349 L
s
.954 1 0 r
.87592 .30935 m
.87712 .31342 L
s
1 .89 0 r
.87592 .30935 m
.87612 .30446 L
s
.183 1 0 r
.87592 .30935 m
.8752 .31696 L
s
0 .338 1 r
.87592 .30935 m
.87348 .31861 L
s
0 .731 1 r
.87592 .30935 m
.87071 .30251 L
s
0 .937 1 r
.87592 .30935 m
.88104 .30943 L
s
.146 1 0 r
.87592 .30935 m
.88127 .31042 L
s
.009 1 0 r
.87592 .30935 m
.88089 .3034 L
s
.749 1 0 r
.87626 .30167 m
.88009 .29586 L
s
1 .027 0 r
.87626 .30167 m
.87358 .30271 L
s
.188 0 1 r
.87626 .30167 m
.87527 .30349 L
s
0 .892 1 r
.87626 .30167 m
.87958 .29796 L
s
1 .996 0 r
.87626 .30167 m
.87612 .30446 L
s
0 1 .312 r
.87626 .30167 m
.88044 .29806 L
s
0 1 .72 r
.87626 .30167 m
.86932 .3004 L
s
0 .974 1 r
.87626 .30167 m
.87071 .30251 L
s
.268 1 0 r
.87626 .30167 m
.87956 .30157 L
s
0 .53 1 r
.87626 .30167 m
.88089 .3034 L
s
.078 0 1 r
.88009 .29586 m
.88109 .29138 L
s
.821 1 0 r
.88009 .29586 m
.87685 .29831 L
s
1 .559 0 r
.88009 .29586 m
.87958 .29796 L
s
0 .004 1 r
.88009 .29586 m
.88175 .29295 L
s
1 .78 0 r
.88009 .29586 m
.88044 .29806 L
s
0 .327 1 r
.88009 .29586 m
.88392 .29221 L
s
.971 1 0 r
.88109 .29138 m
.88208 .28763 L
s
0 .899 1 r
.88109 .29138 m
.88015 .2938 L
s
0 .097 1 r
.88109 .29138 m
.88175 .29295 L
s
.706 1 0 r
.88109 .29138 m
.88238 .28856 L
s
0 .053 1 r
.88109 .29138 m
.88392 .29221 L
s
0 .622 1 r
.88109 .29138 m
.87994 .28944 L
s
.132 0 1 r
.88208 .28763 m
.88545 .28517 L
s
0 1 .783 r
.88208 .28763 m
.88181 .2902 L
s
1 .317 0 r
.88208 .28763 m
.88238 .28856 L
s
.018 1 0 r
.88208 .28763 m
.87994 .28944 L
s
0 1 .437 r
.88208 .28763 m
.88627 .28411 L
s
0 1 .459 r
.88545 .28517 m
.88211 .28782 L
s
0 .91 1 r
.88545 .28517 m
.88639 .28459 L
s
.21 1 0 r
.88545 .28517 m
.88627 .28411 L
s
0 .382 1 r
.87793 .31175 m
.87409 .30749 L
s
0 .153 1 r
.87793 .31175 m
.87716 .31151 L
s
.597 1 0 r
.87793 .31175 m
.87956 .31688 L
s
1 .19 0 r
.87793 .31175 m
.87517 .31563 L
s
0 1 .93 r
.87793 .31175 m
.88267 .3094 L
s
0 .774 1 r
.87793 .31175 m
.88059 .30792 L
s
0 1 .349 r
.87409 .30749 m
.87378 .30117 L
s
1 .795 0 r
.87409 .30749 m
.87716 .31151 L
s
1 .193 0 r
.87409 .30749 m
.87358 .30271 L
s
0 .672 1 r
.87409 .30749 m
.87517 .31563 L
s
0 1 .476 r
.87409 .30749 m
.87661 .31509 L
s
.479 1 0 r
.87409 .30749 m
.8659 .30326 L
s
0 1 .789 r
.87409 .30749 m
.86752 .30258 L
s
0 1 .032 r
.87409 .30749 m
.88059 .30792 L
s
1 .63 0 r
.87409 .30749 m
.88007 .30781 L
s
0 .369 1 r
.87409 .30749 m
.87559 .30297 L
s
.297 1 0 r
.87409 .30749 m
.8775 .30245 L
s
0 1 .476 r
.87378 .30117 m
.8767 .29628 L
s
1 .971 0 r
.87378 .30117 m
.87358 .30271 L
s
0 1 .151 r
.87378 .30117 m
.87685 .29831 L
s
.853 1 0 r
.87378 .30117 m
.86752 .30258 L
s
1 .157 0 r
.87378 .30117 m
.86974 .29852 L
s
0 1 .902 r
.87378 .30117 m
.8775 .30245 L
s
.095 0 1 r
.87378 .30117 m
.87768 .30063 L
s
1 .527 0 r
.8767 .29628 m
.87911 .29233 L
s
0 1 .337 r
.8767 .29628 m
.87685 .29831 L
s
0 1 .64 r
.8767 .29628 m
.88015 .2938 L
s
0 .227 1 r
.87911 .29233 m
.88063 .28939 L
s
1 .142 0 r
.87911 .29233 m
.88015 .2938 L
s
0 .702 1 r
.87911 .29233 m
.88181 .2902 L
s
0 .173 1 r
.88063 .28939 m
.88181 .2902 L
s
0 .914 1 r
.88063 .28939 m
.88211 .28782 L
s
1 .698 0 r
.87693 .31199 m
.87459 .30738 L
s
0 1 .036 r
.87693 .31199 m
.87716 .31151 L
s
.887 1 0 r
.87693 .31199 m
.87817 .31722 L
s
1 .717 0 r
.87693 .31199 m
.8747 .31582 L
s
0 1 .29 r
.87693 .31199 m
.88026 .30953 L
s
.618 1 0 r
.87693 .31199 m
.87809 .30816 L
s
1 .894 0 r
.87459 .30738 m
.87421 .30113 L
s
0 1 .514 r
.87459 .30738 m
.87716 .31151 L
s
0 .217 1 r
.87459 .30738 m
.87358 .30271 L
s
0 1 .39 r
.87459 .30738 m
.8747 .31582 L
s
.73 1 0 r
.87459 .30738 m
.8742 .31579 L
s
0 .958 1 r
.87459 .30738 m
.86918 .30243 L
s
.125 1 0 r
.87459 .30738 m
.86911 .30211 L
s
0 .341 1 r
.87459 .30738 m
.87809 .30816 L
s
.62 1 0 r
.87459 .30738 m
.87967 .30798 L
s
1 .493 0 r
.87459 .30738 m
.87792 .30228 L
s
.223 1 0 r
.87459 .30738 m
.87856 .30196 L
s
1 .267 0 r
.87421 .30113 m
.87857 .29596 L
s
1 .77 0 r
.87421 .30113 m
.87358 .30271 L
s
.647 1 0 r
.87421 .30113 m
.87685 .29831 L
s
.142 0 1 r
.87421 .30113 m
.86911 .30211 L
s
0 1 .033 r
.87421 .30113 m
.87046 .29811 L
s
.468 1 0 r
.87421 .30113 m
.87856 .30196 L
s
1 .289 0 r
.87421 .30113 m
.87818 .30018 L
s
0 .739 1 r
.87857 .29596 m
.88135 .29177 L
s
0 .481 1 r
.87857 .29596 m
.87685 .29831 L
s
1 .681 0 r
.87857 .29596 m
.88015 .2938 L
s
1 .583 0 r
.88135 .29177 m
.88408 .28834 L
s
0 1 .98 r
.88135 .29177 m
.88015 .2938 L
s
1 .507 0 r
.88135 .29177 m
.88181 .2902 L
s
.168 1 0 r
.88408 .28834 m
.88181 .2902 L
s
1 .601 0 r
.88408 .28834 m
.88211 .28782 L
s
.043 1 0 r
.87892 .31096 m
.87491 .30675 L
s
.943 1 0 r
.87892 .31096 m
.87716 .31151 L
s
0 .443 1 r
.87892 .31096 m
.88021 .31641 L
s
0 1 .301 r
.87892 .31096 m
.87623 .31484 L
s
.851 1 0 r
.87892 .31096 m
.88287 .30881 L
s
1 .011 0 r
.87892 .31096 m
.88086 .30697 L
s
1 .955 0 r
.87491 .30675 m
.87435 .30057 L
s
0 1 .783 r
.87491 .30675 m
.87716 .31151 L
s
1 .079 0 r
.87491 .30675 m
.87358 .30271 L
s
0 1 .255 r
.87491 .30675 m
.87623 .31484 L
s
0 1 .897 r
.87491 .30675 m
.87705 .31476 L
s
.021 1 0 r
.87491 .30675 m
.8662 .3025 L
s
.823 1 0 r
.87491 .30675 m
.87022 .30088 L
s
1 .782 0 r
.87491 .30675 m
.88086 .30697 L
s
0 .469 1 r
.87491 .30675 m
.88038 .30731 L
s
.658 1 0 r
.87491 .30675 m
.87635 .30208 L
s
1 .799 0 r
.87491 .30675 m
.87807 .30155 L
s
0 1 .574 r
.87435 .30057 m
.87691 .29591 L
s
1 .266 0 r
.87435 .30057 m
.87358 .30271 L
s
0 .982 1 r
.87435 .30057 m
.87685 .29831 L
s
0 1 .186 r
.87435 .30057 m
.87022 .30088 L
s
1 .229 0 r
.87435 .30057 m
.86974 .29832 L
s
.969 1 0 r
.87435 .30057 m
.87807 .30155 L
s
0 1 .811 r
.87435 .30057 m
.87789 .29986 L
s
0 1 .741 r
.87691 .29591 m
.8809 .29202 L
s
.341 1 0 r
.87691 .29591 m
.87685 .29831 L
s
1 .981 0 r
.87691 .29591 m
.88015 .2938 L
s
.674 1 0 r
.8809 .29202 m
.88057 .28971 L
s
.546 1 0 r
.8809 .29202 m
.88015 .2938 L
s
0 .076 1 r
.8809 .29202 m
.88181 .2902 L
s
.95 1 0 r
.88057 .28971 m
.88181 .2902 L
s
0 1 .892 r
.88057 .28971 m
.88211 .28782 L
s
.433 1 0 r
.87976 .31157 m
.8757 .3075 L
s
1 .282 0 r
.87976 .31157 m
.87716 .31151 L
s
0 1 .543 r
.87976 .31157 m
.88019 .31691 L
s
1 .857 0 r
.87976 .31157 m
.87774 .31524 L
s
1 .942 0 r
.87976 .31157 m
.88324 .30938 L
s
1 .138 0 r
.87976 .31157 m
.88231 .3077 L
s
0 .332 1 r
.8757 .3075 m
.87449 .30147 L
s
.34 1 0 r
.8757 .3075 m
.87716 .31151 L
s
1 .587 0 r
.8757 .3075 m
.87358 .30271 L
s
0 1 .588 r
.8757 .3075 m
.87774 .31524 L
s
0 .278 1 r
.8757 .3075 m
.87597 .31613 L
s
.163 0 1 r
.8757 .3075 m
.8701 .30214 L
s
0 .269 1 r
.8757 .3075 m
.86726 .30409 L
s
0 1 .645 r
.8757 .3075 m
.88231 .3077 L
s
0 .463 1 r
.8757 .3075 m
.88028 .30831 L
s
1 .017 0 r
.8757 .3075 m
.87853 .30238 L
s
1 .496 0 r
.8757 .3075 m
.87867 .30268 L
s
1 .95 0 r
.87449 .30147 m
.87925 .29625 L
s
1 .167 0 r
.87449 .30147 m
.87358 .30271 L
s
0 1 .58 r
.87449 .30147 m
.87685 .29831 L
s
0 1 .739 r
.87449 .30147 m
.86726 .30409 L
s
0 1 .474 r
.87449 .30147 m
.87051 .29836 L
s
.963 1 0 r
.87449 .30147 m
.87867 .30268 L
s
.148 1 0 r
.87449 .30147 m
.87878 .3002 L
s
1 .994 0 r
.87925 .29625 m
.88239 .29198 L
s
1 .366 0 r
.87925 .29625 m
.87685 .29831 L
s
0 .894 1 r
.87925 .29625 m
.88015 .2938 L
s
0 1 .752 r
.88239 .29198 m
.88317 .28914 L
s
.685 1 0 r
.88239 .29198 m
.88015 .2938 L
s
.919 1 0 r
.88239 .29198 m
.88181 .2902 L
s
.97 1 0 r
.88317 .28914 m
.88181 .2902 L
s
0 1 .878 r
.88317 .28914 m
.88211 .28782 L
s
0 1 .913 r
.87932 .31099 m
.87501 .30701 L
s
.248 1 0 r
.87932 .31099 m
.87716 .31151 L
s
0 1 .73 r
.87932 .31099 m
.87984 .31652 L
s
0 .598 1 r
.87932 .31099 m
.87797 .31447 L
s
0 .769 1 r
.87932 .31099 m
.88272 .309 L
s
1 .403 0 r
.87932 .31099 m
.88108 .30715 L
s
.752 1 0 r
.87501 .30701 m
.8739 .30072 L
s
0 .896 1 r
.87501 .30701 m
.87716 .31151 L
s
0 .689 1 r
.87501 .30701 m
.87358 .30271 L
s
0 .439 1 r
.87501 .30701 m
.87797 .31447 L
s
0 1 .688 r
.87501 .30701 m
.8769 .31492 L
s
0 1 .353 r
.87501 .30701 m
.86752 .30271 L
s
.782 1 0 r
.87501 .30701 m
.86966 .30114 L
s
0 1 .083 r
.87501 .30701 m
.88108 .30715 L
s
0 1 .623 r
.87501 .30701 m
.87987 .30751 L
s
1 .727 0 r
.87501 .30701 m
.87717 .30207 L
s
1 .548 0 r
.87501 .30701 m
.87493 .30281 L
s
.644 1 0 r
.8739 .30072 m
.87806 .29594 L
s
0 .417 1 r
.8739 .30072 m
.87358 .30271 L
s
0 .754 1 r
.8739 .30072 m
.87685 .29831 L
s
.954 1 0 r
.8739 .30072 m
.86966 .30114 L
s
0 1 .664 r
.8739 .30072 m
.87046 .29779 L
s
.181 1 0 r
.8739 .30072 m
.87493 .30281 L
s
0 .841 1 r
.8739 .30072 m
.87836 .29952 L
s
0 .487 1 r
.87806 .29594 m
.88182 .29199 L
s
1 .787 0 r
.87806 .29594 m
.87685 .29831 L
s
.358 1 0 r
.87806 .29594 m
.88015 .2938 L
s
.863 1 0 r
.88182 .29199 m
.8823 .28929 L
s
.161 0 1 r
.88182 .29199 m
.88015 .2938 L
s
0 .96 1 r
.88182 .29199 m
.88181 .2902 L
s
1 .504 0 r
.8823 .28929 m
.88181 .2902 L
s
1 .491 0 r
.8823 .28929 m
.88211 .28782 L
s
.009 0 1 r
.87588 .31259 m
.87342 .30784 L
s
.191 0 1 r
.87588 .31259 m
.87716 .31151 L
s
0 1 .267 r
.87588 .31259 m
.87894 .31713 L
s
.189 0 1 r
.87588 .31259 m
.87415 .31637 L
s
0 1 .116 r
.87588 .31259 m
.88128 .30977 L
s
0 1 .727 r
.87588 .31259 m
.87198 .31125 L
s
.89 1 0 r
.87342 .30784 m
.87297 .30147 L
s
1 .6 0 r
.87342 .30784 m
.87716 .31151 L
s
.629 1 0 r
.87342 .30784 m
.87358 .30271 L
s
0 1 .348 r
.87342 .30784 m
.87415 .31637 L
s
0 1 .342 r
.87342 .30784 m
.87565 .3154 L
s
1 .272 0 r
.87342 .30784 m
.8691 .30194 L
s
.054 1 0 r
.87342 .30784 m
.86802 .3019 L
s
1 .085 0 r
.87342 .30784 m
.87198 .31125 L
s
0 1 .862 r
.87342 .30784 m
.87927 .30815 L
s
0 .254 1 r
.87342 .30784 m
.87672 .30293 L
s
.212 1 0 r
.87342 .30784 m
.87639 .30299 L
s
0 1 .125 r
.87297 .30147 m
.87721 .29663 L
s
1 .415 0 r
.87297 .30147 m
.87358 .30271 L
s
0 1 .546 r
.87297 .30147 m
.87685 .29831 L
s
.42 1 0 r
.87297 .30147 m
.86802 .3019 L
s
0 .343 1 r
.87297 .30147 m
.86957 .29824 L
s
0 .392 1 r
.87297 .30147 m
.87639 .30299 L
s
0 1 .213 r
.87297 .30147 m
.87796 .30002 L
s
1 .754 0 r
.87721 .29663 m
.87662 .2936 L
s
0 1 .254 r
.87721 .29663 m
.87685 .29831 L
s
0 .724 1 r
.87721 .29663 m
.88015 .2938 L
s
.088 0 1 r
.87662 .2936 m
.87869 .29069 L
s
0 1 .936 r
.87662 .2936 m
.88015 .2938 L
s
.872 1 0 r
.87662 .2936 m
.88181 .2902 L
s
.454 1 0 r
.87869 .29069 m
.88181 .2902 L
s
.312 1 0 r
.87869 .29069 m
.88211 .28782 L
s
0 1 .124 r
.87716 .31151 m
.87358 .30271 L
s
1 .457 0 r
.87716 .31151 m
.87881 .31303 L
s
.075 1 0 r
.87716 .31151 m
.87872 .31121 L
s
0 .482 1 r
.87716 .31151 m
.87712 .31342 L
s
.27 1 0 r
.87716 .31151 m
.87956 .31688 L
s
.634 1 0 r
.87716 .31151 m
.87817 .31722 L
s
1 .372 0 r
.87716 .31151 m
.88021 .31641 L
s
0 .347 1 r
.87716 .31151 m
.88019 .31691 L
s
1 .747 0 r
.87716 .31151 m
.87984 .31652 L
s
.077 0 1 r
.87716 .31151 m
.87894 .31713 L
s
0 1 .747 r
.87716 .31151 m
.87661 .31509 L
s
1 .797 0 r
.87716 .31151 m
.8742 .31579 L
s
0 1 .581 r
.87716 .31151 m
.87705 .31476 L
s
1 .195 0 r
.87716 .31151 m
.87597 .31613 L
s
1 .498 0 r
.87716 .31151 m
.8769 .31492 L
s
0 1 .498 r
.87716 .31151 m
.87565 .3154 L
s
0 .06 1 r
.87716 .31151 m
.87327 .31304 L
s
0 .003 1 r
.87716 .31151 m
.87692 .31667 L
s
0 1 .959 r
.87716 .31151 m
.87746 .31515 L
s
0 .114 1 r
.87716 .31151 m
.8752 .31696 L
s
0 1 .584 r
.87716 .31151 m
.88267 .3094 L
s
1 .348 0 r
.87716 .31151 m
.88026 .30953 L
s
0 1 .746 r
.87716 .31151 m
.88287 .30881 L
s
0 1 .266 r
.87716 .31151 m
.88324 .30938 L
s
0 1 .936 r
.87716 .31151 m
.88272 .309 L
s
0 .927 1 r
.87716 .31151 m
.88128 .30977 L
s
0 .483 1 r
.87716 .31151 m
.88007 .30781 L
s
1 .69 0 r
.87716 .31151 m
.87967 .30798 L
s
0 .601 1 r
.87716 .31151 m
.88038 .30731 L
s
0 .777 1 r
.87716 .31151 m
.88028 .30831 L
s
.092 0 1 r
.87716 .31151 m
.87987 .30751 L
s
0 1 .951 r
.87716 .31151 m
.87927 .30815 L
s
.105 1 0 r
.87716 .31151 m
.87854 .30635 L
s
1 .366 0 r
.87716 .31151 m
.88156 .30964 L
s
.795 1 0 r
.87716 .31151 m
.88212 .30804 L
s
0 1 .43 r
.87716 .31151 m
.88104 .30943 L
s
1 .278 0 r
.87358 .30271 m
.87685 .29831 L
s
.192 0 1 r
.87358 .30271 m
.87456 .30428 L
s
1 .139 0 r
.87358 .30271 m
.87498 .30232 L
s
0 .203 1 r
.87358 .30271 m
.87527 .30349 L
s
.523 1 0 r
.87358 .30271 m
.87327 .31304 L
s
1 .214 0 r
.87358 .30271 m
.8659 .30326 L
s
0 1 .019 r
.87358 .30271 m
.86918 .30243 L
s
0 .332 1 r
.87358 .30271 m
.8662 .3025 L
s
0 1 .044 r
.87358 .30271 m
.8701 .30214 L
s
.041 0 1 r
.87358 .30271 m
.86752 .30271 L
s
0 1 .599 r
.87358 .30271 m
.8691 .30194 L
s
0 1 .22 r
.87358 .30271 m
.86974 .29852 L
s
0 1 .555 r
.87358 .30271 m
.87046 .29811 L
s
.933 1 0 r
.87358 .30271 m
.86974 .29832 L
s
0 .937 1 r
.87358 .30271 m
.87051 .29836 L
s
0 .256 1 r
.87358 .30271 m
.87046 .29779 L
s
1 .293 0 r
.87358 .30271 m
.86957 .29824 L
s
.68 1 0 r
.87358 .30271 m
.87165 .29749 L
s
0 1 .066 r
.87358 .30271 m
.86943 .30097 L
s
1 .381 0 r
.87358 .30271 m
.87062 .29876 L
s
0 .139 1 r
.87358 .30271 m
.86932 .3004 L
s
1 .142 0 r
.87358 .30271 m
.87854 .30635 L
s
.906 1 0 r
.87358 .30271 m
.87559 .30297 L
s
0 1 .415 r
.87358 .30271 m
.87792 .30228 L
s
0 .149 1 r
.87358 .30271 m
.87635 .30208 L
s
1 .718 0 r
.87358 .30271 m
.87853 .30238 L
s
.373 1 0 r
.87358 .30271 m
.87717 .30207 L
s
.447 1 0 r
.87358 .30271 m
.87672 .30293 L
s
1 .301 0 r
.87358 .30271 m
.87768 .30063 L
s
1 .149 0 r
.87358 .30271 m
.87818 .30018 L
s
.865 1 0 r
.87358 .30271 m
.87789 .29986 L
s
1 .32 0 r
.87358 .30271 m
.87878 .3002 L
s
0 1 .464 r
.87358 .30271 m
.87836 .29952 L
s
1 .148 0 r
.87358 .30271 m
.87796 .30002 L
s
1 .735 0 r
.87358 .30271 m
.87941 .30089 L
s
0 .856 1 r
.87358 .30271 m
.87949 .30203 L
s
.833 1 0 r
.87358 .30271 m
.87943 .30069 L
s
0 1 .256 r
.87358 .30271 m
.87956 .30157 L
s
1 .193 0 r
.87685 .29831 m
.88015 .2938 L
s
0 1 .336 r
.87685 .29831 m
.8795 .29861 L
s
.28 1 0 r
.87685 .29831 m
.87927 .29746 L
s
0 1 .711 r
.87685 .29831 m
.87958 .29796 L
s
1 .71 0 r
.87685 .29831 m
.87165 .29749 L
s
1 .216 0 r
.87685 .29831 m
.87941 .30089 L
s
.454 1 0 r
.88015 .2938 m
.88181 .2902 L
s
0 .629 1 r
.88015 .2938 m
.88357 .29325 L
s
1 .967 0 r
.88015 .2938 m
.88165 .29347 L
s
.555 1 0 r
.88015 .2938 m
.88175 .29295 L
s
1 .08 0 r
.88181 .2902 m
.88211 .28782 L
s
0 .144 1 r
.88181 .2902 m
.88532 .28887 L
s
1 .2 0 r
.88181 .2902 m
.88286 .29018 L
s
0 .005 1 r
.88181 .2902 m
.88238 .28856 L
s
0 .634 1 r
.88211 .28782 m
.88252 .28555 L
s
.855 1 0 r
.88211 .28782 m
.8797 .28801 L
s
0 1 .539 r
.88211 .28782 m
.88639 .28459 L
s
0 .26 1 r
.87949 .31305 m
.87881 .31303 L
s
0 .472 1 r
.87949 .31305 m
.87673 .31736 L
s
0 .082 1 r
.87949 .31305 m
.88064 .31132 L
s
.197 0 1 r
.87854 .31079 m
.87872 .31121 L
s
0 .916 1 r
.87854 .31079 m
.87489 .31537 L
s
0 1 .04 r
.87854 .31079 m
.88234 .30813 L
s
0 .64 1 r
.87753 .3135 m
.87712 .31342 L
s
1 .227 0 r
.87753 .3135 m
.87348 .31861 L
s
1 .575 0 r
.87753 .3135 m
.88127 .31042 L
s
.047 1 0 r
.87456 .30428 m
.87485 .3055 L
s
1 .15 0 r
.87456 .30428 m
.86943 .30097 L
s
0 .411 1 r
.87456 .30428 m
.87078 .30308 L
s
0 1 .658 r
.87456 .30428 m
.87949 .30203 L
s
0 1 .603 r
.87456 .30428 m
.87965 .30442 L
s
1 .091 0 r
.8795 .29861 m
.88036 .29886 L
s
0 .43 1 r
.88357 .29325 m
.88304 .29386 L
s
0 .271 1 r
.88532 .28887 m
.8839 .28993 L
s
0 .88 1 r
.87881 .31303 m
.87692 .31667 L
s
0 .418 1 r
.87881 .31303 m
.87673 .31736 L
s
1 .465 0 r
.87881 .31303 m
.88156 .30964 L
s
1 .015 0 r
.87881 .31303 m
.88064 .31132 L
s
0 1 .832 r
.87498 .30232 m
.87508 .30347 L
s
.195 0 1 r
.87498 .30232 m
.87062 .29876 L
s
0 .771 1 r
.87498 .30232 m
.87018 .30173 L
s
0 1 .27 r
.87498 .30232 m
.87943 .30069 L
s
.901 1 0 r
.87498 .30232 m
.88033 .30229 L
s
.08 1 0 r
.87927 .29746 m
.88016 .29736 L
s
0 .241 1 r
.88165 .29347 m
.88207 .29372 L
s
0 .177 1 r
.88286 .29018 m
.88201 .29063 L
s
.066 1 0 r
.87872 .31121 m
.87746 .31515 L
s
.414 1 0 r
.87872 .31121 m
.87489 .31537 L
s
.011 0 1 r
.87872 .31121 m
.88212 .30804 L
s
.212 1 0 r
.87872 .31121 m
.88234 .30813 L
s
0 1 .334 r
.87527 .30349 m
.87612 .30446 L
s
.022 0 1 r
.87527 .30349 m
.86932 .3004 L
s
.046 0 1 r
.87527 .30349 m
.87071 .30251 L
s
.188 1 0 r
.87527 .30349 m
.87956 .30157 L
s
0 1 .757 r
.87527 .30349 m
.88089 .3034 L
s
.348 1 0 r
.87958 .29796 m
.88044 .29806 L
s
.737 1 0 r
.88175 .29295 m
.88392 .29221 L
s
1 .374 0 r
.88238 .28856 m
.87994 .28944 L
s
0 .12 1 r
.87712 .31342 m
.8752 .31696 L
s
0 .148 1 r
.87712 .31342 m
.87348 .31861 L
s
1 .682 0 r
.87712 .31342 m
.88104 .30943 L
s
1 .874 0 r
.87712 .31342 m
.88127 .31042 L
s
0 .002 1 r
.87485 .3055 m
.87078 .30308 L
s
0 .929 1 r
.87485 .3055 m
.87965 .30442 L
s
.194 1 0 r
.87508 .30347 m
.87018 .30173 L
s
.156 0 1 r
.87508 .30347 m
.88033 .30229 L
s
0 .225 1 r
.87612 .30446 m
.87071 .30251 L
s
.281 1 0 r
.87612 .30446 m
.88089 .3034 L
s
.114 0 1 r
.88335 .30678 m
.88653 .30369 L
s
0 1 .766 r
.88335 .30678 m
.88329 .30535 L
s
.662 1 0 r
.88335 .30678 m
.88576 .30852 L
s
0 .098 1 r
.88335 .30678 m
.88364 .30358 L
s
.093 0 1 r
.88335 .30678 m
.88527 .30752 L
s
1 .715 0 r
.88335 .30678 m
.88066 .30635 L
s
0 .025 1 r
.88335 .30678 m
.88156 .30964 L
s
0 1 .744 r
.88335 .30678 m
.88064 .31132 L
s
0 .615 1 r
.88335 .30678 m
.87965 .30442 L
s
1 .334 0 r
.88335 .30678 m
.88798 .30364 L
s
0 .998 1 r
.88335 .30678 m
.88847 .30482 L
s
0 1 .936 r
.88335 .30678 m
.88697 .30271 L
s
0 1 .182 r
.88653 .30369 m
.89502 .30286 L
s
0 .175 1 r
.88653 .30369 m
.88243 .30117 L
s
0 .945 1 r
.88653 .30369 m
.88364 .30358 L
s
0 .738 1 r
.88653 .30369 m
.89287 .30283 L
s
0 .37 1 r
.88653 .30369 m
.88066 .30635 L
s
.081 1 0 r
.88653 .30369 m
.89384 .30332 L
s
0 .882 1 r
.88653 .30369 m
.87949 .30203 L
s
1 .387 0 r
.88653 .30369 m
.87965 .30442 L
s
1 .902 0 r
.88653 .30369 m
.88796 .30018 L
s
1 .712 0 r
.88653 .30369 m
.88697 .30271 L
s
.734 1 0 r
.89502 .30286 m
.90213 .30187 L
s
0 1 .095 r
.89502 .30286 m
.88931 .30135 L
s
1 .925 0 r
.89502 .30286 m
.89287 .30283 L
s
0 1 .652 r
.89502 .30286 m
.89955 .30276 L
s
0 1 .272 r
.89502 .30286 m
.89384 .30332 L
s
.746 1 0 r
.89502 .30286 m
.89758 .30413 L
s
0 .343 1 r
.90213 .30187 m
.90821 .3002 L
s
0 .13 1 r
.90213 .30187 m
.89698 .30145 L
s
.633 1 0 r
.90213 .30187 m
.89955 .30276 L
s
0 .342 1 r
.90213 .30187 m
.90536 .30163 L
s
.833 1 0 r
.90213 .30187 m
.89758 .30413 L
s
.534 1 0 r
.90213 .30187 m
.90517 .30202 L
s
0 1 .802 r
.90821 .3002 m
.91107 .29942 L
s
1 .853 0 r
.90821 .3002 m
.90274 .30095 L
s
1 .755 0 r
.90821 .3002 m
.90536 .30163 L
s
1 .431 0 r
.90821 .3002 m
.90517 .30202 L
s
1 .662 0 r
.90821 .3002 m
.91587 .29756 L
s
.12 0 1 r
.91107 .29942 m
.90657 .30046 L
s
0 1 .564 r
.91107 .29942 m
.91437 .29803 L
s
0 1 .664 r
.91107 .29942 m
.91587 .29756 L
s
0 .92 1 r
.88483 .30395 m
.88765 .30112 L
s
.708 1 0 r
.88483 .30395 m
.88329 .30535 L
s
0 1 .064 r
.88483 .30395 m
.88698 .30557 L
s
.487 1 0 r
.88483 .30395 m
.88418 .30121 L
s
1 .319 0 r
.88483 .30395 m
.8856 .30539 L
s
0 1 .456 r
.88483 .30395 m
.88578 .30183 L
s
0 .369 1 r
.88483 .30395 m
.88212 .30804 L
s
1 .458 0 r
.88483 .30395 m
.88234 .30813 L
s
0 .597 1 r
.88483 .30395 m
.88033 .30229 L
s
1 .041 0 r
.88483 .30395 m
.88861 .30218 L
s
.155 1 0 r
.88483 .30395 m
.88982 .30231 L
s
0 1 .961 r
.88483 .30395 m
.88908 .29986 L
s
0 .352 1 r
.88765 .30112 m
.89603 .30039 L
s
1 .143 0 r
.88765 .30112 m
.88243 .30117 L
s
1 .071 0 r
.88765 .30112 m
.88418 .30121 L
s
0 .303 1 r
.88765 .30112 m
.89395 .30038 L
s
.931 1 0 r
.88765 .30112 m
.88578 .30183 L
s
0 1 .6 r
.88765 .30112 m
.89517 .29988 L
s
0 1 .004 r
.88765 .30112 m
.87943 .30069 L
s
.511 1 0 r
.88765 .30112 m
.88033 .30229 L
s
0 1 .801 r
.88765 .30112 m
.887 .29924 L
s
1 .948 0 r
.88765 .30112 m
.88908 .29986 L
s
0 .775 1 r
.89603 .30039 m
.89935 .30142 L
s
0 1 .251 r
.89603 .30039 m
.88931 .30135 L
s
.246 1 0 r
.89603 .30039 m
.89395 .30038 L
s
0 .409 1 r
.89603 .30039 m
.89974 .30058 L
s
1 .94 0 r
.89603 .30039 m
.89517 .29988 L
s
0 1 .782 r
.89603 .30039 m
.90271 .29919 L
s
0 .261 1 r
.89935 .30142 m
.90705 .29936 L
s
0 .415 1 r
.89935 .30142 m
.89698 .30145 L
s
1 .325 0 r
.89935 .30142 m
.89974 .30058 L
s
0 1 .356 r
.89935 .30142 m
.90287 .3007 L
s
1 .535 0 r
.89935 .30142 m
.90271 .29919 L
s
1 .153 0 r
.89935 .30142 m
.90297 .30117 L
s
0 1 .738 r
.90705 .29936 m
.90966 .29887 L
s
0 .113 1 r
.90705 .29936 m
.90274 .30095 L
s
.439 1 0 r
.90705 .29936 m
.90287 .3007 L
s
1 .765 0 r
.90705 .29936 m
.90297 .30117 L
s
0 1 .172 r
.90705 .29936 m
.91456 .29691 L
s
0 .106 1 r
.90966 .29887 m
.90657 .30046 L
s
1 .396 0 r
.90966 .29887 m
.91315 .29808 L
s
0 .536 1 r
.90966 .29887 m
.91456 .29691 L
s
0 .308 1 r
.8853 .30527 m
.88718 .30257 L
s
0 .193 1 r
.8853 .30527 m
.88329 .30535 L
s
1 .774 0 r
.8853 .30527 m
.88623 .30773 L
s
.38 1 0 r
.8853 .30527 m
.88508 .30227 L
s
0 .783 1 r
.8853 .30527 m
.88547 .30694 L
s
0 .297 1 r
.8853 .30527 m
.88693 .30311 L
s
0 .598 1 r
.8853 .30527 m
.88104 .30943 L
s
.095 0 1 r
.8853 .30527 m
.88127 .31042 L
s
1 .994 0 r
.8853 .30527 m
.88089 .3034 L
s
0 1 .674 r
.8853 .30527 m
.88747 .30326 L
s
.089 0 1 r
.8853 .30527 m
.88829 .30411 L
s
1 .985 0 r
.8853 .30527 m
.88968 .30062 L
s
.08 0 1 r
.88718 .30257 m
.89573 .30184 L
s
.471 1 0 r
.88718 .30257 m
.88243 .30117 L
s
1 .183 0 r
.88718 .30257 m
.88508 .30227 L
s
.144 0 1 r
.88718 .30257 m
.89324 .30194 L
s
1 .049 0 r
.88718 .30257 m
.88693 .30311 L
s
.112 1 0 r
.88718 .30257 m
.89457 .30179 L
s
.531 1 0 r
.88718 .30257 m
.87956 .30157 L
s
0 1 .612 r
.88718 .30257 m
.88089 .3034 L
s
.064 1 0 r
.88718 .30257 m
.88841 .29944 L
s
0 1 .854 r
.88718 .30257 m
.88968 .30062 L
s
1 .074 0 r
.89573 .30184 m
.90223 .30153 L
s
0 .741 1 r
.89573 .30184 m
.88931 .30135 L
s
1 .736 0 r
.89573 .30184 m
.89324 .30194 L
s
0 1 .907 r
.89573 .30184 m
.90122 .30107 L
s
.077 0 1 r
.89573 .30184 m
.89457 .30179 L
s
1 .661 0 r
.89573 .30184 m
.8983 .30293 L
s
1 .809 0 r
.90223 .30153 m
.90581 .30204 L
s
1 .247 0 r
.90223 .30153 m
.89698 .30145 L
s
0 .38 1 r
.90223 .30153 m
.90122 .30107 L
s
0 1 .592 r
.90223 .30153 m
.90455 .30201 L
s
0 1 .664 r
.90223 .30153 m
.8983 .30293 L
s
0 1 .362 r
.90223 .30153 m
.90671 .30167 L
s
1 .089 0 r
.90581 .30204 m
.90845 .30195 L
s
1 .262 0 r
.90581 .30204 m
.90274 .30095 L
s
.038 1 0 r
.90581 .30204 m
.90455 .30201 L
s
0 1 .785 r
.90581 .30204 m
.90671 .30167 L
s
0 .872 1 r
.90581 .30204 m
.90878 .3028 L
s
.005 0 1 r
.90845 .30195 m
.90657 .30046 L
s
1 .215 0 r
.90845 .30195 m
.90888 .30292 L
s
1 .533 0 r
.90845 .30195 m
.90878 .3028 L
s
1 .937 0 r
.88458 .30549 m
.88165 .30344 L
s
0 1 .046 r
.88458 .30549 m
.88329 .30535 L
s
.155 0 1 r
.88458 .30549 m
.88267 .3094 L
s
0 1 .745 r
.88458 .30549 m
.88059 .30792 L
s
0 1 .18 r
.88458 .30549 m
.88811 .30284 L
s
1 .957 0 r
.88458 .30549 m
.88678 .30177 L
s
0 1 .185 r
.88165 .30344 m
.8841 .30153 L
s
1 .417 0 r
.88165 .30344 m
.88329 .30535 L
s
.106 1 0 r
.88165 .30344 m
.88243 .30117 L
s
0 1 .608 r
.88165 .30344 m
.88059 .30792 L
s
0 .756 1 r
.88165 .30344 m
.88007 .30781 L
s
.066 1 0 r
.88165 .30344 m
.87559 .30297 L
s
.121 0 1 r
.88165 .30344 m
.8775 .30245 L
s
1 .951 0 r
.88165 .30344 m
.88678 .30177 L
s
0 1 .77 r
.88165 .30344 m
.88493 .30206 L
s
1 .38 0 r
.88165 .30344 m
.88445 .29927 L
s
0 1 .279 r
.88165 .30344 m
.88462 .29983 L
s
0 1 .173 r
.8841 .30153 m
.89262 .30187 L
s
0 .279 1 r
.8841 .30153 m
.88243 .30117 L
s
0 .465 1 r
.8841 .30153 m
.88931 .30135 L
s
1 .756 0 r
.8841 .30153 m
.8775 .30245 L
s
1 .23 0 r
.8841 .30153 m
.87768 .30063 L
s
1 .825 0 r
.8841 .30153 m
.88462 .29983 L
s
1 .535 0 r
.8841 .30153 m
.88676 .29813 L
s
0 1 .616 r
.89262 .30187 m
.90014 .30095 L
s
0 1 .703 r
.89262 .30187 m
.88931 .30135 L
s
1 .957 0 r
.89262 .30187 m
.89698 .30145 L
s
0 1 .559 r
.90014 .30095 m
.9059 .29971 L
s
1 .173 0 r
.90014 .30095 m
.89698 .30145 L
s
0 1 .116 r
.90014 .30095 m
.90274 .30095 L
s
0 1 .449 r
.9059 .29971 m
.90274 .30095 L
s
0 .9 1 r
.9059 .29971 m
.90657 .30046 L
s
0 .272 1 r
.88223 .3056 m
.88144 .30337 L
s
0 1 .761 r
.88223 .3056 m
.88329 .30535 L
s
0 .662 1 r
.88223 .3056 m
.88026 .30953 L
s
0 .89 1 r
.88223 .3056 m
.87809 .30816 L
s
0 .05 1 r
.88223 .3056 m
.88568 .30283 L
s
1 .645 0 r
.88223 .3056 m
.88451 .30174 L
s
0 1 .618 r
.88144 .30337 m
.88474 .30103 L
s
1 .804 0 r
.88144 .30337 m
.88329 .30535 L
s
0 1 .376 r
.88144 .30337 m
.88243 .30117 L
s
.529 1 0 r
.88144 .30337 m
.87809 .30816 L
s
0 1 .637 r
.88144 .30337 m
.87967 .30798 L
s
0 .996 1 r
.88144 .30337 m
.87792 .30228 L
s
0 .239 1 r
.88144 .30337 m
.87856 .30196 L
s
0 1 .471 r
.88144 .30337 m
.88451 .30174 L
s
0 .307 1 r
.88144 .30337 m
.88501 .30182 L
s
1 .536 0 r
.88144 .30337 m
.88545 .29904 L
s
.454 1 0 r
.88144 .30337 m
.88632 .29915 L
s
0 1 .198 r
.88474 .30103 m
.89268 .30154 L
s
1 .355 0 r
.88474 .30103 m
.88243 .30117 L
s
.687 1 0 r
.88474 .30103 m
.88931 .30135 L
s
.12 0 1 r
.88474 .30103 m
.87856 .30196 L
s
0 1 .348 r
.88474 .30103 m
.87818 .30018 L
s
0 .243 1 r
.88474 .30103 m
.88632 .29915 L
s
0 .954 1 r
.88474 .30103 m
.88358 .29903 L
s
1 .129 0 r
.89268 .30154 m
.89817 .30184 L
s
0 1 .074 r
.89268 .30154 m
.88931 .30135 L
s
1 .488 0 r
.89268 .30154 m
.89698 .30145 L
s
1 .951 0 r
.89817 .30184 m
.90568 .29948 L
s
.154 1 0 r
.89817 .30184 m
.89698 .30145 L
s
.296 1 0 r
.89817 .30184 m
.90274 .30095 L
s
.593 1 0 r
.90568 .29948 m
.90274 .30095 L
s
0 .721 1 r
.90568 .29948 m
.90657 .30046 L
s
0 .601 1 r
.88437 .30455 m
.88172 .30266 L
s
1 .435 0 r
.88437 .30455 m
.88329 .30535 L
s
0 .023 1 r
.88437 .30455 m
.88287 .30881 L
s
0 .204 1 r
.88437 .30455 m
.88086 .30697 L
s
0 .876 1 r
.88437 .30455 m
.88697 .30214 L
s
0 1 .562 r
.88437 .30455 m
.88589 .30059 L
s
0 1 .329 r
.88172 .30266 m
.88342 .30104 L
s
0 1 .012 r
.88172 .30266 m
.88329 .30535 L
s
0 1 .287 r
.88172 .30266 m
.88243 .30117 L
s
0 1 .837 r
.88172 .30266 m
.88086 .30697 L
s
.011 1 0 r
.88172 .30266 m
.88038 .30731 L
s
.966 1 0 r
.88172 .30266 m
.87635 .30208 L
s
1 .534 0 r
.88172 .30266 m
.87807 .30155 L
s
0 1 .179 r
.88172 .30266 m
.88589 .30059 L
s
0 .11 1 r
.88172 .30266 m
.88578 .30123 L
s
.662 1 0 r
.88172 .30266 m
.88169 .29918 L
s
1 .929 0 r
.88172 .30266 m
.88553 .29858 L
s
.295 1 0 r
.88342 .30104 m
.89076 .30228 L
s
1 .353 0 r
.88342 .30104 m
.88243 .30117 L
s
1 .35 0 r
.88342 .30104 m
.88931 .30135 L
s
1 .369 0 r
.88342 .30104 m
.87807 .30155 L
s
1 .005 0 r
.88342 .30104 m
.87789 .29986 L
s
0 .571 1 r
.88342 .30104 m
.88553 .29858 L
s
.337 1 0 r
.88342 .30104 m
.88621 .29779 L
s
0 1 .055 r
.89076 .30228 m
.89588 .30277 L
s
.777 1 0 r
.89076 .30228 m
.88931 .30135 L
s
0 1 .003 r
.89076 .30228 m
.89698 .30145 L
s
0 .621 1 r
.89588 .30277 m
.89732 .30369 L
s
.047 1 0 r
.89588 .30277 m
.89698 .30145 L
s
.287 1 0 r
.89588 .30277 m
.90274 .30095 L
s
0 .551 1 r
.89732 .30369 m
.90274 .30095 L
s
.762 1 0 r
.89732 .30369 m
.90657 .30046 L
s
.479 1 0 r
.88556 .30561 m
.88328 .30335 L
s
0 1 .307 r
.88556 .30561 m
.88329 .30535 L
s
0 1 .25 r
.88556 .30561 m
.88324 .30938 L
s
0 .976 1 r
.88556 .30561 m
.88231 .3077 L
s
1 .975 0 r
.88556 .30561 m
.88734 .30281 L
s
0 .889 1 r
.88556 .30561 m
.88796 .30169 L
s
1 .753 0 r
.88328 .30335 m
.88518 .30126 L
s
0 .16 1 r
.88328 .30335 m
.88329 .30535 L
s
1 .668 0 r
.88328 .30335 m
.88243 .30117 L
s
0 .777 1 r
.88328 .30335 m
.88231 .3077 L
s
1 .846 0 r
.88328 .30335 m
.88028 .30831 L
s
.226 1 0 r
.88328 .30335 m
.87853 .30238 L
s
1 .284 0 r
.88328 .30335 m
.87867 .30268 L
s
1 .379 0 r
.88328 .30335 m
.88796 .30169 L
s
0 1 .713 r
.88328 .30335 m
.88307 .30238 L
s
.732 1 0 r
.88328 .30335 m
.8853 .29928 L
s
0 1 .602 r
.88328 .30335 m
.8872 .29952 L
s
0 .201 1 r
.88518 .30126 m
.89345 .30151 L
s
0 .303 1 r
.88518 .30126 m
.88243 .30117 L
s
.261 1 0 r
.88518 .30126 m
.88931 .30135 L
s
.842 1 0 r
.88518 .30126 m
.87867 .30268 L
s
0 1 .487 r
.88518 .30126 m
.87878 .3002 L
s
.198 0 1 r
.88518 .30126 m
.8872 .29952 L
s
1 .334 0 r
.88518 .30126 m
.88687 .29836 L
s
1 .933 0 r
.89345 .30151 m
.90057 .3008 L
s
0 1 .828 r
.89345 .30151 m
.88931 .30135 L
s
0 1 .895 r
.89345 .30151 m
.89698 .30145 L
s
0 .78 1 r
.90057 .3008 m
.90378 .3013 L
s
1 .078 0 r
.90057 .3008 m
.89698 .30145 L
s
0 .074 1 r
.90057 .3008 m
.90274 .30095 L
s
0 1 .987 r
.90378 .3013 m
.90274 .30095 L
s
.694 1 0 r
.90378 .3013 m
.90657 .30046 L
s
0 1 .409 r
.88446 .30486 m
.88135 .30293 L
s
0 1 .941 r
.88446 .30486 m
.88329 .30535 L
s
1 .848 0 r
.88446 .30486 m
.88272 .309 L
s
0 1 .968 r
.88446 .30486 m
.88108 .30715 L
s
0 .95 1 r
.88446 .30486 m
.88685 .30235 L
s
1 .06 0 r
.88446 .30486 m
.88657 .301 L
s
0 .707 1 r
.88135 .30293 m
.88285 .30136 L
s
0 1 .927 r
.88135 .30293 m
.88329 .30535 L
s
.786 1 0 r
.88135 .30293 m
.88243 .30117 L
s
1 .674 0 r
.88135 .30293 m
.88108 .30715 L
s
0 1 .239 r
.88135 .30293 m
.87987 .30751 L
s
.211 1 0 r
.88135 .30293 m
.87717 .30207 L
s
0 .868 1 r
.88135 .30293 m
.87493 .30281 L
s
0 1 .542 r
.88135 .30293 m
.88657 .301 L
s
1 .001 0 r
.88135 .30293 m
.88539 .30143 L
s
0 .021 1 r
.88135 .30293 m
.88409 .29883 L
s
.443 1 0 r
.88135 .30293 m
.88389 .2992 L
s
0 .541 1 r
.88285 .30136 m
.89259 .30099 L
s
1 .975 0 r
.88285 .30136 m
.88243 .30117 L
s
1 .53 0 r
.88285 .30136 m
.88931 .30135 L
s
0 .078 1 r
.88285 .30136 m
.87493 .30281 L
s
0 .37 1 r
.88285 .30136 m
.87836 .29952 L
s
1 .16 0 r
.88285 .30136 m
.88389 .2992 L
s
1 .592 0 r
.88285 .30136 m
.88571 .29799 L
s
0 .786 1 r
.89259 .30099 m
.89929 .30056 L
s
0 .713 1 r
.89259 .30099 m
.88931 .30135 L
s
0 .361 1 r
.89259 .30099 m
.89698 .30145 L
s
.395 1 0 r
.89929 .30056 m
.9047 .29941 L
s
0 .22 1 r
.89929 .30056 m
.89698 .30145 L
s
.712 1 0 r
.89929 .30056 m
.90274 .30095 L
s
.89 1 0 r
.9047 .29941 m
.90274 .30095 L
s
.291 1 0 r
.9047 .29941 m
.90657 .30046 L
s
0 1 .055 r
.87975 .30696 m
.87907 .30483 L
s
0 .261 1 r
.87975 .30696 m
.88329 .30535 L
s
1 .894 0 r
.87975 .30696 m
.88128 .30977 L
s
.865 1 0 r
.87975 .30696 m
.87198 .31125 L
s
0 1 .895 r
.87975 .30696 m
.88585 .30331 L
s
0 1 .965 r
.87975 .30696 m
.88182 .30363 L
s
0 .874 1 r
.87907 .30483 m
.88298 .30199 L
s
1 .388 0 r
.87907 .30483 m
.88329 .30535 L
s
1 .285 0 r
.87907 .30483 m
.88243 .30117 L
s
0 1 .113 r
.87907 .30483 m
.87198 .31125 L
s
.35 1 0 r
.87907 .30483 m
.87927 .30815 L
s
0 1 .726 r
.87907 .30483 m
.87672 .30293 L
s
0 1 .98 r
.87907 .30483 m
.87639 .30299 L
s
0 .388 1 r
.87907 .30483 m
.88182 .30363 L
s
.164 1 0 r
.87907 .30483 m
.88383 .30229 L
s
0 .192 1 r
.87907 .30483 m
.88168 .30081 L
s
1 .563 0 r
.87907 .30483 m
.88369 .30044 L
s
.53 1 0 r
.88298 .30199 m
.89005 .30276 L
s
0 1 .137 r
.88298 .30199 m
.88243 .30117 L
s
1 .401 0 r
.88298 .30199 m
.88931 .30135 L
s
.267 1 0 r
.88298 .30199 m
.87639 .30299 L
s
1 .577 0 r
.88298 .30199 m
.87796 .30002 L
s
0 .526 1 r
.88298 .30199 m
.88369 .30044 L
s
0 .13 1 r
.88298 .30199 m
.8852 .29851 L
s
.25 1 0 r
.89005 .30276 m
.89868 .30131 L
s
0 1 .41 r
.89005 .30276 m
.88931 .30135 L
s
.014 1 0 r
.89005 .30276 m
.89698 .30145 L
s
0 1 .812 r
.89868 .30131 m
.90164 .30109 L
s
0 .311 1 r
.89868 .30131 m
.89698 .30145 L
s
0 .559 1 r
.89868 .30131 m
.90274 .30095 L
s
.672 1 0 r
.90164 .30109 m
.90274 .30095 L
s
1 .062 0 r
.90164 .30109 m
.90657 .30046 L
s
.408 1 0 r
.88329 .30535 m
.88243 .30117 L
s
0 1 .027 r
.88329 .30535 m
.88527 .30752 L
s
0 1 .602 r
.88329 .30535 m
.8856 .30539 L
s
.163 1 0 r
.88329 .30535 m
.88547 .30694 L
s
0 1 .931 r
.88329 .30535 m
.88267 .3094 L
s
.491 1 0 r
.88329 .30535 m
.88026 .30953 L
s
.138 0 1 r
.88329 .30535 m
.88287 .30881 L
s
1 .953 0 r
.88329 .30535 m
.88324 .30938 L
s
0 .098 1 r
.88329 .30535 m
.88272 .309 L
s
0 1 .991 r
.88329 .30535 m
.88128 .30977 L
s
.057 0 1 r
.88329 .30535 m
.88007 .30781 L
s
1 .303 0 r
.88329 .30535 m
.87967 .30798 L
s
.067 1 0 r
.88329 .30535 m
.88038 .30731 L
s
0 .636 1 r
.88329 .30535 m
.88028 .30831 L
s
0 .024 1 r
.88329 .30535 m
.87987 .30751 L
s
1 .083 0 r
.88329 .30535 m
.87927 .30815 L
s
0 1 .328 r
.88329 .30535 m
.87854 .30635 L
s
0 .568 1 r
.88329 .30535 m
.88156 .30964 L
s
0 .581 1 r
.88329 .30535 m
.88212 .30804 L
s
.161 1 0 r
.88329 .30535 m
.88104 .30943 L
s
0 .83 1 r
.88329 .30535 m
.88811 .30284 L
s
0 .338 1 r
.88329 .30535 m
.88568 .30283 L
s
.766 1 0 r
.88329 .30535 m
.88697 .30214 L
s
1 .8 0 r
.88329 .30535 m
.88734 .30281 L
s
0 1 .711 r
.88329 .30535 m
.88685 .30235 L
s
1 .935 0 r
.88329 .30535 m
.88585 .30331 L
s
1 .246 0 r
.88329 .30535 m
.88493 .30206 L
s
.259 1 0 r
.88329 .30535 m
.88501 .30182 L
s
0 .311 1 r
.88329 .30535 m
.88578 .30123 L
s
0 .468 1 r
.88329 .30535 m
.88307 .30238 L
s
1 .081 0 r
.88329 .30535 m
.88539 .30143 L
s
0 1 .424 r
.88329 .30535 m
.88383 .30229 L
s
1 .05 0 r
.88329 .30535 m
.88148 .30246 L
s
0 1 .867 r
.88329 .30535 m
.88798 .30364 L
s
0 1 .062 r
.88329 .30535 m
.88861 .30218 L
s
1 .297 0 r
.88329 .30535 m
.88747 .30326 L
s
0 .346 1 r
.88243 .30117 m
.88931 .30135 L
s
0 .407 1 r
.88243 .30117 m
.88364 .30358 L
s
0 .682 1 r
.88243 .30117 m
.88418 .30121 L
s
0 1 .111 r
.88243 .30117 m
.88508 .30227 L
s
1 .794 0 r
.88243 .30117 m
.87854 .30635 L
s
1 .443 0 r
.88243 .30117 m
.87559 .30297 L
s
0 1 .838 r
.88243 .30117 m
.87792 .30228 L
s
0 .76 1 r
.88243 .30117 m
.87635 .30208 L
s
1 .429 0 r
.88243 .30117 m
.87853 .30238 L
s
0 .928 1 r
.88243 .30117 m
.87717 .30207 L
s
.009 1 0 r
.88243 .30117 m
.87672 .30293 L
s
0 1 .704 r
.88243 .30117 m
.87768 .30063 L
s
1 .642 0 r
.88243 .30117 m
.87818 .30018 L
s
0 1 .353 r
.88243 .30117 m
.87789 .29986 L
s
1 .587 0 r
.88243 .30117 m
.87878 .3002 L
s
0 .593 1 r
.88243 .30117 m
.87836 .29952 L
s
0 .158 1 r
.88243 .30117 m
.87796 .30002 L
s
0 .307 1 r
.88243 .30117 m
.87941 .30089 L
s
0 .011 1 r
.88243 .30117 m
.87949 .30203 L
s
0 1 .637 r
.88243 .30117 m
.87943 .30069 L
s
0 .847 1 r
.88243 .30117 m
.87956 .30157 L
s
1 .134 0 r
.88243 .30117 m
.88148 .30246 L
s
.058 0 1 r
.88243 .30117 m
.88445 .29927 L
s
1 .08 0 r
.88243 .30117 m
.88545 .29904 L
s
1 .685 0 r
.88243 .30117 m
.88169 .29918 L
s
.952 1 0 r
.88243 .30117 m
.8853 .29928 L
s
0 .677 1 r
.88243 .30117 m
.88409 .29883 L
s
0 1 .151 r
.88243 .30117 m
.88168 .30081 L
s
0 .401 1 r
.88243 .30117 m
.88676 .29813 L
s
0 1 .172 r
.88243 .30117 m
.88358 .29903 L
s
.472 1 0 r
.88243 .30117 m
.88621 .29779 L
s
0 .421 1 r
.88243 .30117 m
.88687 .29836 L
s
.401 1 0 r
.88243 .30117 m
.88571 .29799 L
s
0 .881 1 r
.88243 .30117 m
.8852 .29851 L
s
0 .705 1 r
.88243 .30117 m
.88807 .29919 L
s
.922 1 0 r
.88243 .30117 m
.88796 .30018 L
s
1 .587 0 r
.88243 .30117 m
.887 .29924 L
s
1 .38 0 r
.88243 .30117 m
.88841 .29944 L
s
0 .704 1 r
.88931 .30135 m
.89698 .30145 L
s
0 .058 1 r
.88931 .30135 m
.89287 .30283 L
s
0 1 .215 r
.88931 .30135 m
.89395 .30038 L
s
0 1 .654 r
.88931 .30135 m
.89324 .30194 L
s
1 .139 0 r
.88931 .30135 m
.87941 .30089 L
s
1 .294 0 r
.88931 .30135 m
.88807 .29919 L
s
0 .372 1 r
.89698 .30145 m
.90274 .30095 L
s
0 1 .785 r
.89698 .30145 m
.89955 .30276 L
s
0 1 .293 r
.89698 .30145 m
.89974 .30058 L
s
0 1 .233 r
.89698 .30145 m
.90122 .30107 L
s
0 .272 1 r
.90274 .30095 m
.90657 .30046 L
s
0 .985 1 r
.90274 .30095 m
.90536 .30163 L
s
.962 1 0 r
.90274 .30095 m
.90287 .3007 L
s
0 1 .286 r
.90274 .30095 m
.90455 .30201 L
s
.757 1 0 r
.90657 .30046 m
.91437 .29803 L
s
0 1 .148 r
.90657 .30046 m
.91315 .29808 L
s
0 .192 1 r
.90657 .30046 m
.90888 .30292 L
s
.561 1 0 r
.88576 .30852 m
.88527 .30752 L
s
0 1 .338 r
.88576 .30852 m
.88064 .31132 L
s
0 1 .357 r
.88576 .30852 m
.88847 .30482 L
s
0 .362 1 r
.88698 .30557 m
.8856 .30539 L
s
.713 1 0 r
.88698 .30557 m
.88234 .30813 L
s
.136 0 1 r
.88698 .30557 m
.88982 .30231 L
s
0 1 .493 r
.88623 .30773 m
.88547 .30694 L
s
0 .789 1 r
.88623 .30773 m
.88127 .31042 L
s
.958 1 0 r
.88623 .30773 m
.88829 .30411 L
s
1 .782 0 r
.88364 .30358 m
.88066 .30635 L
s
1 .006 0 r
.88364 .30358 m
.87949 .30203 L
s
0 1 .135 r
.88364 .30358 m
.87965 .30442 L
s
0 1 .245 r
.88364 .30358 m
.88796 .30018 L
s
.331 1 0 r
.88364 .30358 m
.88697 .30271 L
s
.782 1 0 r
.89287 .30283 m
.89384 .30332 L
s
0 .774 1 r
.89955 .30276 m
.89758 .30413 L
s
0 1 .256 r
.90536 .30163 m
.90517 .30202 L
s
0 .083 1 r
.88527 .30752 m
.88156 .30964 L
s
1 .921 0 r
.88527 .30752 m
.88064 .31132 L
s
1 .457 0 r
.88527 .30752 m
.88798 .30364 L
s
1 .883 0 r
.88527 .30752 m
.88847 .30482 L
s
1 .946 0 r
.88418 .30121 m
.88578 .30183 L
s
0 1 .375 r
.88418 .30121 m
.87943 .30069 L
s
.746 1 0 r
.88418 .30121 m
.88033 .30229 L
s
.626 1 0 r
.88418 .30121 m
.887 .29924 L
s
.565 1 0 r
.88418 .30121 m
.88908 .29986 L
s
.438 1 0 r
.89395 .30038 m
.89517 .29988 L
s
0 1 .996 r
.89974 .30058 m
.90271 .29919 L
s
.926 1 0 r
.90287 .3007 m
.90297 .30117 L
s
0 .54 1 r
.8856 .30539 m
.88212 .30804 L
s
.135 0 1 r
.8856 .30539 m
.88234 .30813 L
s
1 .802 0 r
.8856 .30539 m
.88861 .30218 L
s
0 .463 1 r
.8856 .30539 m
.88982 .30231 L
s
.161 1 0 r
.88508 .30227 m
.88693 .30311 L
s
.391 1 0 r
.88508 .30227 m
.87956 .30157 L
s
0 .21 1 r
.88508 .30227 m
.88089 .3034 L
s
0 1 .678 r
.88508 .30227 m
.88841 .29944 L
s
1 .04 0 r
.88508 .30227 m
.88968 .30062 L
s
.975 1 0 r
.89324 .30194 m
.89457 .30179 L
s
0 .541 1 r
.90122 .30107 m
.8983 .30293 L
s
1 .258 0 r
.90455 .30201 m
.90671 .30167 L
s
0 1 .207 r
.88547 .30694 m
.88104 .30943 L
s
0 .978 1 r
.88547 .30694 m
.88127 .31042 L
s
1 .646 0 r
.88547 .30694 m
.88747 .30326 L
s
0 1 .545 r
.88547 .30694 m
.88829 .30411 L
s
0 1 .208 r
.88066 .30635 m
.87965 .30442 L
s
.087 1 0 r
.88066 .30635 m
.88697 .30271 L
s
0 1 .561 r
.88578 .30183 m
.88033 .30229 L
s
0 .64 1 r
.88578 .30183 m
.88908 .29986 L
s
1 .278 0 r
.88693 .30311 m
.88089 .3034 L
s
.204 1 0 r
.88693 .30311 m
.88968 .30062 L
s
0 1 .36 r
.89175 .30057 m
.89488 .29886 L
s
.185 1 0 r
.89175 .30057 m
.88811 .29936 L
s
0 1 .053 r
.89175 .30057 m
.89317 .30223 L
s
0 .393 1 r
.89175 .30057 m
.89162 .29931 L
s
.695 1 0 r
.89175 .30057 m
.89145 .30123 L
s
0 1 .63 r
.89175 .30057 m
.89314 .30013 L
s
0 .441 1 r
.89175 .30057 m
.88798 .30364 L
s
0 .035 1 r
.89175 .30057 m
.88847 .30482 L
s
.22 1 0 r
.89175 .30057 m
.88697 .30271 L
s
.152 0 1 r
.89175 .30057 m
.89296 .297 L
s
0 .318 1 r
.89175 .30057 m
.89518 .29778 L
s
0 .079 1 r
.89175 .30057 m
.89504 .29642 L
s
.864 1 0 r
.89488 .29886 m
.90331 .29786 L
s
0 .618 1 r
.89488 .29886 m
.88877 .29766 L
s
1 .718 0 r
.89488 .29886 m
.89162 .29931 L
s
.007 1 0 r
.89488 .29886 m
.90133 .29714 L
s
0 .488 1 r
.89488 .29886 m
.89314 .30013 L
s
0 .791 1 r
.89488 .29886 m
.90303 .29659 L
s
1 .997 0 r
.89488 .29886 m
.88796 .30018 L
s
.363 1 0 r
.89488 .29886 m
.88697 .30271 L
s
0 1 .659 r
.89488 .29886 m
.89233 .29576 L
s
1 .437 0 r
.89488 .29886 m
.89504 .29642 L
s
.049 1 0 r
.90331 .29786 m
.90917 .29881 L
s
1 .972 0 r
.90331 .29786 m
.89575 .29864 L
s
1 .875 0 r
.90331 .29786 m
.90133 .29714 L
s
0 1 .423 r
.90331 .29786 m
.90856 .2976 L
s
0 1 .061 r
.90331 .29786 m
.90303 .29659 L
s
.241 1 0 r
.90331 .29786 m
.9065 .29856 L
s
0 1 .185 r
.90917 .29881 m
.91029 .30099 L
s
.037 0 1 r
.90917 .29881 m
.90197 .30042 L
s
1 .907 0 r
.90917 .29881 m
.90856 .2976 L
s
0 1 .806 r
.90917 .29881 m
.91353 .29894 L
s
.02 1 0 r
.90917 .29881 m
.9065 .29856 L
s
.926 1 0 r
.90917 .29881 m
.91574 .29796 L
s
.303 1 0 r
.91029 .30099 m
.91156 .30295 L
s
.095 1 0 r
.91029 .30099 m
.90623 .30177 L
s
0 1 .73 r
.91029 .30099 m
.91353 .29894 L
s
.043 1 0 r
.91029 .30099 m
.91574 .29796 L
s
1 .478 0 r
.91029 .30099 m
.91182 .30319 L
s
.683 1 0 r
.91156 .30295 m
.90776 .30341 L
s
.254 1 0 r
.91156 .30295 m
.91155 .30279 L
s
.703 1 0 r
.91156 .30295 m
.91182 .30319 L
s
.262 1 0 r
.89174 .29891 m
.89289 .29916 L
s
0 1 .052 r
.89174 .29891 m
.88811 .29936 L
s
0 1 .269 r
.89174 .29891 m
.89451 .29943 L
s
0 .881 1 r
.89174 .29891 m
.89145 .29791 L
s
0 1 .36 r
.89174 .29891 m
.89225 .29942 L
s
0 1 .105 r
.89174 .29891 m
.89418 .29795 L
s
0 .149 1 r
.89174 .29891 m
.88861 .30218 L
s
0 1 .968 r
.89174 .29891 m
.88982 .30231 L
s
.551 1 0 r
.89174 .29891 m
.88908 .29986 L
s
1 .737 0 r
.89174 .29891 m
.89384 .29574 L
s
1 .266 0 r
.89174 .29891 m
.89494 .29596 L
s
.353 1 0 r
.89174 .29891 m
.89514 .29515 L
s
0 1 .406 r
.89289 .29916 m
.89905 .30128 L
s
0 1 .158 r
.89289 .29916 m
.88877 .29766 L
s
.083 1 0 r
.89289 .29916 m
.89145 .29791 L
s
1 .041 0 r
.89289 .29916 m
.8972 .30016 L
s
0 .475 1 r
.89289 .29916 m
.89418 .29795 L
s
0 1 .288 r
.89289 .29916 m
.89547 .30171 L
s
.764 1 0 r
.89289 .29916 m
.887 .29924 L
s
.324 1 0 r
.89289 .29916 m
.88908 .29986 L
s
0 .914 1 r
.89289 .29916 m
.89363 .29489 L
s
0 1 .335 r
.89289 .29916 m
.89514 .29515 L
s
1 .521 0 r
.89905 .30128 m
.90331 .30365 L
s
.554 1 0 r
.89905 .30128 m
.89575 .29864 L
s
0 .715 1 r
.89905 .30128 m
.8972 .30016 L
s
0 1 .948 r
.89905 .30128 m
.90042 .30363 L
s
0 1 .393 r
.89905 .30128 m
.89547 .30171 L
s
1 .06 0 r
.89905 .30128 m
.90072 .30454 L
s
1 .525 0 r
.90331 .30365 m
.9075 .30405 L
s
0 .782 1 r
.90331 .30365 m
.90197 .30042 L
s
0 1 .263 r
.90331 .30365 m
.90042 .30363 L
s
.691 1 0 r
.90331 .30365 m
.90752 .30358 L
s
0 1 .998 r
.90331 .30365 m
.90072 .30454 L
s
0 1 .959 r
.90331 .30365 m
.90652 .30461 L
s
0 .954 1 r
.9075 .30405 m
.90818 .30449 L
s
.248 1 0 r
.9075 .30405 m
.90623 .30177 L
s
1 .316 0 r
.9075 .30405 m
.90752 .30358 L
s
.136 0 1 r
.9075 .30405 m
.90652 .30461 L
s
0 1 .841 r
.9075 .30405 m
.90848 .30569 L
s
1 .147 0 r
.90818 .30449 m
.90776 .30341 L
s
0 1 .841 r
.90818 .30449 m
.91417 .3019 L
s
0 1 .867 r
.90818 .30449 m
.90848 .30569 L
s
0 .331 1 r
.89111 .2999 m
.89423 .29865 L
s
0 .225 1 r
.89111 .2999 m
.88811 .29936 L
s
0 1 .485 r
.89111 .2999 m
.88952 .30199 L
s
0 1 .065 r
.89111 .2999 m
.89327 .29776 L
s
0 .712 1 r
.89111 .2999 m
.89107 .30054 L
s
0 1 .774 r
.89111 .2999 m
.89194 .29918 L
s
.166 1 0 r
.89111 .2999 m
.88747 .30326 L
s
0 1 .295 r
.89111 .2999 m
.88829 .30411 L
s
.096 1 0 r
.89111 .2999 m
.88968 .30062 L
s
1 .735 0 r
.89111 .2999 m
.89351 .29635 L
s
0 1 .205 r
.89111 .2999 m
.89419 .29711 L
s
0 1 .953 r
.89111 .2999 m
.89632 .29534 L
s
0 1 .905 r
.89423 .29865 m
.90074 .29968 L
s
.2 0 1 r
.89423 .29865 m
.88877 .29766 L
s
.232 1 0 r
.89423 .29865 m
.89327 .29776 L
s
1 .365 0 r
.89423 .29865 m
.89497 .30094 L
s
1 .614 0 r
.89423 .29865 m
.89194 .29918 L
s
0 1 .774 r
.89423 .29865 m
.90027 .29837 L
s
0 1 .36 r
.89423 .29865 m
.88841 .29944 L
s
0 1 .382 r
.89423 .29865 m
.88968 .30062 L
s
0 .419 1 r
.89423 .29865 m
.89494 .29455 L
s
0 .611 1 r
.89423 .29865 m
.89632 .29534 L
s
0 1 .721 r
.90074 .29968 m
.90659 .30057 L
s
0 .354 1 r
.90074 .29968 m
.89575 .29864 L
s
0 1 .465 r
.90074 .29968 m
.89497 .30094 L
s
.532 1 0 r
.90074 .29968 m
.90265 .30207 L
s
0 .358 1 r
.90074 .29968 m
.90027 .29837 L
s
0 1 .219 r
.90074 .29968 m
.90557 .30024 L
s
1 .364 0 r
.90659 .30057 m
.90845 .30239 L
s
1 .119 0 r
.90659 .30057 m
.90197 .30042 L
s
1 .267 0 r
.90659 .30057 m
.90265 .30207 L
s
.101 1 0 r
.90659 .30057 m
.90809 .30168 L
s
.988 1 0 r
.90659 .30057 m
.90557 .30024 L
s
1 .783 0 r
.90659 .30057 m
.91141 .30038 L
s
0 1 .293 r
.90845 .30239 m
.9122 .30215 L
s
0 .804 1 r
.90845 .30239 m
.90623 .30177 L
s
.882 1 0 r
.90845 .30239 m
.90809 .30168 L
s
0 1 .691 r
.90845 .30239 m
.91141 .30038 L
s
0 .12 1 r
.90845 .30239 m
.91205 .30189 L
s
.708 1 0 r
.9122 .30215 m
.90776 .30341 L
s
.069 1 0 r
.9122 .30215 m
.91254 .30295 L
s
.135 0 1 r
.9122 .30215 m
.91205 .30189 L
s
1 .314 0 r
.89013 .29934 m
.88825 .29818 L
s
.735 1 0 r
.89013 .29934 m
.88811 .29936 L
s
0 1 .466 r
.89013 .29934 m
.88811 .30284 L
s
1 .97 0 r
.89013 .29934 m
.88678 .30177 L
s
0 1 .716 r
.89013 .29934 m
.89238 .29614 L
s
0 1 .704 r
.89013 .29934 m
.89112 .2956 L
s
.502 1 0 r
.88825 .29818 m
.89189 .29777 L
s
1 .942 0 r
.88825 .29818 m
.88811 .29936 L
s
0 .425 1 r
.88825 .29818 m
.88877 .29766 L
s
0 1 .798 r
.88825 .29818 m
.88678 .30177 L
s
.109 0 1 r
.88825 .29818 m
.88493 .30206 L
s
0 .149 1 r
.88825 .29818 m
.88445 .29927 L
s
0 1 .944 r
.88825 .29818 m
.88462 .29983 L
s
0 1 .908 r
.88825 .29818 m
.89112 .2956 L
s
1 .737 0 r
.88825 .29818 m
.88547 .29656 L
s
0 .335 1 r
.88825 .29818 m
.89005 .29452 L
s
.792 1 0 r
.88825 .29818 m
.89255 .29435 L
s
0 1 .364 r
.89189 .29777 m
.90003 .29806 L
s
1 .909 0 r
.89189 .29777 m
.88877 .29766 L
s
.763 1 0 r
.89189 .29777 m
.89575 .29864 L
s
1 .269 0 r
.89189 .29777 m
.88462 .29983 L
s
0 1 .372 r
.89189 .29777 m
.88676 .29813 L
s
1 .29 0 r
.89189 .29777 m
.89255 .29435 L
s
0 1 .815 r
.89189 .29777 m
.89373 .29393 L
s
1 .172 0 r
.90003 .29806 m
.90371 .30075 L
s
0 .245 1 r
.90003 .29806 m
.89575 .29864 L
s
0 0 1 r
.90003 .29806 m
.90197 .30042 L
s
1 .317 0 r
.90371 .30075 m
.90527 .30326 L
s
0 1 .945 r
.90371 .30075 m
.90197 .30042 L
s
0 .86 1 r
.90371 .30075 m
.90623 .30177 L
s
1 .633 0 r
.90527 .30326 m
.90623 .30177 L
s
.448 1 0 r
.90527 .30326 m
.90776 .30341 L
s
1 .992 0 r
.88784 .29908 m
.88829 .29785 L
s
1 .208 0 r
.88784 .29908 m
.88811 .29936 L
s
0 1 .755 r
.88784 .29908 m
.88568 .30283 L
s
0 .142 1 r
.88784 .29908 m
.88451 .30174 L
s
0 1 .284 r
.88784 .29908 m
.88839 .29629 L
s
0 1 .235 r
.88784 .29908 m
.88984 .29531 L
s
0 .246 1 r
.88829 .29785 m
.89075 .29826 L
s
.482 1 0 r
.88829 .29785 m
.88811 .29936 L
s
1 .903 0 r
.88829 .29785 m
.88877 .29766 L
s
1 .82 0 r
.88829 .29785 m
.88451 .30174 L
s
1 .855 0 r
.88829 .29785 m
.88501 .30182 L
s
1 .797 0 r
.88829 .29785 m
.88545 .29904 L
s
.085 1 0 r
.88829 .29785 m
.88632 .29915 L
s
0 1 .162 r
.88829 .29785 m
.88984 .29531 L
s
.123 0 1 r
.88829 .29785 m
.88631 .29599 L
s
1 .964 0 r
.88829 .29785 m
.89142 .29428 L
s
.698 1 0 r
.88829 .29785 m
.89188 .29434 L
s
0 .301 1 r
.89075 .29826 m
.89741 .30058 L
s
0 1 .323 r
.89075 .29826 m
.88877 .29766 L
s
1 .076 0 r
.89075 .29826 m
.89575 .29864 L
s
.1 1 0 r
.89075 .29826 m
.88632 .29915 L
s
0 .697 1 r
.89075 .29826 m
.88358 .29903 L
s
1 .18 0 r
.89075 .29826 m
.89188 .29434 L
s
0 1 .136 r
.89075 .29826 m
.89018 .29438 L
s
0 .055 1 r
.89741 .30058 m
.9049 .30009 L
s
0 .424 1 r
.89741 .30058 m
.89575 .29864 L
s
.954 1 0 r
.89741 .30058 m
.90197 .30042 L
s
0 1 .334 r
.9049 .30009 m
.90594 .30289 L
s
1 .819 0 r
.9049 .30009 m
.90197 .30042 L
s
0 .83 1 r
.9049 .30009 m
.90623 .30177 L
s
0 1 .841 r
.90594 .30289 m
.90623 .30177 L
s
0 1 .071 r
.90594 .30289 m
.90776 .30341 L
s
0 1 .322 r
.88743 .29813 m
.88713 .29728 L
s
.195 1 0 r
.88743 .29813 m
.88811 .29936 L
s
0 1 .906 r
.88743 .29813 m
.88697 .30214 L
s
0 1 .144 r
.88743 .29813 m
.88589 .30059 L
s
1 .938 0 r
.88743 .29813 m
.88909 .2956 L
s
0 1 .333 r
.88743 .29813 m
.88974 .29402 L
s
0 .87 1 r
.88713 .29728 m
.8916 .29715 L
s
1 .975 0 r
.88713 .29728 m
.88811 .29936 L
s
0 1 .7 r
.88713 .29728 m
.88877 .29766 L
s
1 .899 0 r
.88713 .29728 m
.88589 .30059 L
s
.143 1 0 r
.88713 .29728 m
.88578 .30123 L
s
.7 1 0 r
.88713 .29728 m
.88169 .29918 L
s
0 .264 1 r
.88713 .29728 m
.88553 .29858 L
s
1 .79 0 r
.88713 .29728 m
.88974 .29402 L
s
.038 0 1 r
.88713 .29728 m
.8902 .29506 L
s
0 1 .08 r
.88713 .29728 m
.88809 .29406 L
s
0 .997 1 r
.88713 .29728 m
.88853 .29391 L
s
.566 1 0 r
.8916 .29715 m
.89906 .29873 L
s
0 .38 1 r
.8916 .29715 m
.88877 .29766 L
s
1 .452 0 r
.8916 .29715 m
.89575 .29864 L
s
0 .66 1 r
.8916 .29715 m
.88553 .29858 L
s
0 1 .262 r
.8916 .29715 m
.88621 .29779 L
s
.173 1 0 r
.8916 .29715 m
.88853 .29391 L
s
0 .923 1 r
.8916 .29715 m
.8927 .29369 L
s
0 .536 1 r
.89906 .29873 m
.90234 .30221 L
s
0 1 .067 r
.89906 .29873 m
.89575 .29864 L
s
.963 1 0 r
.89906 .29873 m
.90197 .30042 L
s
.7 1 0 r
.90234 .30221 m
.90626 .30324 L
s
.68 1 0 r
.90234 .30221 m
.90197 .30042 L
s
0 1 .462 r
.90234 .30221 m
.90623 .30177 L
s
.462 1 0 r
.90626 .30324 m
.90623 .30177 L
s
0 1 .213 r
.90626 .30324 m
.90776 .30341 L
s
.508 1 0 r
.89036 .299 m
.88804 .29834 L
s
0 .784 1 r
.89036 .299 m
.88811 .29936 L
s
1 .453 0 r
.89036 .299 m
.88734 .30281 L
s
0 1 .862 r
.89036 .299 m
.88796 .30169 L
s
.192 1 0 r
.89036 .299 m
.89145 .29597 L
s
.292 1 0 r
.89036 .299 m
.89173 .29515 L
s
0 1 .884 r
.88804 .29834 m
.89214 .29801 L
s
.242 1 0 r
.88804 .29834 m
.88811 .29936 L
s
0 1 .903 r
.88804 .29834 m
.88877 .29766 L
s
.046 0 1 r
.88804 .29834 m
.88796 .30169 L
s
.698 1 0 r
.88804 .29834 m
.88307 .30238 L
s
1 .533 0 r
.88804 .29834 m
.8853 .29928 L
s
.828 1 0 r
.88804 .29834 m
.8872 .29952 L
s
.302 1 0 r
.88804 .29834 m
.89173 .29515 L
s
.973 1 0 r
.88804 .29834 m
.88776 .29569 L
s
0 .051 1 r
.88804 .29834 m
.8905 .2944 L
s
0 1 .989 r
.88804 .29834 m
.89269 .29459 L
s
.868 1 0 r
.89214 .29801 m
.89874 .2995 L
s
.609 1 0 r
.89214 .29801 m
.88877 .29766 L
s
0 .702 1 r
.89214 .29801 m
.89575 .29864 L
s
0 1 .518 r
.89214 .29801 m
.8872 .29952 L
s
0 1 .399 r
.89214 .29801 m
.88687 .29836 L
s
.041 1 0 r
.89214 .29801 m
.89269 .29459 L
s
.73 1 0 r
.89214 .29801 m
.89298 .29424 L
s
1 .838 0 r
.89874 .2995 m
.90518 .29965 L
s
1 .025 0 r
.89874 .2995 m
.89575 .29864 L
s
1 .365 0 r
.89874 .2995 m
.90197 .30042 L
s
0 1 .385 r
.90518 .29965 m
.90837 .30099 L
s
0 1 .103 r
.90518 .29965 m
.90197 .30042 L
s
1 .616 0 r
.90518 .29965 m
.90623 .30177 L
s
1 .376 0 r
.90837 .30099 m
.90623 .30177 L
s
0 1 .452 r
.90837 .30099 m
.90776 .30341 L
s
1 .054 0 r
.88937 .29841 m
.88689 .29772 L
s
1 .966 0 r
.88937 .29841 m
.88811 .29936 L
s
0 1 .467 r
.88937 .29841 m
.88685 .30235 L
s
1 .115 0 r
.88937 .29841 m
.88657 .301 L
s
0 .55 1 r
.88937 .29841 m
.88818 .29574 L
s
.976 1 0 r
.88937 .29841 m
.89092 .29464 L
s
1 .458 0 r
.88689 .29772 m
.89076 .29754 L
s
.274 1 0 r
.88689 .29772 m
.88811 .29936 L
s
0 .341 1 r
.88689 .29772 m
.88877 .29766 L
s
1 .32 0 r
.88689 .29772 m
.88657 .301 L
s
1 .287 0 r
.88689 .29772 m
.88539 .30143 L
s
1 .767 0 r
.88689 .29772 m
.88409 .29883 L
s
.096 1 0 r
.88689 .29772 m
.88389 .2992 L
s
.033 0 1 r
.88689 .29772 m
.89092 .29464 L
s
1 .086 0 r
.88689 .29772 m
.88839 .29514 L
s
.068 0 1 r
.88689 .29772 m
.8898 .29412 L
s
1 .754 0 r
.88689 .29772 m
.88711 .29455 L
s
0 1 .364 r
.89076 .29754 m
.89862 .29879 L
s
0 .014 1 r
.89076 .29754 m
.88877 .29766 L
s
.606 1 0 r
.89076 .29754 m
.89575 .29864 L
s
0 .666 1 r
.89076 .29754 m
.88389 .2992 L
s
.105 0 1 r
.89076 .29754 m
.88571 .29799 L
s
0 1 .596 r
.89076 .29754 m
.88711 .29455 L
s
.132 1 0 r
.89076 .29754 m
.88926 .29439 L
s
.033 1 0 r
.89862 .29879 m
.90155 .30226 L
s
1 .558 0 r
.89862 .29879 m
.89575 .29864 L
s
0 .392 1 r
.89862 .29879 m
.90197 .30042 L
s
0 1 .576 r
.90155 .30226 m
.90568 .30286 L
s
1 .55 0 r
.90155 .30226 m
.90197 .30042 L
s
0 .32 1 r
.90155 .30226 m
.90623 .30177 L
s
0 .68 1 r
.90568 .30286 m
.90623 .30177 L
s
.458 1 0 r
.90568 .30286 m
.90776 .30341 L
s
1 .319 0 r
.88666 .30026 m
.88587 .29922 L
s
.472 1 0 r
.88666 .30026 m
.88811 .29936 L
s
0 1 .025 r
.88666 .30026 m
.88585 .30331 L
s
0 1 .847 r
.88666 .30026 m
.88182 .30363 L
s
1 .034 0 r
.88666 .30026 m
.89056 .29654 L
s
0 1 .313 r
.88666 .30026 m
.88787 .2967 L
s
0 .038 1 r
.88587 .29922 m
.88938 .29907 L
s
0 .982 1 r
.88587 .29922 m
.88811 .29936 L
s
1 .73 0 r
.88587 .29922 m
.88877 .29766 L
s
.106 1 0 r
.88587 .29922 m
.88182 .30363 L
s
1 .191 0 r
.88587 .29922 m
.88383 .30229 L
s
.179 1 0 r
.88587 .29922 m
.88168 .30081 L
s
.058 0 1 r
.88587 .29922 m
.88369 .30044 L
s
0 1 .629 r
.88587 .29922 m
.88787 .2967 L
s
0 .848 1 r
.88587 .29922 m
.88754 .29597 L
s
1 .373 0 r
.88587 .29922 m
.88851 .29532 L
s
0 1 .762 r
.88587 .29922 m
.88752 .29605 L
s
0 1 .884 r
.88938 .29907 m
.89337 .30274 L
s
0 1 .216 r
.88938 .29907 m
.88877 .29766 L
s
1 .835 0 r
.88938 .29907 m
.89575 .29864 L
s
0 .806 1 r
.88938 .29907 m
.88369 .30044 L
s
1 .074 0 r
.88938 .29907 m
.8852 .29851 L
s
.498 1 0 r
.88938 .29907 m
.88752 .29605 L
s
0 .866 1 r
.88938 .29907 m
.88999 .29477 L
s
.953 1 0 r
.89337 .30274 m
.89955 .30325 L
s
.816 1 0 r
.89337 .30274 m
.89575 .29864 L
s
1 .836 0 r
.89337 .30274 m
.90197 .30042 L
s
1 .981 0 r
.89955 .30325 m
.90028 .30515 L
s
0 .03 1 r
.89955 .30325 m
.90197 .30042 L
s
.593 1 0 r
.89955 .30325 m
.90623 .30177 L
s
1 .102 0 r
.90028 .30515 m
.90623 .30177 L
s
0 1 .2 r
.90028 .30515 m
.90776 .30341 L
s
0 1 .956 r
.88811 .29936 m
.88877 .29766 L
s
.775 1 0 r
.88811 .29936 m
.89145 .30123 L
s
.448 1 0 r
.88811 .29936 m
.89225 .29942 L
s
1 .62 0 r
.88811 .29936 m
.89107 .30054 L
s
0 .228 1 r
.88811 .29936 m
.88811 .30284 L
s
1 .929 0 r
.88811 .29936 m
.88568 .30283 L
s
0 .898 1 r
.88811 .29936 m
.88697 .30214 L
s
0 1 .465 r
.88811 .29936 m
.88734 .30281 L
s
.468 1 0 r
.88811 .29936 m
.88685 .30235 L
s
1 .848 0 r
.88811 .29936 m
.88585 .30331 L
s
0 .805 1 r
.88811 .29936 m
.88493 .30206 L
s
0 1 .043 r
.88811 .29936 m
.88501 .30182 L
s
.142 1 0 r
.88811 .29936 m
.88578 .30123 L
s
0 1 .818 r
.88811 .29936 m
.88307 .30238 L
s
0 .975 1 r
.88811 .29936 m
.88539 .30143 L
s
0 .703 1 r
.88811 .29936 m
.88383 .30229 L
s
0 1 .417 r
.88811 .29936 m
.88148 .30246 L
s
0 1 .302 r
.88811 .29936 m
.88798 .30364 L
s
0 1 .914 r
.88811 .29936 m
.88861 .30218 L
s
0 1 .069 r
.88811 .29936 m
.88747 .30326 L
s
0 1 .201 r
.88811 .29936 m
.89238 .29614 L
s
0 1 .128 r
.88811 .29936 m
.88839 .29629 L
s
1 .453 0 r
.88811 .29936 m
.88909 .2956 L
s
0 .308 1 r
.88811 .29936 m
.89145 .29597 L
s
.2 1 0 r
.88811 .29936 m
.88818 .29574 L
s
1 .922 0 r
.88811 .29936 m
.89056 .29654 L
s
1 .512 0 r
.88811 .29936 m
.88547 .29656 L
s
1 .002 0 r
.88811 .29936 m
.88631 .29599 L
s
.141 0 1 r
.88811 .29936 m
.8902 .29506 L
s
0 1 .935 r
.88811 .29936 m
.88776 .29569 L
s
.663 1 0 r
.88811 .29936 m
.88839 .29514 L
s
0 1 .962 r
.88811 .29936 m
.88754 .29597 L
s
0 1 .707 r
.88811 .29936 m
.8889 .2959 L
s
.923 1 0 r
.88811 .29936 m
.89296 .297 L
s
0 1 .759 r
.88811 .29936 m
.89384 .29574 L
s
1 .293 0 r
.88811 .29936 m
.89351 .29635 L
s
0 1 .25 r
.88877 .29766 m
.89575 .29864 L
s
1 .444 0 r
.88877 .29766 m
.89162 .29931 L
s
1 .441 0 r
.88877 .29766 m
.89145 .29791 L
s
0 1 .359 r
.88877 .29766 m
.89327 .29776 L
s
0 .712 1 r
.88877 .29766 m
.88148 .30246 L
s
.975 1 0 r
.88877 .29766 m
.88445 .29927 L
s
0 1 1 r
.88877 .29766 m
.88545 .29904 L
s
.901 1 0 r
.88877 .29766 m
.88169 .29918 L
s
1 .631 0 r
.88877 .29766 m
.8853 .29928 L
s
0 .18 1 r
.88877 .29766 m
.88409 .29883 L
s
0 .722 1 r
.88877 .29766 m
.88168 .30081 L
s
.522 1 0 r
.88877 .29766 m
.88676 .29813 L
s
.91 1 0 r
.88877 .29766 m
.88358 .29903 L
s
0 .438 1 r
.88877 .29766 m
.88621 .29779 L
s
.75 1 0 r
.88877 .29766 m
.88687 .29836 L
s
0 .201 1 r
.88877 .29766 m
.88571 .29799 L
s
0 .914 1 r
.88877 .29766 m
.8852 .29851 L
s
.028 0 1 r
.88877 .29766 m
.88807 .29919 L
s
0 .452 1 r
.88877 .29766 m
.88796 .30018 L
s
.031 0 1 r
.88877 .29766 m
.887 .29924 L
s
1 .881 0 r
.88877 .29766 m
.88841 .29944 L
s
0 .685 1 r
.88877 .29766 m
.8889 .2959 L
s
0 1 .323 r
.88877 .29766 m
.89005 .29452 L
s
1 .906 0 r
.88877 .29766 m
.89142 .29428 L
s
.493 1 0 r
.88877 .29766 m
.88809 .29406 L
s
0 1 .908 r
.88877 .29766 m
.8905 .2944 L
s
1 .421 0 r
.88877 .29766 m
.8898 .29412 L
s
0 .984 1 r
.88877 .29766 m
.88851 .29532 L
s
0 .199 1 r
.88877 .29766 m
.89373 .29393 L
s
0 .826 1 r
.88877 .29766 m
.89018 .29438 L
s
0 .301 1 r
.88877 .29766 m
.8927 .29369 L
s
0 .189 1 r
.88877 .29766 m
.89298 .29424 L
s
1 .452 0 r
.88877 .29766 m
.88926 .29439 L
s
0 1 .678 r
.88877 .29766 m
.88999 .29477 L
s
0 .64 1 r
.88877 .29766 m
.89155 .29567 L
s
1 .506 0 r
.88877 .29766 m
.89233 .29576 L
s
.95 1 0 r
.88877 .29766 m
.89363 .29489 L
s
.693 1 0 r
.88877 .29766 m
.89494 .29455 L
s
.987 1 0 r
.89575 .29864 m
.90197 .30042 L
s
.387 1 0 r
.89575 .29864 m
.90133 .29714 L
s
.763 1 0 r
.89575 .29864 m
.8972 .30016 L
s
.184 1 0 r
.89575 .29864 m
.89497 .30094 L
s
1 .19 0 r
.89575 .29864 m
.88807 .29919 L
s
.33 1 0 r
.89575 .29864 m
.89155 .29567 L
s
.349 1 0 r
.90197 .30042 m
.90623 .30177 L
s
.116 1 0 r
.90197 .30042 m
.90856 .2976 L
s
0 .397 1 r
.90197 .30042 m
.90042 .30363 L
s
0 1 .338 r
.90197 .30042 m
.90265 .30207 L
s
.367 1 0 r
.90623 .30177 m
.90776 .30341 L
s
.826 1 0 r
.90623 .30177 m
.91353 .29894 L
s
0 1 .488 r
.90623 .30177 m
.90752 .30358 L
s
1 .801 0 r
.90623 .30177 m
.90809 .30168 L
s
0 .544 1 r
.90776 .30341 m
.91155 .30279 L
s
1 .977 0 r
.90776 .30341 m
.91417 .3019 L
s
0 1 .575 r
.90776 .30341 m
.91254 .30295 L
s
.876 1 0 r
.89317 .30223 m
.89145 .30123 L
s
0 .657 1 r
.89317 .30223 m
.88847 .30482 L
s
0 1 .772 r
.89317 .30223 m
.89518 .29778 L
s
0 1 .615 r
.89451 .29943 m
.89225 .29942 L
s
.334 1 0 r
.89451 .29943 m
.88982 .30231 L
s
0 1 .318 r
.89451 .29943 m
.89494 .29596 L
s
0 .382 1 r
.88952 .30199 m
.89107 .30054 L
s
0 .47 1 r
.88952 .30199 m
.88829 .30411 L
s
0 1 .688 r
.88952 .30199 m
.89419 .29711 L
s
.177 0 1 r
.89162 .29931 m
.89314 .30013 L
s
.019 0 1 r
.89162 .29931 m
.88796 .30018 L
s
.518 1 0 r
.89162 .29931 m
.88697 .30271 L
s
1 .554 0 r
.89162 .29931 m
.89233 .29576 L
s
0 .396 1 r
.89162 .29931 m
.89504 .29642 L
s
0 .365 1 r
.90133 .29714 m
.90303 .29659 L
s
.97 1 0 r
.90856 .2976 m
.9065 .29856 L
s
.83 1 0 r
.91353 .29894 m
.91574 .29796 L
s
0 .646 1 r
.89145 .30123 m
.88798 .30364 L
s
1 .453 0 r
.89145 .30123 m
.88847 .30482 L
s
0 .313 1 r
.89145 .30123 m
.89296 .297 L
s
.024 0 1 r
.89145 .30123 m
.89518 .29778 L
s
0 1 .83 r
.89145 .29791 m
.89418 .29795 L
s
.904 1 0 r
.89145 .29791 m
.887 .29924 L
s
0 1 .839 r
.89145 .29791 m
.88908 .29986 L
s
.099 0 1 r
.89145 .29791 m
.89363 .29489 L
s
0 1 .091 r
.89145 .29791 m
.89514 .29515 L
s
1 .957 0 r
.8972 .30016 m
.89547 .30171 L
s
1 .672 0 r
.90042 .30363 m
.90072 .30454 L
s
1 .525 0 r
.90752 .30358 m
.90652 .30461 L
s
0 1 .606 r
.89225 .29942 m
.88861 .30218 L
s
0 1 .717 r
.89225 .29942 m
.88982 .30231 L
s
.003 0 1 r
.89225 .29942 m
.89384 .29574 L
s
1 .375 0 r
.89225 .29942 m
.89494 .29596 L
s
.461 1 0 r
.89327 .29776 m
.89194 .29918 L
s
.627 1 0 r
.89327 .29776 m
.88841 .29944 L
s
0 1 .021 r
.89327 .29776 m
.88968 .30062 L
s
0 .186 1 r
.89327 .29776 m
.89494 .29455 L
s
.826 1 0 r
.89327 .29776 m
.89632 .29534 L
s
0 .946 1 r
.89497 .30094 m
.90027 .29837 L
s
0 1 .642 r
.90265 .30207 m
.90557 .30024 L
s
0 1 .099 r
.90809 .30168 m
.91141 .30038 L
s
1 .198 0 r
.89107 .30054 m
.88747 .30326 L
s
.789 1 0 r
.89107 .30054 m
.88829 .30411 L
s
0 1 .545 r
.89107 .30054 m
.89351 .29635 L
s
0 1 .379 r
.89107 .30054 m
.89419 .29711 L
s
.228 1 0 r
.89314 .30013 m
.88697 .30271 L
s
.279 1 0 r
.89314 .30013 m
.89504 .29642 L
s
0 1 .006 r
.89418 .29795 m
.88908 .29986 L
s
.141 1 0 r
.89418 .29795 m
.89514 .29515 L
s
.806 1 0 r
.89194 .29918 m
.88968 .30062 L
s
0 .759 1 r
.89194 .29918 m
.89632 .29534 L
s
.112 0 1 r
.89562 .2939 m
.9001 .29195 L
s
0 .184 1 r
.89562 .2939 m
.89157 .2929 L
s
0 1 .124 r
.89562 .2939 m
.89857 .29435 L
s
0 1 .359 r
.89562 .2939 m
.89703 .2929 L
s
.383 1 0 r
.89562 .2939 m
.89545 .29412 L
s
0 1 .986 r
.89562 .2939 m
.90021 .2928 L
s
0 1 .039 r
.89562 .2939 m
.89296 .297 L
s
1 .658 0 r
.89562 .2939 m
.89518 .29778 L
s
.896 1 0 r
.89562 .2939 m
.89504 .29642 L
s
0 1 .156 r
.89562 .2939 m
.89447 .29036 L
s
0 .315 1 r
.89562 .2939 m
.89878 .29045 L
s
1 .647 0 r
.89562 .2939 m
.89902 .28959 L
s
0 .65 1 r
.9001 .29195 m
.90626 .29029 L
s
0 1 .411 r
.9001 .29195 m
.89263 .29229 L
s
1 .236 0 r
.9001 .29195 m
.89703 .2929 L
s
0 1 .51 r
.9001 .29195 m
.90585 .28961 L
s
0 .386 1 r
.9001 .29195 m
.90021 .2928 L
s
0 1 .463 r
.9001 .29195 m
.90839 .28888 L
s
0 .747 1 r
.9001 .29195 m
.89233 .29576 L
s
1 .492 0 r
.9001 .29195 m
.89504 .29642 L
s
0 1 .191 r
.9001 .29195 m
.89804 .28908 L
s
0 1 .793 r
.9001 .29195 m
.89902 .28959 L
s
0 1 .18 r
.90626 .29029 m
.90693 .29206 L
s
0 .208 1 r
.90626 .29029 m
.89904 .29196 L
s
0 .628 1 r
.90626 .29029 m
.90585 .28961 L
s
1 .878 0 r
.90626 .29029 m
.91011 .28976 L
s
.496 1 0 r
.90626 .29029 m
.90839 .28888 L
s
0 .55 1 r
.90626 .29029 m
.91035 .28999 L
s
0 1 .954 r
.90693 .29206 m
.90896 .29373 L
s
1 .473 0 r
.90693 .29206 m
.90467 .29197 L
s
0 .294 1 r
.90693 .29206 m
.91011 .28976 L
s
1 .026 0 r
.90693 .29206 m
.90886 .29295 L
s
0 1 .055 r
.90693 .29206 m
.91035 .28999 L
s
1 .324 0 r
.90693 .29206 m
.90894 .29335 L
s
1 .312 0 r
.90896 .29373 m
.91202 .29325 L
s
0 1 .359 r
.90896 .29373 m
.90839 .29228 L
s
.88 1 0 r
.90896 .29373 m
.90886 .29295 L
s
0 1 .425 r
.90896 .29373 m
.90894 .29335 L
s
0 .107 1 r
.90896 .29373 m
.91222 .29355 L
s
0 1 .405 r
.91202 .29325 m
.90963 .29333 L
s
1 .387 0 r
.91202 .29325 m
.91244 .29435 L
s
0 1 .169 r
.91202 .29325 m
.91222 .29355 L
s
0 .76 1 r
.89678 .29236 m
.89856 .29219 L
s
0 .194 1 r
.89678 .29236 m
.89157 .2929 L
s
1 .085 0 r
.89678 .29236 m
.89948 .29267 L
s
1 .405 0 r
.89678 .29236 m
.89582 .29244 L
s
0 .708 1 r
.89678 .29236 m
.89718 .29236 L
s
.113 0 1 r
.89678 .29236 m
.8997 .29162 L
s
0 1 .943 r
.89678 .29236 m
.89384 .29574 L
s
0 1 .969 r
.89678 .29236 m
.89494 .29596 L
s
0 .029 1 r
.89678 .29236 m
.89514 .29515 L
s
0 .766 1 r
.89678 .29236 m
.89657 .2891 L
s
.922 1 0 r
.89678 .29236 m
.89877 .28902 L
s
0 1 .938 r
.89678 .29236 m
.89757 .28896 L
s
0 .195 1 r
.89856 .29219 m
.90269 .29298 L
s
.998 1 0 r
.89856 .29219 m
.89263 .29229 L
s
0 .737 1 r
.89856 .29219 m
.89582 .29244 L
s
.913 1 0 r
.89856 .29219 m
.90172 .29219 L
s
.975 1 0 r
.89856 .29219 m
.8997 .29162 L
s
.117 0 1 r
.89856 .29219 m
.90566 .29049 L
s
0 1 .195 r
.89856 .29219 m
.89363 .29489 L
s
0 .298 1 r
.89856 .29219 m
.89514 .29515 L
s
0 1 .33 r
.89856 .29219 m
.89701 .2888 L
s
0 1 .164 r
.89856 .29219 m
.89757 .28896 L
s
.028 0 1 r
.90269 .29298 m
.90626 .29336 L
s
0 1 .813 r
.90269 .29298 m
.89904 .29196 L
s
.904 1 0 r
.90269 .29298 m
.90172 .29219 L
s
0 .95 1 r
.90269 .29298 m
.90328 .29446 L
s
0 1 .544 r
.90269 .29298 m
.90566 .29049 L
s
1 .394 0 r
.90269 .29298 m
.9065 .29388 L
s
0 .013 1 r
.90626 .29336 m
.90648 .29379 L
s
0 1 .925 r
.90626 .29336 m
.90467 .29197 L
s
1 .445 0 r
.90626 .29336 m
.90328 .29446 L
s
.28 1 0 r
.90626 .29336 m
.91217 .29136 L
s
.953 1 0 r
.90626 .29336 m
.9065 .29388 L
s
0 .706 1 r
.90626 .29336 m
.91275 .29126 L
s
0 .49 1 r
.90648 .29379 m
.9092 .29233 L
s
1 .47 0 r
.90648 .29379 m
.90839 .29228 L
s
0 .422 1 r
.90648 .29379 m
.91217 .29136 L
s
0 .95 1 r
.90648 .29379 m
.91275 .29126 L
s
1 .132 0 r
.90648 .29379 m
.90971 .2937 L
s
0 1 1 r
.9092 .29233 m
.90963 .29333 L
s
.091 1 0 r
.9092 .29233 m
.90997 .2942 L
s
1 .291 0 r
.9092 .29233 m
.90971 .2937 L
s
0 1 .705 r
.89695 .29274 m
.89933 .29211 L
s
.243 1 0 r
.89695 .29274 m
.89157 .2929 L
s
0 1 .811 r
.89695 .29274 m
.89794 .29384 L
s
.831 1 0 r
.89695 .29274 m
.89806 .29183 L
s
0 .112 1 r
.89695 .29274 m
.89715 .29308 L
s
0 .026 1 r
.89695 .29274 m
.90074 .29188 L
s
0 1 .631 r
.89695 .29274 m
.89351 .29635 L
s
0 .768 1 r
.89695 .29274 m
.89419 .29711 L
s
0 .677 1 r
.89695 .29274 m
.89632 .29534 L
s
1 .999 0 r
.89695 .29274 m
.89702 .2893 L
s
.084 1 0 r
.89695 .29274 m
.89793 .28975 L
s
1 .961 0 r
.89695 .29274 m
.89997 .28866 L
s
1 .379 0 r
.89933 .29211 m
.90365 .29261 L
s
0 .2 1 r
.89933 .29211 m
.89263 .29229 L
s
1 .48 0 r
.89933 .29211 m
.89806 .29183 L
s
0 .215 1 r
.89933 .29211 m
.90158 .29316 L
s
.187 0 1 r
.89933 .29211 m
.90074 .29188 L
s
0 1 .77 r
.89933 .29211 m
.90195 .29374 L
s
1 .489 0 r
.89933 .29211 m
.89494 .29455 L
s
0 .975 1 r
.89933 .29211 m
.89632 .29534 L
s
.715 1 0 r
.89933 .29211 m
.89883 .2883 L
s
1 .92 0 r
.89933 .29211 m
.89997 .28866 L
s
.336 1 0 r
.90365 .29261 m
.90742 .29347 L
s
1 .176 0 r
.90365 .29261 m
.89904 .29196 L
s
1 .945 0 r
.90365 .29261 m
.90158 .29316 L
s
.772 1 0 r
.90365 .29261 m
.90721 .29213 L
s
.891 1 0 r
.90365 .29261 m
.90195 .29374 L
s
0 1 .343 r
.90365 .29261 m
.90637 .29269 L
s
.087 0 1 r
.90742 .29347 m
.91096 .29387 L
s
0 1 .12 r
.90742 .29347 m
.90467 .29197 L
s
.52 1 0 r
.90742 .29347 m
.90721 .29213 L
s
.082 0 1 r
.90742 .29347 m
.90811 .29465 L
s
.248 1 0 r
.90742 .29347 m
.90637 .29269 L
s
1 .457 0 r
.90742 .29347 m
.90857 .29546 L
s
0 .628 1 r
.91096 .29387 m
.91371 .29286 L
s
.322 1 0 r
.91096 .29387 m
.90839 .29228 L
s
.905 1 0 r
.91096 .29387 m
.90811 .29465 L
s
0 .672 1 r
.91096 .29387 m
.90857 .29546 L
s
.155 1 0 r
.91096 .29387 m
.91484 .294 L
s
0 .743 1 r
.91371 .29286 m
.90963 .29333 L
s
1 .149 0 r
.91371 .29286 m
.91393 .29295 L
s
.545 1 0 r
.91371 .29286 m
.91484 .294 L
s
.762 1 0 r
.89169 .29302 m
.89134 .29245 L
s
0 .486 1 r
.89169 .29302 m
.89157 .2929 L
s
0 1 .524 r
.89169 .29302 m
.89238 .29614 L
s
0 .6 1 r
.89169 .29302 m
.89112 .2956 L
s
1 .812 0 r
.89169 .29302 m
.89492 .28931 L
s
0 1 .698 r
.89169 .29302 m
.89224 .28917 L
s
.779 1 0 r
.89134 .29245 m
.89735 .29126 L
s
1 .887 0 r
.89134 .29245 m
.89157 .2929 L
s
.076 1 0 r
.89134 .29245 m
.89263 .29229 L
s
0 1 .149 r
.89134 .29245 m
.89112 .2956 L
s
.595 1 0 r
.89134 .29245 m
.88547 .29656 L
s
0 .687 1 r
.89134 .29245 m
.89005 .29452 L
s
0 1 .04 r
.89134 .29245 m
.89255 .29435 L
s
.583 1 0 r
.89134 .29245 m
.89224 .28917 L
s
0 .456 1 r
.89134 .29245 m
.8911 .28953 L
s
1 .162 0 r
.89134 .29245 m
.89194 .2889 L
s
0 .532 1 r
.89134 .29245 m
.89631 .28807 L
s
.99 1 0 r
.89735 .29126 m
.90482 .28992 L
s
0 1 .817 r
.89735 .29126 m
.89263 .29229 L
s
.076 1 0 r
.89735 .29126 m
.89904 .29196 L
s
1 .068 0 r
.89735 .29126 m
.89255 .29435 L
s
0 1 .21 r
.89735 .29126 m
.89373 .29393 L
s
0 .722 1 r
.89735 .29126 m
.89631 .28807 L
s
0 1 .16 r
.89735 .29126 m
.89744 .28807 L
s
0 .164 1 r
.90482 .28992 m
.90828 .29067 L
s
1 .161 0 r
.90482 .28992 m
.89904 .29196 L
s
0 1 .516 r
.90482 .28992 m
.90467 .29197 L
s
1 .704 0 r
.90828 .29067 m
.91187 .29088 L
s
0 .817 1 r
.90828 .29067 m
.90467 .29197 L
s
1 .49 0 r
.90828 .29067 m
.90839 .29228 L
s
0 1 .659 r
.91187 .29088 m
.90839 .29228 L
s
1 .819 0 r
.91187 .29088 m
.90963 .29333 L
s
1 .23 0 r
.89094 .29218 m
.89129 .29208 L
s
0 .803 1 r
.89094 .29218 m
.89157 .2929 L
s
1 .755 0 r
.89094 .29218 m
.88839 .29629 L
s
0 .715 1 r
.89094 .29218 m
.88984 .29531 L
s
1 .06 0 r
.89094 .29218 m
.88739 .29077 L
s
0 1 .313 r
.89094 .29218 m
.89115 .28892 L
s
0 .65 1 r
.89129 .29208 m
.89555 .29176 L
s
1 .618 0 r
.89129 .29208 m
.89157 .2929 L
s
0 .616 1 r
.89129 .29208 m
.89263 .29229 L
s
0 1 .104 r
.89129 .29208 m
.88984 .29531 L
s
0 .808 1 r
.89129 .29208 m
.88631 .29599 L
s
0 .718 1 r
.89129 .29208 m
.89142 .29428 L
s
0 .036 1 r
.89129 .29208 m
.89188 .29434 L
s
0 1 .038 r
.89129 .29208 m
.89115 .28892 L
s
.885 1 0 r
.89129 .29208 m
.89267 .28918 L
s
1 .533 0 r
.89129 .29208 m
.89475 .2885 L
s
.166 1 0 r
.89129 .29208 m
.89712 .28798 L
s
1 .797 0 r
.89555 .29176 m
.8992 .29374 L
s
0 .956 1 r
.89555 .29176 m
.89263 .29229 L
s
0 1 .805 r
.89555 .29176 m
.89904 .29196 L
s
0 1 .035 r
.89555 .29176 m
.89188 .29434 L
s
1 .517 0 r
.89555 .29176 m
.89018 .29438 L
s
.374 1 0 r
.89555 .29176 m
.89712 .28798 L
s
0 1 .457 r
.89555 .29176 m
.8966 .28824 L
s
0 1 .544 r
.8992 .29374 m
.90346 .29368 L
s
.982 1 0 r
.8992 .29374 m
.89904 .29196 L
s
0 .253 1 r
.8992 .29374 m
.90467 .29197 L
s
.136 1 0 r
.90346 .29368 m
.9039 .29484 L
s
.263 1 0 r
.90346 .29368 m
.90467 .29197 L
s
0 .27 1 r
.90346 .29368 m
.90839 .29228 L
s
1 .966 0 r
.9039 .29484 m
.90839 .29228 L
s
0 .301 1 r
.9039 .29484 m
.90963 .29333 L
s
0 1 .544 r
.89148 .29138 m
.89139 .29126 L
s
1 .879 0 r
.89148 .29138 m
.89157 .2929 L
s
0 1 .766 r
.89148 .29138 m
.88909 .2956 L
s
0 1 .851 r
.89148 .29138 m
.88974 .29402 L
s
1 .456 0 r
.89148 .29138 m
.88817 .28991 L
s
0 .168 1 r
.89148 .29138 m
.8914 .2879 L
s
1 .694 0 r
.89139 .29126 m
.89579 .29098 L
s
.004 1 0 r
.89139 .29126 m
.89157 .2929 L
s
0 1 .247 r
.89139 .29126 m
.89263 .29229 L
s
0 1 .336 r
.89139 .29126 m
.88974 .29402 L
s
0 .798 1 r
.89139 .29126 m
.8902 .29506 L
s
1 .196 0 r
.89139 .29126 m
.88809 .29406 L
s
.916 1 0 r
.89139 .29126 m
.88853 .29391 L
s
.14 1 0 r
.89139 .29126 m
.8914 .2879 L
s
.393 1 0 r
.89139 .29126 m
.89257 .2885 L
s
.057 0 1 r
.89139 .29126 m
.89301 .28826 L
s
0 1 .859 r
.89139 .29126 m
.89213 .28815 L
s
0 .992 1 r
.89579 .29098 m
.90388 .28992 L
s
.14 0 1 r
.89579 .29098 m
.89263 .29229 L
s
.437 1 0 r
.89579 .29098 m
.89904 .29196 L
s
0 .635 1 r
.89579 .29098 m
.88853 .29391 L
s
1 .457 0 r
.89579 .29098 m
.8927 .29369 L
s
0 .428 1 r
.89579 .29098 m
.89213 .28815 L
s
0 .877 1 r
.89579 .29098 m
.89555 .28803 L
s
1 .082 0 r
.90388 .28992 m
.90729 .29095 L
s
0 1 .042 r
.90388 .28992 m
.89904 .29196 L
s
0 1 .044 r
.90388 .28992 m
.90467 .29197 L
s
.479 1 0 r
.90729 .29095 m
.9092 .29239 L
s
0 1 .73 r
.90729 .29095 m
.90467 .29197 L
s
0 .32 1 r
.90729 .29095 m
.90839 .29228 L
s
0 .991 1 r
.9092 .29239 m
.90839 .29228 L
s
0 .171 1 r
.9092 .29239 m
.90963 .29333 L
s
.831 1 0 r
.89215 .29219 m
.89214 .29184 L
s
0 1 .601 r
.89215 .29219 m
.89157 .2929 L
s
0 .63 1 r
.89215 .29219 m
.89145 .29597 L
s
1 .032 0 r
.89215 .29219 m
.89173 .29515 L
s
0 .408 1 r
.89215 .29219 m
.89165 .2893 L
s
1 .284 0 r
.89215 .29219 m
.89212 .28845 L
s
.65 1 0 r
.89214 .29184 m
.89516 .29206 L
s
.194 1 0 r
.89214 .29184 m
.89157 .2929 L
s
1 .769 0 r
.89214 .29184 m
.89263 .29229 L
s
0 1 .797 r
.89214 .29184 m
.89173 .29515 L
s
0 .247 1 r
.89214 .29184 m
.88776 .29569 L
s
1 .427 0 r
.89214 .29184 m
.8905 .2944 L
s
.952 1 0 r
.89214 .29184 m
.89269 .29459 L
s
.751 1 0 r
.89214 .29184 m
.89212 .28845 L
s
1 .666 0 r
.89214 .29184 m
.89348 .28884 L
s
.432 1 0 r
.89214 .29184 m
.89261 .28857 L
s
0 .073 1 r
.89214 .29184 m
.89401 .2884 L
s
0 1 .554 r
.89516 .29206 m
.90308 .29067 L
s
.073 1 0 r
.89516 .29206 m
.89263 .29229 L
s
0 .159 1 r
.89516 .29206 m
.89904 .29196 L
s
.511 1 0 r
.89516 .29206 m
.89269 .29459 L
s
1 .084 0 r
.89516 .29206 m
.89298 .29424 L
s
0 1 .012 r
.89516 .29206 m
.89401 .2884 L
s
.868 1 0 r
.89516 .29206 m
.89703 .28834 L
s
0 1 .365 r
.90308 .29067 m
.90607 .29164 L
s
0 1 .544 r
.90308 .29067 m
.89904 .29196 L
s
.15 1 0 r
.90308 .29067 m
.90467 .29197 L
s
1 .403 0 r
.90607 .29164 m
.90863 .2918 L
s
.009 1 0 r
.90607 .29164 m
.90467 .29197 L
s
0 1 .106 r
.90607 .29164 m
.90839 .29228 L
s
.994 1 0 r
.90863 .2918 m
.90839 .29228 L
s
0 1 .348 r
.90863 .2918 m
.90963 .29333 L
s
.309 1 0 r
.89104 .29177 m
.89077 .2916 L
s
0 1 .069 r
.89104 .29177 m
.89157 .2929 L
s
0 1 .73 r
.89104 .29177 m
.88818 .29574 L
s
.653 1 0 r
.89104 .29177 m
.89092 .29464 L
s
.15 1 0 r
.89104 .29177 m
.89169 .28883 L
s
0 1 .529 r
.89104 .29177 m
.89453 .28799 L
s
0 .63 1 r
.89077 .2916 m
.89372 .29196 L
s
1 .956 0 r
.89077 .2916 m
.89157 .2929 L
s
.769 1 0 r
.89077 .2916 m
.89263 .29229 L
s
0 .27 1 r
.89077 .2916 m
.89092 .29464 L
s
.621 1 0 r
.89077 .2916 m
.88839 .29514 L
s
0 1 .81 r
.89077 .2916 m
.8898 .29412 L
s
1 .089 0 r
.89077 .2916 m
.88711 .29455 L
s
.837 1 0 r
.89077 .2916 m
.89453 .28799 L
s
1 .065 0 r
.89077 .2916 m
.89352 .28862 L
s
.593 1 0 r
.89077 .2916 m
.89135 .28847 L
s
.748 1 0 r
.89077 .2916 m
.89255 .28828 L
s
0 .289 1 r
.89372 .29196 m
.9022 .29068 L
s
1 .732 0 r
.89372 .29196 m
.89263 .29229 L
s
1 .606 0 r
.89372 .29196 m
.89904 .29196 L
s
.047 0 1 r
.89372 .29196 m
.88711 .29455 L
s
.072 0 1 r
.89372 .29196 m
.88926 .29439 L
s
0 .094 1 r
.89372 .29196 m
.89255 .28828 L
s
0 .887 1 r
.89372 .29196 m
.8903 .28954 L
s
.172 0 1 r
.9022 .29068 m
.90521 .29189 L
s
0 1 .378 r
.9022 .29068 m
.89904 .29196 L
s
.281 1 0 r
.9022 .29068 m
.90467 .29197 L
s
.004 1 0 r
.90521 .29189 m
.90966 .2912 L
s
.133 1 0 r
.90521 .29189 m
.90467 .29197 L
s
.893 1 0 r
.90521 .29189 m
.90839 .29228 L
s
0 .572 1 r
.90966 .2912 m
.90839 .29228 L
s
1 .574 0 r
.90966 .2912 m
.90963 .29333 L
s
0 .609 1 r
.89219 .29322 m
.89047 .29297 L
s
0 .903 1 r
.89219 .29322 m
.89157 .2929 L
s
.672 1 0 r
.89219 .29322 m
.89056 .29654 L
s
.99 1 0 r
.89219 .29322 m
.88787 .2967 L
s
.992 1 0 r
.89219 .29322 m
.89323 .28977 L
s
0 1 .622 r
.89219 .29322 m
.89366 .28976 L
s
0 .911 1 r
.89047 .29297 m
.89461 .2926 L
s
0 .644 1 r
.89047 .29297 m
.89157 .2929 L
s
.905 1 0 r
.89047 .29297 m
.89263 .29229 L
s
1 .401 0 r
.89047 .29297 m
.88787 .2967 L
s
.509 1 0 r
.89047 .29297 m
.88754 .29597 L
s
0 .97 1 r
.89047 .29297 m
.88851 .29532 L
s
0 .811 1 r
.89047 .29297 m
.88752 .29605 L
s
0 1 .317 r
.89047 .29297 m
.89366 .28976 L
s
0 1 .035 r
.89047 .29297 m
.89241 .28954 L
s
0 .606 1 r
.89047 .29297 m
.88981 .28979 L
s
0 1 .902 r
.89047 .29297 m
.89339 .2895 L
s
1 .574 0 r
.89461 .2926 m
.90228 .29139 L
s
0 1 .633 r
.89461 .2926 m
.89263 .29229 L
s
.612 1 0 r
.89461 .2926 m
.89904 .29196 L
s
.926 1 0 r
.89461 .2926 m
.88752 .29605 L
s
0 1 .665 r
.89461 .2926 m
.88999 .29477 L
s
.586 1 0 r
.89461 .2926 m
.89339 .2895 L
s
1 .812 0 r
.89461 .2926 m
.89469 .28895 L
s
1 .532 0 r
.90228 .29139 m
.90442 .29309 L
s
.512 1 0 r
.90228 .29139 m
.89904 .29196 L
s
0 1 .265 r
.90228 .29139 m
.90467 .29197 L
s
1 .785 0 r
.90442 .29309 m
.90838 .29261 L
s
.871 1 0 r
.90442 .29309 m
.90467 .29197 L
s
0 .007 1 r
.90442 .29309 m
.90839 .29228 L
s
1 .246 0 r
.90838 .29261 m
.90839 .29228 L
s
0 1 .509 r
.90838 .29261 m
.90963 .29333 L
s
1 .308 0 r
.89157 .2929 m
.89263 .29229 L
s
0 .831 1 r
.89157 .2929 m
.89545 .29412 L
s
1 .761 0 r
.89157 .2929 m
.89718 .29236 L
s
1 .784 0 r
.89157 .2929 m
.89715 .29308 L
s
.065 1 0 r
.89157 .2929 m
.89238 .29614 L
s
0 .634 1 r
.89157 .2929 m
.88839 .29629 L
s
1 .281 0 r
.89157 .2929 m
.88909 .2956 L
s
0 1 .305 r
.89157 .2929 m
.89145 .29597 L
s
0 1 .366 r
.89157 .2929 m
.88818 .29574 L
s
0 .645 1 r
.89157 .2929 m
.89056 .29654 L
s
.942 1 0 r
.89157 .2929 m
.88547 .29656 L
s
.213 1 0 r
.89157 .2929 m
.88631 .29599 L
s
.914 1 0 r
.89157 .2929 m
.8902 .29506 L
s
0 1 .204 r
.89157 .2929 m
.88776 .29569 L
s
.974 1 0 r
.89157 .2929 m
.88839 .29514 L
s
.606 1 0 r
.89157 .2929 m
.88754 .29597 L
s
.399 1 0 r
.89157 .2929 m
.8889 .2959 L
s
1 .2 0 r
.89157 .2929 m
.89296 .297 L
s
.154 0 1 r
.89157 .2929 m
.89384 .29574 L
s
0 1 .737 r
.89157 .2929 m
.89351 .29635 L
s
0 1 .916 r
.89157 .2929 m
.89492 .28931 L
s
.211 1 0 r
.89157 .2929 m
.88739 .29077 L
s
0 1 .733 r
.89157 .2929 m
.88817 .28991 L
s
0 .666 1 r
.89157 .2929 m
.89165 .2893 L
s
.758 1 0 r
.89157 .2929 m
.89169 .28883 L
s
0 1 .056 r
.89157 .2929 m
.89323 .28977 L
s
0 1 .446 r
.89157 .2929 m
.8911 .28953 L
s
1 .784 0 r
.89157 .2929 m
.89267 .28918 L
s
0 .176 1 r
.89157 .2929 m
.89257 .2885 L
s
0 1 .746 r
.89157 .2929 m
.89348 .28884 L
s
0 .768 1 r
.89157 .2929 m
.89352 .28862 L
s
0 1 .736 r
.89157 .2929 m
.89241 .28954 L
s
0 1 .104 r
.89157 .2929 m
.89 .28997 L
s
0 .321 1 r
.89157 .2929 m
.89447 .29036 L
s
.001 0 1 r
.89157 .2929 m
.89657 .2891 L
s
.795 1 0 r
.89157 .2929 m
.89702 .2893 L
s
0 .484 1 r
.89263 .29229 m
.89904 .29196 L
s
1 .863 0 r
.89263 .29229 m
.89703 .2929 L
s
0 1 .041 r
.89263 .29229 m
.89582 .29244 L
s
0 1 .193 r
.89263 .29229 m
.89806 .29183 L
s
0 .173 1 r
.89263 .29229 m
.8889 .2959 L
s
1 .439 0 r
.89263 .29229 m
.89005 .29452 L
s
1 .029 0 r
.89263 .29229 m
.89142 .29428 L
s
0 1 .087 r
.89263 .29229 m
.88809 .29406 L
s
0 .419 1 r
.89263 .29229 m
.8905 .2944 L
s
0 1 .655 r
.89263 .29229 m
.8898 .29412 L
s
0 .703 1 r
.89263 .29229 m
.88851 .29532 L
s
.981 1 0 r
.89263 .29229 m
.89373 .29393 L
s
0 .716 1 r
.89263 .29229 m
.89018 .29438 L
s
1 .849 0 r
.89263 .29229 m
.8927 .29369 L
s
0 1 .143 r
.89263 .29229 m
.89298 .29424 L
s
.459 1 0 r
.89263 .29229 m
.88926 .29439 L
s
0 .212 1 r
.89263 .29229 m
.88999 .29477 L
s
0 1 .697 r
.89263 .29229 m
.89155 .29567 L
s
0 1 .205 r
.89263 .29229 m
.89233 .29576 L
s
.828 1 0 r
.89263 .29229 m
.89363 .29489 L
s
.153 0 1 r
.89263 .29229 m
.89494 .29455 L
s
0 1 1 r
.89263 .29229 m
.89 .28997 L
s
.778 1 0 r
.89263 .29229 m
.89194 .2889 L
s
1 .956 0 r
.89263 .29229 m
.89475 .2885 L
s
0 1 .669 r
.89263 .29229 m
.89301 .28826 L
s
.561 1 0 r
.89263 .29229 m
.89261 .28857 L
s
0 1 .055 r
.89263 .29229 m
.89135 .28847 L
s
1 .522 0 r
.89263 .29229 m
.88981 .28979 L
s
1 .026 0 r
.89263 .29229 m
.89744 .28807 L
s
0 .62 1 r
.89263 .29229 m
.8966 .28824 L
s
1 .125 0 r
.89263 .29229 m
.89555 .28803 L
s
1 .373 0 r
.89263 .29229 m
.89703 .28834 L
s
.833 1 0 r
.89263 .29229 m
.8903 .28954 L
s
1 .289 0 r
.89263 .29229 m
.89469 .28895 L
s
0 1 .11 r
.89263 .29229 m
.89275 .29012 L
s
.639 1 0 r
.89263 .29229 m
.89804 .28908 L
s
0 .774 1 r
.89263 .29229 m
.89701 .2888 L
s
.785 1 0 r
.89263 .29229 m
.89883 .2883 L
s
.041 1 0 r
.89904 .29196 m
.90467 .29197 L
s
.963 1 0 r
.89904 .29196 m
.90585 .28961 L
s
.104 1 0 r
.89904 .29196 m
.90172 .29219 L
s
1 .698 0 r
.89904 .29196 m
.90158 .29316 L
s
0 .754 1 r
.89904 .29196 m
.89155 .29567 L
s
1 .126 0 r
.89904 .29196 m
.89275 .29012 L
s
0 .848 1 r
.90467 .29197 m
.90839 .29228 L
s
.094 1 0 r
.90467 .29197 m
.91011 .28976 L
s
1 .801 0 r
.90467 .29197 m
.90328 .29446 L
s
0 .592 1 r
.90467 .29197 m
.90721 .29213 L
s
0 .43 1 r
.90839 .29228 m
.90963 .29333 L
s
0 .614 1 r
.90839 .29228 m
.90886 .29295 L
s
.404 1 0 r
.90839 .29228 m
.91217 .29136 L
s
.253 1 0 r
.90839 .29228 m
.90811 .29465 L
s
0 .405 1 r
.90963 .29333 m
.91244 .29435 L
s
1 .408 0 r
.90963 .29333 m
.90997 .2942 L
s
0 .64 1 r
.90963 .29333 m
.91393 .29295 L
s
1 .141 0 r
.89857 .29435 m
.89545 .29412 L
s
1 .111 0 r
.89857 .29435 m
.89518 .29778 L
s
1 .697 0 r
.89857 .29435 m
.89878 .29045 L
s
.021 1 0 r
.89948 .29267 m
.89718 .29236 L
s
1 .223 0 r
.89948 .29267 m
.89494 .29596 L
s
.079 0 1 r
.89948 .29267 m
.89877 .28902 L
s
0 .722 1 r
.89794 .29384 m
.89715 .29308 L
s
.069 0 1 r
.89794 .29384 m
.89419 .29711 L
s
0 .182 1 r
.89794 .29384 m
.89793 .28975 L
s
0 .075 1 r
.89703 .2929 m
.90021 .2928 L
s
0 1 .585 r
.89703 .2929 m
.89233 .29576 L
s
0 .987 1 r
.89703 .2929 m
.89504 .29642 L
s
1 .979 0 r
.89703 .2929 m
.89804 .28908 L
s
.927 1 0 r
.89703 .2929 m
.89902 .28959 L
s
1 .572 0 r
.90585 .28961 m
.90839 .28888 L
s
0 1 .755 r
.91011 .28976 m
.91035 .28999 L
s
0 .635 1 r
.90886 .29295 m
.90894 .29335 L
s
0 1 .501 r
.89545 .29412 m
.89296 .297 L
s
0 1 .579 r
.89545 .29412 m
.89518 .29778 L
s
0 1 .686 r
.89545 .29412 m
.89447 .29036 L
s
.162 1 0 r
.89545 .29412 m
.89878 .29045 L
s
0 .171 1 r
.89582 .29244 m
.8997 .29162 L
s
0 .266 1 r
.89582 .29244 m
.89363 .29489 L
s
0 .477 1 r
.89582 .29244 m
.89514 .29515 L
s
1 .392 0 r
.89582 .29244 m
.89701 .2888 L
s
0 .624 1 r
.89582 .29244 m
.89757 .28896 L
s
.311 1 0 r
.90172 .29219 m
.90566 .29049 L
s
.006 1 0 r
.90328 .29446 m
.9065 .29388 L
s
0 .53 1 r
.91217 .29136 m
.91275 .29126 L
s
0 1 .074 r
.89718 .29236 m
.89384 .29574 L
s
1 .649 0 r
.89718 .29236 m
.89494 .29596 L
s
.036 0 1 r
.89718 .29236 m
.89657 .2891 L
s
1 .267 0 r
.89718 .29236 m
.89877 .28902 L
s
0 .802 1 r
.89806 .29183 m
.90074 .29188 L
s
1 .413 0 r
.89806 .29183 m
.89494 .29455 L
s
0 .887 1 r
.89806 .29183 m
.89632 .29534 L
s
0 1 .716 r
.89806 .29183 m
.89883 .2883 L
s
1 .212 0 r
.89806 .29183 m
.89997 .28866 L
s
.065 0 1 r
.90158 .29316 m
.90195 .29374 L
s
0 .86 1 r
.90721 .29213 m
.90637 .29269 L
s
1 .072 0 r
.90811 .29465 m
.90857 .29546 L
s
.625 1 0 r
.89715 .29308 m
.89351 .29635 L
s
0 1 .273 r
.89715 .29308 m
.89419 .29711 L
s
.86 1 0 r
.89715 .29308 m
.89702 .2893 L
s
0 .03 1 r
.89715 .29308 m
.89793 .28975 L
s
0 .583 1 r
.90021 .2928 m
.89504 .29642 L
s
0 1 .631 r
.90021 .2928 m
.89902 .28959 L
s
.568 1 0 r
.8997 .29162 m
.89514 .29515 L
s
1 .007 0 r
.8997 .29162 m
.89757 .28896 L
s
0 1 .457 r
.90074 .29188 m
.89632 .29534 L
s
0 1 .327 r
.90074 .29188 m
.89997 .28866 L
s
1 .228 0 r
.89806 .28658 m
.90069 .28576 L
s
1 .54 0 r
.89806 .28658 m
.89335 .28633 L
s
.32 1 0 r
.89806 .28658 m
.89788 .28793 L
s
0 .648 1 r
.89806 .28658 m
.90005 .28565 L
s
.918 1 0 r
.89806 .28658 m
.89741 .28686 L
s
0 1 .476 r
.89806 .28658 m
.90109 .28629 L
s
0 1 .673 r
.89806 .28658 m
.89447 .29036 L
s
0 1 .588 r
.89806 .28658 m
.89878 .29045 L
s
1 .314 0 r
.89806 .28658 m
.89902 .28959 L
s
.679 1 0 r
.89806 .28658 m
.89693 .28311 L
s
1 .842 0 r
.89806 .28658 m
.89905 .28318 L
s
1 .525 0 r
.89806 .28658 m
.89981 .28237 L
s
0 .73 1 r
.90069 .28576 m
.90595 .28452 L
s
0 .18 1 r
.90069 .28576 m
.89543 .28582 L
s
1 .815 0 r
.90069 .28576 m
.90005 .28565 L
s
.844 1 0 r
.90069 .28576 m
.90234 .2859 L
s
1 .148 0 r
.90069 .28576 m
.90109 .28629 L
s
1 .469 0 r
.90069 .28576 m
.90765 .2831 L
s
.032 0 1 r
.90069 .28576 m
.89804 .28908 L
s
0 .598 1 r
.90069 .28576 m
.89902 .28959 L
s
0 .882 1 r
.90069 .28576 m
.8985 .2826 L
s
0 1 .856 r
.90069 .28576 m
.89981 .28237 L
s
0 1 .666 r
.90595 .28452 m
.90566 .28634 L
s
0 .151 1 r
.90595 .28452 m
.90088 .28515 L
s
0 1 .94 r
.90595 .28452 m
.90234 .2859 L
s
.379 1 0 r
.90595 .28452 m
.90912 .28458 L
s
0 .159 1 r
.90595 .28452 m
.90765 .2831 L
s
0 .184 1 r
.90595 .28452 m
.90909 .28437 L
s
.244 1 0 r
.90566 .28634 m
.90914 .2855 L
s
0 .325 1 r
.90566 .28634 m
.90526 .28542 L
s
.856 1 0 r
.90566 .28634 m
.90912 .28458 L
s
.113 1 0 r
.90566 .28634 m
.91271 .28375 L
s
1 .205 0 r
.90566 .28634 m
.90909 .28437 L
s
0 1 .077 r
.90566 .28634 m
.9126 .28344 L
s
0 .932 1 r
.90914 .2855 m
.91073 .28576 L
s
1 .566 0 r
.90914 .2855 m
.90822 .28559 L
s
0 .141 1 r
.90914 .2855 m
.91271 .28375 L
s
0 .853 1 r
.90914 .2855 m
.9126 .28344 L
s
0 1 .562 r
.90914 .2855 m
.91107 .28629 L
s
0 .453 1 r
.91073 .28576 m
.91107 .28486 L
s
1 .875 0 r
.91073 .28576 m
.91756 .28277 L
s
0 1 .62 r
.91073 .28576 m
.91107 .28629 L
s
.651 1 0 r
.89528 .28668 m
.90008 .28527 L
s
0 1 .506 r
.89528 .28668 m
.89335 .28633 L
s
.639 1 0 r
.89528 .28668 m
.89719 .28672 L
s
1 .7 0 r
.89528 .28668 m
.89854 .28529 L
s
1 .903 0 r
.89528 .28668 m
.89625 .28631 L
s
0 1 .627 r
.89528 .28668 m
.89822 .28588 L
s
1 .023 0 r
.89528 .28668 m
.89657 .2891 L
s
1 .731 0 r
.89528 .28668 m
.89877 .28902 L
s
0 1 .344 r
.89528 .28668 m
.89757 .28896 L
s
.465 1 0 r
.89528 .28668 m
.89789 .28221 L
s
0 1 .313 r
.89528 .28668 m
.89856 .28235 L
s
.179 1 0 r
.89528 .28668 m
.89886 .28196 L
s
0 1 .478 r
.90008 .28527 m
.90279 .28708 L
s
.042 0 1 r
.90008 .28527 m
.89543 .28582 L
s
0 .382 1 r
.90008 .28527 m
.89854 .28529 L
s
.112 1 0 r
.90008 .28527 m
.90567 .28403 L
s
.756 1 0 r
.90008 .28527 m
.89822 .28588 L
s
0 1 .456 r
.90008 .28527 m
.90195 .28651 L
s
0 .177 1 r
.90008 .28527 m
.89701 .2888 L
s
0 1 .734 r
.90008 .28527 m
.89757 .28896 L
s
.389 1 0 r
.90008 .28527 m
.89636 .28252 L
s
1 .059 0 r
.90008 .28527 m
.89886 .28196 L
s
1 .851 0 r
.90279 .28708 m
.9088 .28561 L
s
0 1 .116 r
.90279 .28708 m
.90088 .28515 L
s
0 .659 1 r
.90279 .28708 m
.90567 .28403 L
s
0 1 .641 r
.90279 .28708 m
.90874 .28509 L
s
1 .665 0 r
.90279 .28708 m
.90195 .28651 L
s
0 .686 1 r
.90279 .28708 m
.90323 .28828 L
s
0 .081 1 r
.9088 .28561 m
.91152 .28457 L
s
0 1 .575 r
.9088 .28561 m
.90526 .28542 L
s
0 1 .277 r
.9088 .28561 m
.90874 .28509 L
s
1 .074 0 r
.9088 .28561 m
.91466 .283 L
s
0 .648 1 r
.9088 .28561 m
.90323 .28828 L
s
0 1 .811 r
.9088 .28561 m
.91505 .28335 L
s
0 1 .547 r
.91152 .28457 m
.91413 .28293 L
s
.716 1 0 r
.91152 .28457 m
.90822 .28559 L
s
.065 0 1 r
.91152 .28457 m
.91466 .283 L
s
1 .275 0 r
.91152 .28457 m
.91505 .28335 L
s
0 1 .869 r
.91152 .28457 m
.91424 .28316 L
s
.247 1 0 r
.91413 .28293 m
.91107 .28486 L
s
0 .852 1 r
.91413 .28293 m
.91781 .28162 L
s
1 .109 0 r
.91413 .28293 m
.91424 .28316 L
s
1 .507 0 r
.89903 .28569 m
.90109 .28497 L
s
.666 1 0 r
.89903 .28569 m
.89335 .28633 L
s
0 1 .748 r
.89903 .28569 m
.90059 .28602 L
s
.987 1 0 r
.89903 .28569 m
.90063 .28477 L
s
1 .137 0 r
.89903 .28569 m
.89832 .28579 L
s
.746 1 0 r
.89903 .28569 m
.90077 .28519 L
s
1 .84 0 r
.89903 .28569 m
.89702 .2893 L
s
0 .401 1 r
.89903 .28569 m
.89793 .28975 L
s
.638 1 0 r
.89903 .28569 m
.89997 .28866 L
s
.671 1 0 r
.89903 .28569 m
.89754 .2826 L
s
.72 1 0 r
.89903 .28569 m
.90105 .28226 L
s
1 .695 0 r
.89903 .28569 m
.89903 .28244 L
s
0 1 .153 r
.90109 .28497 m
.90721 .28317 L
s
0 .076 1 r
.90109 .28497 m
.89543 .28582 L
s
1 .286 0 r
.90109 .28497 m
.90063 .28477 L
s
0 .844 1 r
.90109 .28497 m
.90533 .2834 L
s
.241 1 0 r
.90109 .28497 m
.90077 .28519 L
s
0 .77 1 r
.90109 .28497 m
.9037 .28415 L
s
.059 0 1 r
.90109 .28497 m
.89883 .2883 L
s
1 .992 0 r
.90109 .28497 m
.89997 .28866 L
s
.488 1 0 r
.90109 .28497 m
.90003 .28177 L
s
1 .155 0 r
.90109 .28497 m
.89903 .28244 L
s
.054 0 1 r
.90721 .28317 m
.91086 .28377 L
s
1 .625 0 r
.90721 .28317 m
.90088 .28515 L
s
0 .68 1 r
.90721 .28317 m
.90533 .2834 L
s
0 1 .082 r
.90721 .28317 m
.90895 .28357 L
s
0 .138 1 r
.90721 .28317 m
.9037 .28415 L
s
0 .241 1 r
.90721 .28317 m
.91256 .28167 L
s
.095 0 1 r
.91086 .28377 m
.91366 .2837 L
s
.882 1 0 r
.91086 .28377 m
.90526 .28542 L
s
0 1 .295 r
.91086 .28377 m
.90895 .28357 L
s
.861 1 0 r
.91086 .28377 m
.91377 .28392 L
s
0 .541 1 r
.91086 .28377 m
.91256 .28167 L
s
0 .941 1 r
.91086 .28377 m
.9143 .2847 L
s
.633 1 0 r
.91366 .2837 m
.91736 .28252 L
s
1 .877 0 r
.91366 .2837 m
.90822 .28559 L
s
0 1 .866 r
.91366 .2837 m
.91377 .28392 L
s
0 1 .327 r
.91366 .2837 m
.9143 .2847 L
s
0 .67 1 r
.91366 .2837 m
.91419 .28451 L
s
0 1 .83 r
.91736 .28252 m
.91107 .28486 L
s
.442 1 0 r
.91736 .28252 m
.91717 .28218 L
s
.39 1 0 r
.91736 .28252 m
.91419 .28451 L
s
1 .519 0 r
.89488 .28588 m
.89468 .28544 L
s
1 .658 0 r
.89488 .28588 m
.89335 .28633 L
s
.187 0 1 r
.89488 .28588 m
.89492 .28931 L
s
1 .223 0 r
.89488 .28588 m
.89224 .28917 L
s
.911 1 0 r
.89488 .28588 m
.89468 .28266 L
s
0 .948 1 r
.89488 .28588 m
.89452 .28218 L
s
1 .942 0 r
.89468 .28544 m
.89856 .2848 L
s
0 1 .739 r
.89468 .28544 m
.89335 .28633 L
s
.943 1 0 r
.89468 .28544 m
.89543 .28582 L
s
0 1 .353 r
.89468 .28544 m
.89224 .28917 L
s
.384 1 0 r
.89468 .28544 m
.8911 .28953 L
s
1 .208 0 r
.89468 .28544 m
.89194 .2889 L
s
.044 1 0 r
.89468 .28544 m
.89631 .28807 L
s
.459 1 0 r
.89468 .28544 m
.89452 .28218 L
s
.051 1 0 r
.89468 .28544 m
.89108 .28359 L
s
0 1 .262 r
.89468 .28544 m
.89428 .28248 L
s
1 .75 0 r
.89468 .28544 m
.89828 .28122 L
s
0 .46 1 r
.89856 .2848 m
.90103 .28623 L
s
0 .669 1 r
.89856 .2848 m
.89543 .28582 L
s
0 .322 1 r
.89856 .2848 m
.90088 .28515 L
s
1 .938 0 r
.89856 .2848 m
.89631 .28807 L
s
0 .341 1 r
.89856 .2848 m
.89744 .28807 L
s
.636 1 0 r
.89856 .2848 m
.89828 .28122 L
s
0 1 .452 r
.89856 .2848 m
.89617 .2823 L
s
.928 1 0 r
.90103 .28623 m
.90207 .28799 L
s
0 .359 1 r
.90103 .28623 m
.90088 .28515 L
s
.501 1 0 r
.90103 .28623 m
.90526 .28542 L
s
0 1 .409 r
.90207 .28799 m
.90237 .28858 L
s
0 .409 1 r
.90207 .28799 m
.90526 .28542 L
s
0 1 .38 r
.90207 .28799 m
.90822 .28559 L
s
1 .153 0 r
.90237 .28858 m
.90822 .28559 L
s
0 1 .05 r
.90237 .28858 m
.91107 .28486 L
s
1 .18 0 r
.89236 .28611 m
.89572 .28535 L
s
1 .656 0 r
.89236 .28611 m
.89335 .28633 L
s
0 .345 1 r
.89236 .28611 m
.88739 .29077 L
s
.188 0 1 r
.89236 .28611 m
.89115 .28892 L
s
1 .917 0 r
.89236 .28611 m
.89467 .28282 L
s
.133 0 1 r
.89236 .28611 m
.89616 .28206 L
s
1 .736 0 r
.89572 .28535 m
.89958 .28481 L
s
1 .32 0 r
.89572 .28535 m
.89335 .28633 L
s
1 .112 0 r
.89572 .28535 m
.89543 .28582 L
s
.669 1 0 r
.89572 .28535 m
.89115 .28892 L
s
0 1 .26 r
.89572 .28535 m
.89267 .28918 L
s
1 .958 0 r
.89572 .28535 m
.89475 .2885 L
s
0 1 .361 r
.89572 .28535 m
.89712 .28798 L
s
0 1 .843 r
.89572 .28535 m
.89616 .28206 L
s
1 .093 0 r
.89572 .28535 m
.89448 .28273 L
s
.063 0 1 r
.89572 .28535 m
.89529 .28241 L
s
0 .424 1 r
.89572 .28535 m
.90022 .28132 L
s
0 .753 1 r
.89958 .28481 m
.90482 .28404 L
s
0 1 .741 r
.89958 .28481 m
.89543 .28582 L
s
0 1 .567 r
.89958 .28481 m
.90088 .28515 L
s
0 .958 1 r
.89958 .28481 m
.89712 .28798 L
s
0 1 .259 r
.89958 .28481 m
.8966 .28824 L
s
1 .205 0 r
.89958 .28481 m
.90022 .28132 L
s
.631 1 0 r
.89958 .28481 m
.89885 .28162 L
s
0 .615 1 r
.90482 .28404 m
.90563 .28588 L
s
0 1 .599 r
.90482 .28404 m
.90088 .28515 L
s
1 .685 0 r
.90482 .28404 m
.90526 .28542 L
s
.957 1 0 r
.90563 .28588 m
.90634 .28696 L
s
0 1 .326 r
.90563 .28588 m
.90526 .28542 L
s
0 .243 1 r
.90563 .28588 m
.90822 .28559 L
s
.083 0 1 r
.90634 .28696 m
.90822 .28559 L
s
0 .823 1 r
.90634 .28696 m
.91107 .28486 L
s
1 .008 0 r
.8922 .28538 m
.89364 .28505 L
s
0 1 .832 r
.8922 .28538 m
.89335 .28633 L
s
0 1 .854 r
.8922 .28538 m
.88817 .28991 L
s
.35 1 0 r
.8922 .28538 m
.8914 .2879 L
s
0 1 .873 r
.8922 .28538 m
.89228 .28285 L
s
.827 1 0 r
.8922 .28538 m
.89254 .28214 L
s
0 1 .692 r
.89364 .28505 m
.89714 .28476 L
s
0 1 .472 r
.89364 .28505 m
.89335 .28633 L
s
0 .066 1 r
.89364 .28505 m
.89543 .28582 L
s
0 1 .889 r
.89364 .28505 m
.8914 .2879 L
s
.548 1 0 r
.89364 .28505 m
.89257 .2885 L
s
1 .669 0 r
.89364 .28505 m
.89301 .28826 L
s
0 1 .055 r
.89364 .28505 m
.89213 .28815 L
s
1 .685 0 r
.89364 .28505 m
.89254 .28214 L
s
1 .661 0 r
.89364 .28505 m
.89219 .28257 L
s
.219 1 0 r
.89364 .28505 m
.89208 .28303 L
s
.652 1 0 r
.89364 .28505 m
.8909 .28326 L
s
1 .442 0 r
.89714 .28476 m
.90459 .2834 L
s
0 .631 1 r
.89714 .28476 m
.89543 .28582 L
s
0 1 .429 r
.89714 .28476 m
.90088 .28515 L
s
0 .073 1 r
.89714 .28476 m
.89213 .28815 L
s
0 1 .574 r
.89714 .28476 m
.89555 .28803 L
s
1 .842 0 r
.89714 .28476 m
.8909 .28326 L
s
1 .341 0 r
.89714 .28476 m
.89786 .28152 L
s
1 .78 0 r
.90459 .2834 m
.90787 .2841 L
s
1 .569 0 r
.90459 .2834 m
.90088 .28515 L
s
1 .112 0 r
.90459 .2834 m
.90526 .28542 L
s
.296 1 0 r
.90787 .2841 m
.9108 .28417 L
s
1 .104 0 r
.90787 .2841 m
.90526 .28542 L
s
0 1 .073 r
.90787 .2841 m
.90822 .28559 L
s
.233 1 0 r
.9108 .28417 m
.90822 .28559 L
s
0 1 .46 r
.9108 .28417 m
.91107 .28486 L
s
0 1 .523 r
.89114 .28574 m
.89421 .28515 L
s
0 .355 1 r
.89114 .28574 m
.89335 .28633 L
s
0 1 .874 r
.89114 .28574 m
.89165 .2893 L
s
.915 1 0 r
.89114 .28574 m
.89212 .28845 L
s
0 .743 1 r
.89114 .28574 m
.89371 .28254 L
s
0 .777 1 r
.89114 .28574 m
.89302 .28198 L
s
1 .416 0 r
.89421 .28515 m
.89628 .28559 L
s
.018 1 0 r
.89421 .28515 m
.89335 .28633 L
s
.052 0 1 r
.89421 .28515 m
.89543 .28582 L
s
1 .693 0 r
.89421 .28515 m
.89212 .28845 L
s
1 .001 0 r
.89421 .28515 m
.89348 .28884 L
s
0 1 .898 r
.89421 .28515 m
.89261 .28857 L
s
0 1 .241 r
.89421 .28515 m
.89401 .2884 L
s
.828 1 0 r
.89421 .28515 m
.89302 .28198 L
s
.457 1 0 r
.89421 .28515 m
.89594 .28187 L
s
0 1 .251 r
.89421 .28515 m
.89427 .28207 L
s
0 1 .374 r
.89421 .28515 m
.89392 .28204 L
s
1 .866 0 r
.89628 .28559 m
.90451 .28312 L
s
.423 1 0 r
.89628 .28559 m
.89543 .28582 L
s
0 .746 1 r
.89628 .28559 m
.90088 .28515 L
s
0 1 .837 r
.89628 .28559 m
.89401 .2884 L
s
.058 0 1 r
.89628 .28559 m
.89703 .28834 L
s
.007 0 1 r
.89628 .28559 m
.89392 .28204 L
s
.933 1 0 r
.89628 .28559 m
.89808 .2818 L
s
1 .783 0 r
.90451 .28312 m
.90626 .28447 L
s
1 .942 0 r
.90451 .28312 m
.90088 .28515 L
s
.033 1 0 r
.90451 .28312 m
.90526 .28542 L
s
.004 0 1 r
.90626 .28447 m
.90987 .28356 L
s
0 .779 1 r
.90626 .28447 m
.90526 .28542 L
s
0 1 .482 r
.90626 .28447 m
.90822 .28559 L
s
0 .643 1 r
.90987 .28356 m
.90822 .28559 L
s
1 .499 0 r
.90987 .28356 m
.91107 .28486 L
s
.048 0 1 r
.89334 .28517 m
.8938 .28533 L
s
.074 0 1 r
.89334 .28517 m
.89335 .28633 L
s
.872 1 0 r
.89334 .28517 m
.89169 .28883 L
s
1 .433 0 r
.89334 .28517 m
.89453 .28799 L
s
1 .135 0 r
.89334 .28517 m
.89383 .28222 L
s
.251 1 0 r
.89334 .28517 m
.89674 .2815 L
s
.05 0 1 r
.8938 .28533 m
.89493 .28576 L
s
0 1 .498 r
.8938 .28533 m
.89335 .28633 L
s
0 .679 1 r
.8938 .28533 m
.89543 .28582 L
s
0 1 .594 r
.8938 .28533 m
.89453 .28799 L
s
1 .841 0 r
.8938 .28533 m
.89352 .28862 L
s
0 1 .996 r
.8938 .28533 m
.89135 .28847 L
s
1 .553 0 r
.8938 .28533 m
.89255 .28828 L
s
0 .756 1 r
.8938 .28533 m
.89674 .2815 L
s
1 .875 0 r
.8938 .28533 m
.89596 .28208 L
s
1 .076 0 r
.8938 .28533 m
.89489 .28221 L
s
1 .586 0 r
.8938 .28533 m
.89327 .2825 L
s
0 .266 1 r
.89493 .28576 m
.89872 .28735 L
s
.74 1 0 r
.89493 .28576 m
.89543 .28582 L
s
1 .369 0 r
.89493 .28576 m
.90088 .28515 L
s
0 1 .126 r
.89493 .28576 m
.89255 .28828 L
s
0 .62 1 r
.89493 .28576 m
.8903 .28954 L
s
.442 1 0 r
.89493 .28576 m
.89327 .2825 L
s
1 .998 0 r
.89493 .28576 m
.88873 .28512 L
s
.727 1 0 r
.89872 .28735 m
.90667 .28485 L
s
0 .06 1 r
.89872 .28735 m
.90088 .28515 L
s
1 .092 0 r
.89872 .28735 m
.90526 .28542 L
s
0 1 .089 r
.90667 .28485 m
.9096 .28404 L
s
1 .451 0 r
.90667 .28485 m
.90526 .28542 L
s
0 1 .229 r
.90667 .28485 m
.90822 .28559 L
s
.502 1 0 r
.9096 .28404 m
.90822 .28559 L
s
0 1 .263 r
.9096 .28404 m
.91107 .28486 L
s
0 .409 1 r
.89301 .28665 m
.89326 .28648 L
s
1 .644 0 r
.89301 .28665 m
.89335 .28633 L
s
1 .868 0 r
.89301 .28665 m
.89323 .28977 L
s
0 1 .246 r
.89301 .28665 m
.89366 .28976 L
s
.17 1 0 r
.89301 .28665 m
.89381 .28308 L
s
0 1 .928 r
.89301 .28665 m
.89655 .28287 L
s
0 1 .784 r
.89326 .28648 m
.89673 .28605 L
s
1 .246 0 r
.89326 .28648 m
.89335 .28633 L
s
.613 1 0 r
.89326 .28648 m
.89543 .28582 L
s
1 .261 0 r
.89326 .28648 m
.89366 .28976 L
s
0 1 .63 r
.89326 .28648 m
.89241 .28954 L
s
.825 1 0 r
.89326 .28648 m
.88981 .28979 L
s
0 1 .493 r
.89326 .28648 m
.89339 .2895 L
s
.301 1 0 r
.89326 .28648 m
.89655 .28287 L
s
1 .75 0 r
.89326 .28648 m
.89414 .28297 L
s
.682 1 0 r
.89326 .28648 m
.89503 .28301 L
s
0 1 .163 r
.89326 .28648 m
.8977 .28257 L
s
.081 1 0 r
.89673 .28605 m
.89777 .28819 L
s
0 1 .674 r
.89673 .28605 m
.89543 .28582 L
s
1 .545 0 r
.89673 .28605 m
.90088 .28515 L
s
0 1 .243 r
.89673 .28605 m
.89339 .2895 L
s
1 .086 0 r
.89673 .28605 m
.89469 .28895 L
s
0 1 .062 r
.89673 .28605 m
.8977 .28257 L
s
0 1 .413 r
.89673 .28605 m
.89519 .28274 L
s
.048 0 1 r
.89777 .28819 m
.90011 .28897 L
s
0 .601 1 r
.89777 .28819 m
.90088 .28515 L
s
0 1 .752 r
.89777 .28819 m
.90526 .28542 L
s
0 1 .127 r
.90011 .28897 m
.90026 .28955 L
s
0 1 .933 r
.90011 .28897 m
.90526 .28542 L
s
.27 1 0 r
.90011 .28897 m
.90822 .28559 L
s
.165 0 1 r
.90026 .28955 m
.90822 .28559 L
s
.557 1 0 r
.90026 .28955 m
.91107 .28486 L
s
1 .675 0 r
.89335 .28633 m
.89543 .28582 L
s
0 1 .74 r
.89335 .28633 m
.89741 .28686 L
s
.068 0 1 r
.89335 .28633 m
.89625 .28631 L
s
1 .898 0 r
.89335 .28633 m
.89832 .28579 L
s
.765 1 0 r
.89335 .28633 m
.89492 .28931 L
s
0 1 .346 r
.89335 .28633 m
.88739 .29077 L
s
1 .92 0 r
.89335 .28633 m
.88817 .28991 L
s
0 1 .393 r
.89335 .28633 m
.89165 .2893 L
s
0 1 .685 r
.89335 .28633 m
.89169 .28883 L
s
0 1 .072 r
.89335 .28633 m
.89323 .28977 L
s
0 1 .739 r
.89335 .28633 m
.8911 .28953 L
s
.166 1 0 r
.89335 .28633 m
.89267 .28918 L
s
1 .004 0 r
.89335 .28633 m
.89257 .2885 L
s
0 .942 1 r
.89335 .28633 m
.89348 .28884 L
s
.806 1 0 r
.89335 .28633 m
.89352 .28862 L
s
0 1 .391 r
.89335 .28633 m
.89241 .28954 L
s
.428 1 0 r
.89335 .28633 m
.89 .28997 L
s
0 1 .809 r
.89335 .28633 m
.89447 .29036 L
s
1 .7 0 r
.89335 .28633 m
.89657 .2891 L
s
1 .875 0 r
.89335 .28633 m
.89702 .2893 L
s
1 .549 0 r
.89335 .28633 m
.89468 .28266 L
s
1 .751 0 r
.89335 .28633 m
.89467 .28282 L
s
0 .901 1 r
.89335 .28633 m
.89228 .28285 L
s
0 .679 1 r
.89335 .28633 m
.89371 .28254 L
s
.216 1 0 r
.89335 .28633 m
.89383 .28222 L
s
0 .49 1 r
.89335 .28633 m
.89381 .28308 L
s
0 1 .643 r
.89335 .28633 m
.89108 .28359 L
s
0 .541 1 r
.89335 .28633 m
.89448 .28273 L
s
.183 1 0 r
.89335 .28633 m
.89219 .28257 L
s
.045 0 1 r
.89335 .28633 m
.89594 .28187 L
s
1 .023 0 r
.89335 .28633 m
.89596 .28208 L
s
1 .016 0 r
.89335 .28633 m
.89414 .28297 L
s
.641 1 0 r
.89335 .28633 m
.89314 .28325 L
s
.659 1 0 r
.89335 .28633 m
.89693 .28311 L
s
1 .254 0 r
.89335 .28633 m
.89789 .28221 L
s
1 .959 0 r
.89335 .28633 m
.89754 .2826 L
s
0 .093 1 r
.89543 .28582 m
.90088 .28515 L
s
0 .881 1 r
.89543 .28582 m
.90005 .28565 L
s
.072 0 1 r
.89543 .28582 m
.89854 .28529 L
s
.4 1 0 r
.89543 .28582 m
.90063 .28477 L
s
0 1 .668 r
.89543 .28582 m
.89 .28997 L
s
.907 1 0 r
.89543 .28582 m
.89194 .2889 L
s
0 .197 1 r
.89543 .28582 m
.89475 .2885 L
s
.66 1 0 r
.89543 .28582 m
.89301 .28826 L
s
0 .508 1 r
.89543 .28582 m
.89261 .28857 L
s
0 .019 1 r
.89543 .28582 m
.89135 .28847 L
s
0 1 .92 r
.89543 .28582 m
.88981 .28979 L
s
.701 1 0 r
.89543 .28582 m
.89744 .28807 L
s
0 1 .793 r
.89543 .28582 m
.8966 .28824 L
s
0 .658 1 r
.89543 .28582 m
.89555 .28803 L
s
1 .396 0 r
.89543 .28582 m
.89703 .28834 L
s
.805 1 0 r
.89543 .28582 m
.8903 .28954 L
s
0 1 .486 r
.89543 .28582 m
.89469 .28895 L
s
.779 1 0 r
.89543 .28582 m
.89275 .29012 L
s
.421 1 0 r
.89543 .28582 m
.89804 .28908 L
s
1 .636 0 r
.89543 .28582 m
.89701 .2888 L
s
1 .475 0 r
.89543 .28582 m
.89883 .2883 L
s
.771 1 0 r
.89543 .28582 m
.89314 .28325 L
s
.259 1 0 r
.89543 .28582 m
.89428 .28248 L
s
1 .716 0 r
.89543 .28582 m
.89529 .28241 L
s
1 .708 0 r
.89543 .28582 m
.89208 .28303 L
s
0 1 .334 r
.89543 .28582 m
.89427 .28207 L
s
1 .663 0 r
.89543 .28582 m
.89489 .28221 L
s
0 1 .559 r
.89543 .28582 m
.89503 .28301 L
s
.237 1 0 r
.89543 .28582 m
.89617 .2823 L
s
1 .251 0 r
.89543 .28582 m
.89885 .28162 L
s
0 1 .024 r
.89543 .28582 m
.89786 .28152 L
s
.379 1 0 r
.89543 .28582 m
.89808 .2818 L
s
.77 1 0 r
.89543 .28582 m
.88873 .28512 L
s
0 1 .091 r
.89543 .28582 m
.89519 .28274 L
s
1 .919 0 r
.89543 .28582 m
.89528 .28331 L
s
0 1 .545 r
.89543 .28582 m
.8985 .2826 L
s
.739 1 0 r
.89543 .28582 m
.89636 .28252 L
s
.804 1 0 r
.89543 .28582 m
.90003 .28177 L
s
0 .268 1 r
.90088 .28515 m
.90526 .28542 L
s
0 .239 1 r
.90088 .28515 m
.90234 .2859 L
s
1 .7 0 r
.90088 .28515 m
.90567 .28403 L
s
0 .587 1 r
.90088 .28515 m
.90533 .2834 L
s
0 .075 1 r
.90088 .28515 m
.89275 .29012 L
s
.956 1 0 r
.90088 .28515 m
.89528 .28331 L
s
1 .304 0 r
.90526 .28542 m
.90822 .28559 L
s
1 .334 0 r
.90526 .28542 m
.90912 .28458 L
s
1 .387 0 r
.90526 .28542 m
.90874 .28509 L
s
0 1 .351 r
.90526 .28542 m
.90895 .28357 L
s
0 .351 1 r
.90822 .28559 m
.91107 .28486 L
s
.6 1 0 r
.90822 .28559 m
.91271 .28375 L
s
.088 1 0 r
.90822 .28559 m
.91466 .283 L
s
1 .356 0 r
.90822 .28559 m
.91377 .28392 L
s
1 .084 0 r
.91107 .28486 m
.91756 .28277 L
s
0 .081 1 r
.91107 .28486 m
.91781 .28162 L
s
1 .419 0 r
.91107 .28486 m
.91717 .28218 L
s
0 1 .846 r
.89788 .28793 m
.89741 .28686 L
s
0 .038 1 r
.89788 .28793 m
.89878 .29045 L
s
0 .272 1 r
.89788 .28793 m
.89905 .28318 L
s
0 1 .688 r
.89719 .28672 m
.89625 .28631 L
s
.776 1 0 r
.89719 .28672 m
.89877 .28902 L
s
0 1 .37 r
.89719 .28672 m
.89856 .28235 L
s
1 .808 0 r
.90059 .28602 m
.89832 .28579 L
s
0 1 .618 r
.90059 .28602 m
.89793 .28975 L
s
.886 1 0 r
.90059 .28602 m
.90105 .28226 L
s
1 .109 0 r
.90005 .28565 m
.90109 .28629 L
s
0 1 .015 r
.90005 .28565 m
.89804 .28908 L
s
.845 1 0 r
.90005 .28565 m
.89902 .28959 L
s
.449 1 0 r
.90005 .28565 m
.8985 .2826 L
s
0 1 .815 r
.90005 .28565 m
.89981 .28237 L
s
.304 1 0 r
.90234 .2859 m
.90765 .2831 L
s
0 .809 1 r
.90912 .28458 m
.90909 .28437 L
s
1 .724 0 r
.91271 .28375 m
.9126 .28344 L
s
.818 1 0 r
.89741 .28686 m
.89447 .29036 L
s
1 .502 0 r
.89741 .28686 m
.89878 .29045 L
s
0 .958 1 r
.89741 .28686 m
.89693 .28311 L
s
0 .677 1 r
.89741 .28686 m
.89905 .28318 L
s
0 1 .507 r
.89854 .28529 m
.89822 .28588 L
s
0 .557 1 r
.89854 .28529 m
.89701 .2888 L
s
0 .416 1 r
.89854 .28529 m
.89757 .28896 L
s
.425 1 0 r
.89854 .28529 m
.89636 .28252 L
s
1 .596 0 r
.89854 .28529 m
.89886 .28196 L
s
.301 1 0 r
.90567 .28403 m
.90195 .28651 L
s
0 1 .115 r
.90874 .28509 m
.90323 .28828 L
s
0 1 .542 r
.91466 .283 m
.91505 .28335 L
s
0 1 .186 r
.89625 .28631 m
.89657 .2891 L
s
.644 1 0 r
.89625 .28631 m
.89877 .28902 L
s
0 1 .411 r
.89625 .28631 m
.89789 .28221 L
s
.15 0 1 r
.89625 .28631 m
.89856 .28235 L
s
0 .486 1 r
.90063 .28477 m
.90077 .28519 L
s
0 1 .74 r
.90063 .28477 m
.89883 .2883 L
s
0 .716 1 r
.90063 .28477 m
.89997 .28866 L
s
0 1 .316 r
.90063 .28477 m
.90003 .28177 L
s
0 .723 1 r
.90063 .28477 m
.89903 .28244 L
s
0 .865 1 r
.90533 .2834 m
.9037 .28415 L
s
0 1 .666 r
.90895 .28357 m
.91256 .28167 L
s
1 .566 0 r
.91377 .28392 m
.9143 .2847 L
s
0 .195 1 r
.89832 .28579 m
.89702 .2893 L
s
1 .646 0 r
.89832 .28579 m
.89793 .28975 L
s
0 1 .706 r
.89832 .28579 m
.89754 .2826 L
s
.532 1 0 r
.89832 .28579 m
.90105 .28226 L
s
1 .358 0 r
.90109 .28629 m
.89902 .28959 L
s
0 1 .669 r
.90109 .28629 m
.89981 .28237 L
s
.095 0 1 r
.89822 .28588 m
.89757 .28896 L
s
1 .659 0 r
.89822 .28588 m
.89886 .28196 L
s
1 .112 0 r
.90077 .28519 m
.89997 .28866 L
s
.707 1 0 r
.90077 .28519 m
.89903 .28244 L
s
0 .955 1 r
.89708 .27985 m
.89699 .2805 L
s
.871 1 0 r
.89708 .27985 m
.89477 .27959 L
s
0 1 .438 r
.89708 .27985 m
.89702 .28072 L
s
.219 1 0 r
.89708 .27985 m
.896 .28023 L
s
0 1 .637 r
.89708 .27985 m
.89637 .28014 L
s
0 .08 1 r
.89708 .27985 m
.89986 .27833 L
s
.691 1 0 r
.89708 .27985 m
.89693 .28311 L
s
0 1 .481 r
.89708 .27985 m
.89905 .28318 L
s
.114 0 1 r
.89708 .27985 m
.89981 .28237 L
s
.284 1 0 r
.89708 .27985 m
.89622 .27615 L
s
.034 0 1 r
.89708 .27985 m
.89659 .27628 L
s
0 1 .196 r
.89708 .27985 m
.89504 .27675 L
s
1 .182 0 r
.89699 .2805 m
.90121 .28089 L
s
1 .497 0 r
.89699 .2805 m
.89582 .27944 L
s
1 .674 0 r
.89699 .2805 m
.896 .28023 L
s
0 .346 1 r
.89699 .2805 m
.90092 .28004 L
s
1 .674 0 r
.89699 .2805 m
.89986 .27833 L
s
0 .809 1 r
.89699 .2805 m
.90105 .28047 L
s
.071 1 0 r
.89699 .2805 m
.8985 .2826 L
s
.038 0 1 r
.89699 .2805 m
.89981 .28237 L
s
1 .047 0 r
.89699 .2805 m
.89636 .27623 L
s
.428 1 0 r
.89699 .2805 m
.89504 .27675 L
s
1 .699 0 r
.90121 .28089 m
.90718 .27781 L
s
0 .463 1 r
.90121 .28089 m
.90116 .27808 L
s
0 1 .822 r
.90121 .28089 m
.90092 .28004 L
s
.497 1 0 r
.90121 .28089 m
.90118 .28079 L
s
.492 1 0 r
.90121 .28089 m
.90105 .28047 L
s
1 .595 0 r
.90121 .28089 m
.90761 .27808 L
s
0 .401 1 r
.90718 .27781 m
.90997 .27662 L
s
0 1 .321 r
.90718 .27781 m
.90582 .27672 L
s
1 .832 0 r
.90718 .27781 m
.90118 .28079 L
s
.398 1 0 r
.90718 .27781 m
.90993 .27634 L
s
0 .269 1 r
.90718 .27781 m
.90761 .27808 L
s
.105 0 1 r
.90718 .27781 m
.90961 .27589 L
s
.368 1 0 r
.90997 .27662 m
.91179 .27607 L
s
0 .943 1 r
.90997 .27662 m
.90991 .27496 L
s
.317 1 0 r
.90997 .27662 m
.90993 .27634 L
s
0 .946 1 r
.90997 .27662 m
.90961 .27589 L
s
0 1 .522 r
.90997 .27662 m
.91207 .27635 L
s
0 1 .221 r
.91179 .27607 m
.91087 .27426 L
s
.865 1 0 r
.91179 .27607 m
.91212 .27651 L
s
1 .93 0 r
.91179 .27607 m
.91207 .27635 L
s
0 .472 1 r
.89923 .27824 m
.8997 .27837 L
s
0 1 .995 r
.89923 .27824 m
.89477 .27959 L
s
.453 1 0 r
.89923 .27824 m
.90086 .27804 L
s
1 .602 0 r
.89923 .27824 m
.89943 .27816 L
s
1 .137 0 r
.89923 .27824 m
.89706 .27915 L
s
1 .303 0 r
.89923 .27824 m
.89969 .27815 L
s
.09 1 0 r
.89923 .27824 m
.89789 .28221 L
s
0 .108 1 r
.89923 .27824 m
.89856 .28235 L
s
0 1 .496 r
.89923 .27824 m
.89886 .28196 L
s
0 1 .151 r
.89923 .27824 m
.89749 .27537 L
s
0 .465 1 r
.89923 .27824 m
.90039 .27484 L
s
.499 1 0 r
.89923 .27824 m
.90093 .27419 L
s
0 .562 1 r
.8997 .27837 m
.9038 .27683 L
s
.042 1 0 r
.8997 .27837 m
.89582 .27944 L
s
1 .735 0 r
.8997 .27837 m
.89943 .27816 L
s
0 1 .517 r
.8997 .27837 m
.90332 .27694 L
s
0 .409 1 r
.8997 .27837 m
.89969 .27815 L
s
0 1 .11 r
.8997 .27837 m
.90354 .27729 L
s
0 1 .027 r
.8997 .27837 m
.89636 .28252 L
s
0 1 .934 r
.8997 .27837 m
.89886 .28196 L
s
0 1 .855 r
.8997 .27837 m
.89937 .27458 L
s
0 .782 1 r
.8997 .27837 m
.90093 .27419 L
s
0 .961 1 r
.9038 .27683 m
.91066 .27363 L
s
1 .773 0 r
.9038 .27683 m
.90116 .27808 L
s
.387 1 0 r
.9038 .27683 m
.90332 .27694 L
s
0 .212 1 r
.9038 .27683 m
.91112 .27335 L
s
.925 1 0 r
.9038 .27683 m
.90354 .27729 L
s
1 .048 0 r
.9038 .27683 m
.91234 .27234 L
s
0 1 .88 r
.91066 .27363 m
.91619 .27095 L
s
0 .67 1 r
.91066 .27363 m
.90582 .27672 L
s
.729 1 0 r
.91066 .27363 m
.91112 .27335 L
s
.104 0 1 r
.91066 .27363 m
.91347 .27256 L
s
0 .177 1 r
.91066 .27363 m
.91234 .27234 L
s
0 1 .191 r
.91066 .27363 m
.91518 .27123 L
s
0 1 .837 r
.91619 .27095 m
.9162 .27049 L
s
1 .469 0 r
.91619 .27095 m
.90991 .27496 L
s
.049 1 0 r
.91619 .27095 m
.91347 .27256 L
s
0 .954 1 r
.91619 .27095 m
.91518 .27123 L
s
1 .761 0 r
.91619 .27095 m
.91597 .26901 L
s
.678 1 0 r
.9162 .27049 m
.91087 .27426 L
s
1 .86 0 r
.9162 .27049 m
.91671 .27028 L
s
.071 0 1 r
.9162 .27049 m
.91597 .26901 L
s
0 .669 1 r
.90005 .27874 m
.90057 .27911 L
s
1 .43 0 r
.90005 .27874 m
.89477 .27959 L
s
0 .249 1 r
.90005 .27874 m
.89995 .27911 L
s
1 .385 0 r
.90005 .27874 m
.90033 .2786 L
s
1 .03 0 r
.90005 .27874 m
.89912 .27919 L
s
0 .587 1 r
.90005 .27874 m
.9006 .27931 L
s
0 .904 1 r
.90005 .27874 m
.89754 .2826 L
s
.384 1 0 r
.90005 .27874 m
.90105 .28226 L
s
1 .903 0 r
.90005 .27874 m
.89903 .28244 L
s
0 1 .584 r
.90005 .27874 m
.89741 .27622 L
s
1 0 0 r
.90005 .27874 m
.89882 .27602 L
s
1 .648 0 r
.90005 .27874 m
.90064 .27497 L
s
1 .276 0 r
.90057 .27911 m
.90693 .27658 L
s
0 .401 1 r
.90057 .27911 m
.89582 .27944 L
s
.187 0 1 r
.90057 .27911 m
.90033 .2786 L
s
.929 1 0 r
.90057 .27911 m
.90654 .276 L
s
0 1 .938 r
.90057 .27911 m
.9006 .27931 L
s
0 .352 1 r
.90057 .27911 m
.90705 .27686 L
s
1 .897 0 r
.90057 .27911 m
.90003 .28177 L
s
0 1 .425 r
.90057 .27911 m
.89903 .28244 L
s
0 .44 1 r
.90057 .27911 m
.89832 .27565 L
s
0 1 .004 r
.90057 .27911 m
.90064 .27497 L
s
.387 1 0 r
.90693 .27658 m
.91265 .27401 L
s
1 .941 0 r
.90693 .27658 m
.90116 .27808 L
s
0 .45 1 r
.90693 .27658 m
.90654 .276 L
s
.725 1 0 r
.90693 .27658 m
.91301 .27355 L
s
.104 0 1 r
.90693 .27658 m
.90705 .27686 L
s
.154 1 0 r
.90693 .27658 m
.91534 .27255 L
s
1 .821 0 r
.91265 .27401 m
.91489 .27273 L
s
0 .861 1 r
.91265 .27401 m
.90582 .27672 L
s
0 .059 1 r
.91265 .27401 m
.91301 .27355 L
s
0 1 .69 r
.91265 .27401 m
.91605 .27233 L
s
0 1 .073 r
.91265 .27401 m
.91534 .27255 L
s
.739 1 0 r
.91265 .27401 m
.91638 .27303 L
s
0 1 .164 r
.91489 .27273 m
.91685 .2711 L
s
0 1 .289 r
.91489 .27273 m
.90991 .27496 L
s
1 .429 0 r
.91489 .27273 m
.91605 .27233 L
s
1 .491 0 r
.91489 .27273 m
.91638 .27303 L
s
0 1 .8 r
.91489 .27273 m
.91699 .27136 L
s
0 .721 1 r
.91685 .2711 m
.91087 .27426 L
s
.451 1 0 r
.91685 .2711 m
.91724 .27149 L
s
0 1 .588 r
.91685 .2711 m
.91699 .27136 L
s
.17 0 1 r
.89298 .27964 m
.89434 .27934 L
s
.072 0 1 r
.89298 .27964 m
.89477 .27959 L
s
0 1 .39 r
.89298 .27964 m
.89468 .28266 L
s
.815 1 0 r
.89298 .27964 m
.89452 .28218 L
s
0 1 .739 r
.89298 .27964 m
.89279 .27675 L
s
0 .156 1 r
.89298 .27964 m
.89305 .27615 L
s
1 .577 0 r
.89434 .27934 m
.89875 .27815 L
s
1 .562 0 r
.89434 .27934 m
.89477 .27959 L
s
0 .849 1 r
.89434 .27934 m
.89582 .27944 L
s
0 1 .071 r
.89434 .27934 m
.89452 .28218 L
s
1 .591 0 r
.89434 .27934 m
.89108 .28359 L
s
0 .771 1 r
.89434 .27934 m
.89428 .28248 L
s
0 .296 1 r
.89434 .27934 m
.89828 .28122 L
s
1 .779 0 r
.89434 .27934 m
.89305 .27615 L
s
1 .162 0 r
.89434 .27934 m
.88989 .27794 L
s
.727 1 0 r
.89434 .27934 m
.89382 .2765 L
s
.135 0 1 r
.89434 .27934 m
.89636 .2752 L
s
0 .819 1 r
.89875 .27815 m
.90637 .27508 L
s
1 .298 0 r
.89875 .27815 m
.89582 .27944 L
s
0 .572 1 r
.89875 .27815 m
.90116 .27808 L
s
1 .125 0 r
.89875 .27815 m
.89828 .28122 L
s
.685 1 0 r
.89875 .27815 m
.89617 .2823 L
s
0 1 .567 r
.89875 .27815 m
.89636 .2752 L
s
0 1 .616 r
.89875 .27815 m
.89688 .27533 L
s
0 .99 1 r
.90637 .27508 m
.90925 .27447 L
s
0 1 .866 r
.90637 .27508 m
.90116 .27808 L
s
1 .988 0 r
.90637 .27508 m
.90582 .27672 L
s
0 1 .281 r
.90925 .27447 m
.91124 .2752 L
s
0 1 .155 r
.90925 .27447 m
.90582 .27672 L
s
0 1 .542 r
.90925 .27447 m
.90991 .27496 L
s
0 1 .727 r
.91124 .2752 m
.90991 .27496 L
s
.123 0 1 r
.91124 .2752 m
.91087 .27426 L
s
0 .058 1 r
.89823 .27855 m
.89693 .27893 L
s
0 .786 1 r
.89823 .27855 m
.89477 .27959 L
s
.777 1 0 r
.89823 .27855 m
.89467 .28282 L
s
.005 0 1 r
.89823 .27855 m
.89616 .28206 L
s
.363 1 0 r
.89823 .27855 m
.89801 .27535 L
s
0 .681 1 r
.89823 .27855 m
.8975 .27547 L
s
0 .633 1 r
.89693 .27893 m
.89995 .27844 L
s
0 1 .002 r
.89693 .27893 m
.89477 .27959 L
s
1 .828 0 r
.89693 .27893 m
.89582 .27944 L
s
.035 1 0 r
.89693 .27893 m
.89616 .28206 L
s
1 .184 0 r
.89693 .27893 m
.89448 .28273 L
s
.049 1 0 r
.89693 .27893 m
.89529 .28241 L
s
0 .244 1 r
.89693 .27893 m
.90022 .28132 L
s
.97 1 0 r
.89693 .27893 m
.8975 .27547 L
s
0 .13 1 r
.89693 .27893 m
.89342 .27713 L
s
1 .65 0 r
.89693 .27893 m
.89386 .27693 L
s
.45 1 0 r
.89693 .27893 m
.89781 .27574 L
s
1 .608 0 r
.89995 .27844 m
.90365 .27802 L
s
0 1 .082 r
.89995 .27844 m
.89582 .27944 L
s
0 1 .448 r
.89995 .27844 m
.90116 .27808 L
s
1 .989 0 r
.89995 .27844 m
.90022 .28132 L
s
1 .509 0 r
.89995 .27844 m
.89885 .28162 L
s
0 1 .189 r
.89995 .27844 m
.89781 .27574 L
s
.479 1 0 r
.89995 .27844 m
.89873 .27498 L
s
1 .414 0 r
.90365 .27802 m
.90402 .27854 L
s
0 .602 1 r
.90365 .27802 m
.90116 .27808 L
s
.01 1 0 r
.90365 .27802 m
.90582 .27672 L
s
.739 1 0 r
.90402 .27854 m
.91112 .27499 L
s
0 1 .015 r
.90402 .27854 m
.90582 .27672 L
s
0 .767 1 r
.90402 .27854 m
.90991 .27496 L
s
0 .411 1 r
.91112 .27499 m
.90991 .27496 L
s
0 .136 1 r
.91112 .27499 m
.91087 .27426 L
s
1 .332 0 r
.89396 .27902 m
.89362 .27946 L
s
0 0 1 r
.89396 .27902 m
.89477 .27959 L
s
1 .242 0 r
.89396 .27902 m
.89228 .28285 L
s
0 .884 1 r
.89396 .27902 m
.89254 .28214 L
s
0 .936 1 r
.89396 .27902 m
.8947 .27647 L
s
0 .323 1 r
.89396 .27902 m
.89057 .2778 L
s
.19 0 1 r
.89362 .27946 m
.89638 .27908 L
s
.322 1 0 r
.89362 .27946 m
.89477 .27959 L
s
0 .142 1 r
.89362 .27946 m
.89582 .27944 L
s
.195 0 1 r
.89362 .27946 m
.89254 .28214 L
s
0 .627 1 r
.89362 .27946 m
.89219 .28257 L
s
0 1 .514 r
.89362 .27946 m
.89208 .28303 L
s
0 .116 1 r
.89362 .27946 m
.8909 .28326 L
s
0 1 .114 r
.89362 .27946 m
.89057 .2778 L
s
.161 0 1 r
.89362 .27946 m
.89443 .27604 L
s
0 1 .383 r
.89362 .27946 m
.89291 .27701 L
s
.719 1 0 r
.89362 .27946 m
.89436 .27631 L
s
0 .583 1 r
.89638 .27908 m
.89973 .2794 L
s
0 .963 1 r
.89638 .27908 m
.89582 .27944 L
s
0 .044 1 r
.89638 .27908 m
.90116 .27808 L
s
.149 1 0 r
.89638 .27908 m
.8909 .28326 L
s
.765 1 0 r
.89638 .27908 m
.89786 .28152 L
s
.181 1 0 r
.89638 .27908 m
.89436 .27631 L
s
0 1 .891 r
.89638 .27908 m
.8973 .27508 L
s
1 .619 0 r
.89973 .2794 m
.90327 .27804 L
s
.4 1 0 r
.89973 .2794 m
.90116 .27808 L
s
0 .149 1 r
.89973 .2794 m
.90582 .27672 L
s
0 1 .043 r
.90327 .27804 m
.90338 .27828 L
s
0 1 .351 r
.90327 .27804 m
.90582 .27672 L
s
1 .138 0 r
.90327 .27804 m
.90991 .27496 L
s
0 .881 1 r
.90338 .27828 m
.90991 .27496 L
s
0 .784 1 r
.90338 .27828 m
.91087 .27426 L
s
0 .345 1 r
.89227 .27957 m
.89429 .2789 L
s
1 .514 0 r
.89227 .27957 m
.89477 .27959 L
s
0 1 .745 r
.89227 .27957 m
.89371 .28254 L
s
0 1 .415 r
.89227 .27957 m
.89302 .28198 L
s
.053 1 0 r
.89227 .27957 m
.89105 .27747 L
s
1 .864 0 r
.89227 .27957 m
.89183 .27633 L
s
1 .861 0 r
.89429 .2789 m
.89684 .27868 L
s
0 1 .347 r
.89429 .2789 m
.89477 .27959 L
s
.458 1 0 r
.89429 .2789 m
.89582 .27944 L
s
1 .808 0 r
.89429 .2789 m
.89302 .28198 L
s
1 .77 0 r
.89429 .2789 m
.89594 .28187 L
s
0 .646 1 r
.89429 .2789 m
.89427 .28207 L
s
0 1 .598 r
.89429 .2789 m
.89392 .28204 L
s
0 1 .21 r
.89429 .2789 m
.89183 .27633 L
s
.435 1 0 r
.89429 .2789 m
.89372 .27639 L
s
1 .846 0 r
.89429 .2789 m
.8936 .27614 L
s
1 .429 0 r
.89429 .2789 m
.89275 .27639 L
s
.389 1 0 r
.89684 .27868 m
.90537 .27533 L
s
0 1 .897 r
.89684 .27868 m
.89582 .27944 L
s
1 .199 0 r
.89684 .27868 m
.90116 .27808 L
s
.587 1 0 r
.89684 .27868 m
.89392 .28204 L
s
.098 0 1 r
.89684 .27868 m
.89808 .2818 L
s
0 .747 1 r
.89684 .27868 m
.89275 .27639 L
s
1 .321 0 r
.89684 .27868 m
.89431 .27669 L
s
0 1 .189 r
.90537 .27533 m
.90878 .27455 L
s
0 1 .321 r
.90537 .27533 m
.90116 .27808 L
s
.866 1 0 r
.90537 .27533 m
.90582 .27672 L
s
.401 1 0 r
.90878 .27455 m
.91336 .27239 L
s
1 .347 0 r
.90878 .27455 m
.90582 .27672 L
s
1 .805 0 r
.90878 .27455 m
.90991 .27496 L
s
1 .241 0 r
.91336 .27239 m
.90991 .27496 L
s
0 1 .059 r
.91336 .27239 m
.91087 .27426 L
s
.326 1 0 r
.8957 .27857 m
.89536 .27901 L
s
1 .957 0 r
.8957 .27857 m
.89477 .27959 L
s
1 .975 0 r
.8957 .27857 m
.89383 .28222 L
s
0 1 .264 r
.8957 .27857 m
.89674 .2815 L
s
0 .888 1 r
.8957 .27857 m
.89315 .27652 L
s
0 1 .619 r
.8957 .27857 m
.8945 .27612 L
s
.471 1 0 r
.89536 .27901 m
.89431 .28054 L
s
1 .633 0 r
.89536 .27901 m
.89477 .27959 L
s
.517 1 0 r
.89536 .27901 m
.89582 .27944 L
s
1 .578 0 r
.89536 .27901 m
.89674 .2815 L
s
.81 1 0 r
.89536 .27901 m
.89596 .28208 L
s
1 .501 0 r
.89536 .27901 m
.89489 .28221 L
s
0 .929 1 r
.89536 .27901 m
.89327 .2825 L
s
0 .639 1 r
.89536 .27901 m
.8945 .27612 L
s
1 .627 0 r
.89536 .27901 m
.89477 .27621 L
s
1 .894 0 r
.89536 .27901 m
.89309 .27706 L
s
1 .953 0 r
.89536 .27901 m
.89354 .27645 L
s
.541 1 0 r
.89431 .28054 m
.90079 .27885 L
s
0 1 .383 r
.89431 .28054 m
.89582 .27944 L
s
1 .504 0 r
.89431 .28054 m
.90116 .27808 L
s
0 .957 1 r
.89431 .28054 m
.89327 .2825 L
s
.344 1 0 r
.89431 .28054 m
.88873 .28512 L
s
.905 1 0 r
.89431 .28054 m
.89354 .27645 L
s
.201 1 0 r
.89431 .28054 m
.8941 .27709 L
s
0 1 .584 r
.90079 .27885 m
.9012 .27959 L
s
.252 1 0 r
.90079 .27885 m
.90116 .27808 L
s
0 1 .379 r
.90079 .27885 m
.90582 .27672 L
s
0 .506 1 r
.9012 .27959 m
.90963 .27598 L
s
.252 1 0 r
.9012 .27959 m
.90582 .27672 L
s
1 .989 0 r
.9012 .27959 m
.90991 .27496 L
s
1 .402 0 r
.90963 .27598 m
.90991 .27496 L
s
0 1 .876 r
.90963 .27598 m
.91087 .27426 L
s
.071 0 1 r
.89682 .27936 m
.89717 .27929 L
s
1 .619 0 r
.89682 .27936 m
.89477 .27959 L
s
0 1 .604 r
.89682 .27936 m
.89381 .28308 L
s
0 1 .129 r
.89682 .27936 m
.89655 .28287 L
s
0 .166 1 r
.89682 .27936 m
.89613 .27605 L
s
.34 1 0 r
.89682 .27936 m
.89755 .2761 L
s
1 .954 0 r
.89717 .27929 m
.89869 .27899 L
s
0 1 .553 r
.89717 .27929 m
.89477 .27959 L
s
0 .358 1 r
.89717 .27929 m
.89582 .27944 L
s
0 .827 1 r
.89717 .27929 m
.89655 .28287 L
s
0 .015 1 r
.89717 .27929 m
.89414 .28297 L
s
0 1 .651 r
.89717 .27929 m
.89503 .28301 L
s
0 1 .298 r
.89717 .27929 m
.8977 .28257 L
s
1 .546 0 r
.89717 .27929 m
.89755 .2761 L
s
0 1 .002 r
.89717 .27929 m
.89547 .27652 L
s
.62 1 0 r
.89717 .27929 m
.893 .27756 L
s
0 .579 1 r
.89717 .27929 m
.89707 .27604 L
s
0 .576 1 r
.89869 .27899 m
.9037 .277 L
s
0 .007 1 r
.89869 .27899 m
.89582 .27944 L
s
1 .411 0 r
.89869 .27899 m
.90116 .27808 L
s
0 1 .339 r
.89869 .27899 m
.8977 .28257 L
s
0 .515 1 r
.89869 .27899 m
.89519 .28274 L
s
0 .603 1 r
.89869 .27899 m
.89707 .27604 L
s
0 .179 1 r
.89869 .27899 m
.89778 .27553 L
s
.027 1 0 r
.9037 .277 m
.90988 .27406 L
s
1 .122 0 r
.9037 .277 m
.90116 .27808 L
s
0 .12 1 r
.9037 .277 m
.90582 .27672 L
s
.565 1 0 r
.90988 .27406 m
.91241 .27321 L
s
0 1 .694 r
.90988 .27406 m
.90582 .27672 L
s
0 1 .042 r
.90988 .27406 m
.90991 .27496 L
s
0 1 .764 r
.91241 .27321 m
.90991 .27496 L
s
1 .805 0 r
.91241 .27321 m
.91087 .27426 L
s
0 .756 1 r
.89477 .27959 m
.89582 .27944 L
s
0 .393 1 r
.89477 .27959 m
.89637 .28014 L
s
.426 1 0 r
.89477 .27959 m
.89706 .27915 L
s
0 1 .847 r
.89477 .27959 m
.89912 .27919 L
s
.127 0 1 r
.89477 .27959 m
.89468 .28266 L
s
.12 1 0 r
.89477 .27959 m
.89467 .28282 L
s
0 .414 1 r
.89477 .27959 m
.89228 .28285 L
s
1 .271 0 r
.89477 .27959 m
.89371 .28254 L
s
1 .462 0 r
.89477 .27959 m
.89383 .28222 L
s
.647 1 0 r
.89477 .27959 m
.89381 .28308 L
s
1 .006 0 r
.89477 .27959 m
.89108 .28359 L
s
.801 1 0 r
.89477 .27959 m
.89448 .28273 L
s
1 .715 0 r
.89477 .27959 m
.89219 .28257 L
s
1 .5 0 r
.89477 .27959 m
.89594 .28187 L
s
.357 1 0 r
.89477 .27959 m
.89596 .28208 L
s
0 .595 1 r
.89477 .27959 m
.89414 .28297 L
s
.879 1 0 r
.89477 .27959 m
.89314 .28325 L
s
1 .484 0 r
.89477 .27959 m
.89693 .28311 L
s
0 .859 1 r
.89477 .27959 m
.89789 .28221 L
s
1 .303 0 r
.89477 .27959 m
.89754 .2826 L
s
0 1 .612 r
.89477 .27959 m
.89279 .27675 L
s
1 .727 0 r
.89477 .27959 m
.89801 .27535 L
s
1 .574 0 r
.89477 .27959 m
.8947 .27647 L
s
1 .868 0 r
.89477 .27959 m
.89105 .27747 L
s
1 .229 0 r
.89477 .27959 m
.89315 .27652 L
s
.146 0 1 r
.89477 .27959 m
.89613 .27605 L
s
1 .576 0 r
.89477 .27959 m
.88989 .27794 L
s
0 .736 1 r
.89477 .27959 m
.89342 .27713 L
s
0 .584 1 r
.89477 .27959 m
.89443 .27604 L
s
.462 1 0 r
.89477 .27959 m
.89372 .27639 L
s
0 1 .678 r
.89477 .27959 m
.89477 .27621 L
s
0 1 .44 r
.89477 .27959 m
.89547 .27652 L
s
0 .056 1 r
.89477 .27959 m
.89118 .27789 L
s
0 .246 1 r
.89477 .27959 m
.89622 .27615 L
s
.039 0 1 r
.89477 .27959 m
.89749 .27537 L
s
0 1 .253 r
.89477 .27959 m
.89741 .27622 L
s
.122 0 1 r
.89582 .27944 m
.90116 .27808 L
s
1 .066 0 r
.89582 .27944 m
.896 .28023 L
s
0 1 .14 r
.89582 .27944 m
.89943 .27816 L
s
0 .832 1 r
.89582 .27944 m
.90033 .2786 L
s
1 .625 0 r
.89582 .27944 m
.89314 .28325 L
s
.248 1 0 r
.89582 .27944 m
.89428 .28248 L
s
1 .215 0 r
.89582 .27944 m
.89529 .28241 L
s
0 .676 1 r
.89582 .27944 m
.89208 .28303 L
s
0 1 .062 r
.89582 .27944 m
.89427 .28207 L
s
0 .398 1 r
.89582 .27944 m
.89489 .28221 L
s
.704 1 0 r
.89582 .27944 m
.89503 .28301 L
s
0 .804 1 r
.89582 .27944 m
.89617 .2823 L
s
0 .616 1 r
.89582 .27944 m
.89885 .28162 L
s
.866 1 0 r
.89582 .27944 m
.89786 .28152 L
s
0 1 .513 r
.89582 .27944 m
.89808 .2818 L
s
.894 1 0 r
.89582 .27944 m
.88873 .28512 L
s
.269 1 0 r
.89582 .27944 m
.89519 .28274 L
s
0 .668 1 r
.89582 .27944 m
.89528 .28331 L
s
.773 1 0 r
.89582 .27944 m
.8985 .2826 L
s
0 .661 1 r
.89582 .27944 m
.89636 .28252 L
s
.544 1 0 r
.89582 .27944 m
.90003 .28177 L
s
1 .394 0 r
.89582 .27944 m
.89118 .27789 L
s
1 .306 0 r
.89582 .27944 m
.89382 .2765 L
s
.61 1 0 r
.89582 .27944 m
.89386 .27693 L
s
1 .368 0 r
.89582 .27944 m
.89291 .27701 L
s
1 .356 0 r
.89582 .27944 m
.8936 .27614 L
s
.089 1 0 r
.89582 .27944 m
.89309 .27706 L
s
0 .029 1 r
.89582 .27944 m
.893 .27756 L
s
0 1 .656 r
.89582 .27944 m
.89688 .27533 L
s
1 .717 0 r
.89582 .27944 m
.89873 .27498 L
s
0 .515 1 r
.89582 .27944 m
.8973 .27508 L
s
0 1 .549 r
.89582 .27944 m
.89431 .27669 L
s
1 .807 0 r
.89582 .27944 m
.8941 .27709 L
s
.87 1 0 r
.89582 .27944 m
.89778 .27553 L
s
0 .583 1 r
.89582 .27944 m
.89753 .27559 L
s
0 1 .502 r
.89582 .27944 m
.89636 .27623 L
s
.473 1 0 r
.89582 .27944 m
.89937 .27458 L
s
0 1 .679 r
.89582 .27944 m
.89832 .27565 L
s
0 .999 1 r
.90116 .27808 m
.90582 .27672 L
s
1 .258 0 r
.90116 .27808 m
.90092 .28004 L
s
.372 1 0 r
.90116 .27808 m
.90332 .27694 L
s
0 .413 1 r
.90116 .27808 m
.90654 .276 L
s
.786 1 0 r
.90116 .27808 m
.89528 .28331 L
s
.807 1 0 r
.90116 .27808 m
.89753 .27559 L
s
0 1 .054 r
.90582 .27672 m
.90991 .27496 L
s
.176 1 0 r
.90582 .27672 m
.90118 .28079 L
s
1 .186 0 r
.90582 .27672 m
.91112 .27335 L
s
.088 0 1 r
.90582 .27672 m
.91301 .27355 L
s
0 .236 1 r
.90991 .27496 m
.91087 .27426 L
s
.336 1 0 r
.90991 .27496 m
.90993 .27634 L
s
.126 0 1 r
.90991 .27496 m
.91347 .27256 L
s
0 .514 1 r
.90991 .27496 m
.91605 .27233 L
s
1 .057 0 r
.91087 .27426 m
.91212 .27651 L
s
0 1 .891 r
.91087 .27426 m
.91671 .27028 L
s
1 .073 0 r
.91087 .27426 m
.91724 .27149 L
s
0 1 .327 r
.89702 .28072 m
.89637 .28014 L
s
0 1 .357 r
.89702 .28072 m
.89905 .28318 L
s
0 1 .005 r
.89702 .28072 m
.89659 .27628 L
s
0 .576 1 r
.90086 .27804 m
.89706 .27915 L
s
1 .116 0 r
.90086 .27804 m
.89856 .28235 L
s
.317 1 0 r
.90086 .27804 m
.90039 .27484 L
s
.246 1 0 r
.89995 .27911 m
.89912 .27919 L
s
0 1 .638 r
.89995 .27911 m
.90105 .28226 L
s
0 1 .398 r
.89995 .27911 m
.89882 .27602 L
s
0 1 .227 r
.896 .28023 m
.89986 .27833 L
s
0 .556 1 r
.896 .28023 m
.8985 .2826 L
s
0 .313 1 r
.896 .28023 m
.89981 .28237 L
s
1 .145 0 r
.896 .28023 m
.89636 .27623 L
s
0 .082 1 r
.896 .28023 m
.89504 .27675 L
s
0 1 .371 r
.90092 .28004 m
.90105 .28047 L
s
0 1 .018 r
.90118 .28079 m
.90761 .27808 L
s
.095 1 0 r
.90993 .27634 m
.90961 .27589 L
s
.731 1 0 r
.89637 .28014 m
.89693 .28311 L
s
0 1 .189 r
.89637 .28014 m
.89905 .28318 L
s
0 1 .274 r
.89637 .28014 m
.89622 .27615 L
s
0 1 .739 r
.89637 .28014 m
.89659 .27628 L
s
1 .24 0 r
.89943 .27816 m
.89969 .27815 L
s
.066 1 0 r
.89943 .27816 m
.89636 .28252 L
s
.154 0 1 r
.89943 .27816 m
.89886 .28196 L
s
0 .854 1 r
.89943 .27816 m
.89937 .27458 L
s
0 .071 1 r
.89943 .27816 m
.90093 .27419 L
s
.446 1 0 r
.90332 .27694 m
.90354 .27729 L
s
0 1 .284 r
.91112 .27335 m
.91234 .27234 L
s
0 .326 1 r
.91347 .27256 m
.91518 .27123 L
s
.152 1 0 r
.89706 .27915 m
.89789 .28221 L
s
0 .189 1 r
.89706 .27915 m
.89856 .28235 L
s
.505 1 0 r
.89706 .27915 m
.89749 .27537 L
s
1 .247 0 r
.89706 .27915 m
.90039 .27484 L
s
1 .567 0 r
.90033 .2786 m
.9006 .27931 L
s
1 .68 0 r
.90033 .2786 m
.90003 .28177 L
s
0 1 .708 r
.90033 .2786 m
.89903 .28244 L
s
0 .052 1 r
.90033 .2786 m
.89832 .27565 L
s
0 1 .012 r
.90033 .2786 m
.90064 .27497 L
s
0 1 .837 r
.90654 .276 m
.90705 .27686 L
s
.823 1 0 r
.91301 .27355 m
.91534 .27255 L
s
0 1 .316 r
.91605 .27233 m
.91638 .27303 L
s
.414 1 0 r
.89912 .27919 m
.89754 .2826 L
s
.879 1 0 r
.89912 .27919 m
.90105 .28226 L
s
0 1 .571 r
.89912 .27919 m
.89741 .27622 L
s
0 .027 1 r
.89912 .27919 m
.89882 .27602 L
s
.368 1 0 r
.89986 .27833 m
.89981 .28237 L
s
0 1 .32 r
.89986 .27833 m
.89504 .27675 L
s
1 .939 0 r
.89969 .27815 m
.89886 .28196 L
s
1 .495 0 r
.89969 .27815 m
.90093 .27419 L
s
.852 1 0 r
.9006 .27931 m
.89903 .28244 L
s
1 .55 0 r
.9006 .27931 m
.90064 .27497 L
s
0 1 .412 r
.89414 .27326 m
.89866 .27134 L
s
.177 1 0 r
.89414 .27326 m
.89404 .2736 L
s
0 1 .03 r
.89414 .27326 m
.89653 .27196 L
s
0 .51 1 r
.89414 .27326 m
.89536 .27287 L
s
.017 1 0 r
.89414 .27326 m
.89612 .2723 L
s
0 .213 1 r
.89414 .27326 m
.89912 .27113 L
s
.411 1 0 r
.89414 .27326 m
.89622 .27615 L
s
0 .073 1 r
.89414 .27326 m
.89659 .27628 L
s
.032 0 1 r
.89414 .27326 m
.89504 .27675 L
s
0 .361 1 r
.89414 .27326 m
.89519 .26917 L
s
.626 1 0 r
.89414 .27326 m
.89519 .26864 L
s
1 .849 0 r
.89414 .27326 m
.89743 .26817 L
s
1 .825 0 r
.89866 .27134 m
.90227 .26931 L
s
0 1 .201 r
.89866 .27134 m
.8949 .27311 L
s
0 1 .893 r
.89866 .27134 m
.89536 .27287 L
s
0 .194 1 r
.89866 .27134 m
.902 .26956 L
s
1 .625 0 r
.89866 .27134 m
.89912 .27113 L
s
0 .795 1 r
.89866 .27134 m
.90561 .26752 L
s
0 1 .887 r
.89866 .27134 m
.89636 .27623 L
s
0 .245 1 r
.89866 .27134 m
.89504 .27675 L
s
.505 1 0 r
.89866 .27134 m
.89402 .26964 L
s
1 .847 0 r
.89866 .27134 m
.89743 .26817 L
s
0 1 .646 r
.90227 .26931 m
.90202 .2687 L
s
0 .93 1 r
.90227 .26931 m
.89944 .2704 L
s
.547 1 0 r
.90227 .26931 m
.902 .26956 L
s
0 .229 1 r
.90227 .26931 m
.90448 .26776 L
s
0 .147 1 r
.90227 .26931 m
.90561 .26752 L
s
0 .614 1 r
.90227 .26931 m
.90747 .26631 L
s
0 .668 1 r
.90202 .2687 m
.90911 .2641 L
s
.169 0 1 r
.90202 .2687 m
.90351 .2677 L
s
1 .193 0 r
.90202 .2687 m
.90448 .26776 L
s
0 .501 1 r
.90202 .2687 m
.9088 .26443 L
s
1 .295 0 r
.90202 .2687 m
.90747 .26631 L
s
.317 1 0 r
.90202 .2687 m
.91063 .26368 L
s
.126 0 1 r
.90911 .2641 m
.91102 .26267 L
s
0 .253 1 r
.90911 .2641 m
.90551 .26597 L
s
.634 1 0 r
.90911 .2641 m
.9088 .26443 L
s
.082 1 0 r
.90911 .2641 m
.91063 .26368 L
s
0 1 .046 r
.90911 .2641 m
.91094 .26248 L
s
1 .142 0 r
.91102 .26267 m
.90659 .26478 L
s
.516 1 0 r
.91102 .26267 m
.90761 .26453 L
s
0 1 .535 r
.91102 .26267 m
.91094 .26248 L
s
0 .656 1 r
.89973 .27125 m
.89949 .27033 L
s
1 .568 0 r
.89973 .27125 m
.89404 .2736 L
s
0 1 .77 r
.89973 .27125 m
.89913 .27208 L
s
1 .115 0 r
.89973 .27125 m
.89977 .27071 L
s
1 .747 0 r
.89973 .27125 m
.89896 .27165 L
s
.271 1 0 r
.89973 .27125 m
.89914 .27171 L
s
.082 1 0 r
.89973 .27125 m
.89749 .27537 L
s
0 .462 1 r
.89973 .27125 m
.90039 .27484 L
s
1 .525 0 r
.89973 .27125 m
.90093 .27419 L
s
1 .461 0 r
.89973 .27125 m
.8961 .26962 L
s
0 1 .655 r
.89973 .27125 m
.89797 .26875 L
s
1 .503 0 r
.89973 .27125 m
.8991 .26732 L
s
.212 1 0 r
.89949 .27033 m
.90367 .26657 L
s
1 .622 0 r
.89949 .27033 m
.8949 .27311 L
s
1 .336 0 r
.89949 .27033 m
.89977 .27071 L
s
.405 1 0 r
.89949 .27033 m
.89974 .26826 L
s
.773 1 0 r
.89949 .27033 m
.89914 .27171 L
s
0 .796 1 r
.89949 .27033 m
.8998 .26841 L
s
0 1 .442 r
.89949 .27033 m
.89937 .27458 L
s
0 .949 1 r
.89949 .27033 m
.90093 .27419 L
s
0 1 .147 r
.89949 .27033 m
.89643 .26854 L
s
1 .964 0 r
.89949 .27033 m
.8991 .26732 L
s
.453 1 0 r
.90367 .26657 m
.90595 .26488 L
s
0 .649 1 r
.90367 .26657 m
.89944 .2704 L
s
0 .87 1 r
.90367 .26657 m
.89974 .26826 L
s
0 .608 1 r
.90367 .26657 m
.90563 .26435 L
s
1 .879 0 r
.90367 .26657 m
.8998 .26841 L
s
0 1 .731 r
.90367 .26657 m
.90566 .26446 L
s
0 .593 1 r
.90595 .26488 m
.90654 .26332 L
s
0 .279 1 r
.90595 .26488 m
.90351 .2677 L
s
0 .318 1 r
.90595 .26488 m
.90563 .26435 L
s
.42 1 0 r
.90595 .26488 m
.90755 .2643 L
s
0 .083 1 r
.90595 .26488 m
.90566 .26446 L
s
0 .203 1 r
.90595 .26488 m
.90663 .26348 L
s
0 1 .571 r
.90654 .26332 m
.90686 .26317 L
s
0 1 .661 r
.90654 .26332 m
.90551 .26597 L
s
.864 1 0 r
.90654 .26332 m
.90755 .2643 L
s
0 .363 1 r
.90654 .26332 m
.90663 .26348 L
s
0 .782 1 r
.90654 .26332 m
.90608 .2624 L
s
0 .008 1 r
.90686 .26317 m
.90659 .26478 L
s
.945 1 0 r
.90686 .26317 m
.90715 .26357 L
s
.529 1 0 r
.90686 .26317 m
.90608 .2624 L
s
1 .869 0 r
.89608 .27362 m
.89831 .27236 L
s
.163 1 0 r
.89608 .27362 m
.89404 .2736 L
s
0 .053 1 r
.89608 .27362 m
.89714 .27354 L
s
1 .557 0 r
.89608 .27362 m
.89809 .27214 L
s
1 .283 0 r
.89608 .27362 m
.89689 .27309 L
s
.708 1 0 r
.89608 .27362 m
.89929 .27225 L
s
1 .331 0 r
.89608 .27362 m
.89741 .27622 L
s
0 1 .286 r
.89608 .27362 m
.89882 .27602 L
s
1 .119 0 r
.89608 .27362 m
.90064 .27497 L
s
.031 0 1 r
.89608 .27362 m
.89379 .27083 L
s
0 1 .037 r
.89608 .27362 m
.89481 .2706 L
s
1 .04 0 r
.89608 .27362 m
.89675 .26882 L
s
0 1 .337 r
.89831 .27236 m
.90597 .26781 L
s
0 1 .611 r
.89831 .27236 m
.8949 .27311 L
s
1 .096 0 r
.89831 .27236 m
.89809 .27214 L
s
0 1 .723 r
.89831 .27236 m
.9051 .26836 L
s
.777 1 0 r
.89831 .27236 m
.89929 .27225 L
s
.458 1 0 r
.89831 .27236 m
.90705 .26777 L
s
.896 1 0 r
.89831 .27236 m
.89832 .27565 L
s
0 1 .504 r
.89831 .27236 m
.90064 .27497 L
s
0 .418 1 r
.89831 .27236 m
.89653 .26863 L
s
0 .824 1 r
.89831 .27236 m
.89675 .26882 L
s
0 1 .289 r
.90597 .26781 m
.90945 .26531 L
s
0 .449 1 r
.90597 .26781 m
.89944 .2704 L
s
1 .893 0 r
.90597 .26781 m
.9051 .26836 L
s
0 .497 1 r
.90597 .26781 m
.90619 .2682 L
s
1 .941 0 r
.90597 .26781 m
.90705 .26777 L
s
.203 1 0 r
.90597 .26781 m
.90967 .26664 L
s
1 .36 0 r
.90945 .26531 m
.90611 .2652 L
s
0 1 .735 r
.90945 .26531 m
.90351 .2677 L
s
.381 1 0 r
.90945 .26531 m
.90619 .2682 L
s
0 .436 1 r
.90945 .26531 m
.90914 .26497 L
s
0 .444 1 r
.90945 .26531 m
.90967 .26664 L
s
0 .814 1 r
.90945 .26531 m
.90906 .2647 L
s
.979 1 0 r
.90611 .2652 m
.90631 .26262 L
s
.001 0 1 r
.90611 .2652 m
.90551 .26597 L
s
.585 1 0 r
.90611 .2652 m
.90914 .26497 L
s
0 .079 1 r
.90611 .2652 m
.90906 .2647 L
s
1 .81 0 r
.90611 .2652 m
.90607 .26195 L
s
0 .066 1 r
.90631 .26262 m
.90659 .26478 L
s
1 .451 0 r
.90631 .26262 m
.90604 .26223 L
s
0 .925 1 r
.90631 .26262 m
.90607 .26195 L
s
.196 0 1 r
.89097 .27417 m
.89318 .27335 L
s
0 .91 1 r
.89097 .27417 m
.89404 .2736 L
s
0 1 .521 r
.89097 .27417 m
.89279 .27675 L
s
.058 0 1 r
.89097 .27417 m
.89305 .27615 L
s
1 .934 0 r
.89097 .27417 m
.89155 .27103 L
s
0 .592 1 r
.89097 .27417 m
.89223 .27031 L
s
0 1 .672 r
.89318 .27335 m
.89506 .27247 L
s
.626 1 0 r
.89318 .27335 m
.89404 .2736 L
s
.29 1 0 r
.89318 .27335 m
.8949 .27311 L
s
.887 1 0 r
.89318 .27335 m
.89305 .27615 L
s
0 .52 1 r
.89318 .27335 m
.88989 .27794 L
s
.08 0 1 r
.89318 .27335 m
.89382 .2765 L
s
.797 1 0 r
.89318 .27335 m
.89636 .2752 L
s
1 .136 0 r
.89318 .27335 m
.89223 .27031 L
s
1 .821 0 r
.89318 .27335 m
.89296 .27046 L
s
1 .625 0 r
.89318 .27335 m
.89263 .27049 L
s
1 .183 0 r
.89318 .27335 m
.89419 .2691 L
s
0 .107 1 r
.89506 .27247 m
.89972 .26978 L
s
.641 1 0 r
.89506 .27247 m
.8949 .27311 L
s
.871 1 0 r
.89506 .27247 m
.89944 .2704 L
s
.317 1 0 r
.89506 .27247 m
.89636 .2752 L
s
0 1 .016 r
.89506 .27247 m
.89688 .27533 L
s
.676 1 0 r
.89506 .27247 m
.89419 .2691 L
s
.989 1 0 r
.89506 .27247 m
.89359 .26969 L
s
1 .465 0 r
.89972 .26978 m
.89936 .26913 L
s
1 .819 0 r
.89972 .26978 m
.89944 .2704 L
s
.009 0 1 r
.89972 .26978 m
.90351 .2677 L
s
1 .021 0 r
.89936 .26913 m
.89947 .2692 L
s
0 .751 1 r
.89936 .26913 m
.90351 .2677 L
s
0 .539 1 r
.89936 .26913 m
.90551 .26597 L
s
0 1 .874 r
.89947 .2692 m
.90551 .26597 L
s
1 .118 0 r
.89947 .2692 m
.90659 .26478 L
s
.07 1 0 r
.89598 .27296 m
.89567 .27298 L
s
0 1 .135 r
.89598 .27296 m
.89404 .2736 L
s
0 1 .249 r
.89598 .27296 m
.89801 .27535 L
s
1 .849 0 r
.89598 .27296 m
.8975 .27547 L
s
.52 1 0 r
.89598 .27296 m
.89557 .26971 L
s
.925 1 0 r
.89598 .27296 m
.89465 .27014 L
s
1 .562 0 r
.89567 .27298 m
.89908 .27126 L
s
.914 1 0 r
.89567 .27298 m
.89404 .2736 L
s
.727 1 0 r
.89567 .27298 m
.8949 .27311 L
s
.764 1 0 r
.89567 .27298 m
.8975 .27547 L
s
0 1 .502 r
.89567 .27298 m
.89342 .27713 L
s
0 .024 1 r
.89567 .27298 m
.89386 .27693 L
s
.648 1 0 r
.89567 .27298 m
.89781 .27574 L
s
0 .895 1 r
.89567 .27298 m
.89465 .27014 L
s
.523 1 0 r
.89567 .27298 m
.8912 .27223 L
s
0 1 .031 r
.89567 .27298 m
.89115 .27188 L
s
0 .234 1 r
.89567 .27298 m
.89484 .27014 L
s
.192 0 1 r
.89908 .27126 m
.89973 .27088 L
s
.498 1 0 r
.89908 .27126 m
.8949 .27311 L
s
0 1 .49 r
.89908 .27126 m
.89944 .2704 L
s
1 .988 0 r
.89908 .27126 m
.89781 .27574 L
s
1 .474 0 r
.89908 .27126 m
.89873 .27498 L
s
0 .16 1 r
.89908 .27126 m
.89484 .27014 L
s
0 .799 1 r
.89908 .27126 m
.8958 .26924 L
s
1 .321 0 r
.89973 .27088 m
.9074 .2661 L
s
0 1 .606 r
.89973 .27088 m
.89944 .2704 L
s
1 .751 0 r
.89973 .27088 m
.90351 .2677 L
s
.712 1 0 r
.9074 .2661 m
.90775 .26627 L
s
1 .517 0 r
.9074 .2661 m
.90351 .2677 L
s
1 .981 0 r
.9074 .2661 m
.90551 .26597 L
s
.374 1 0 r
.90775 .26627 m
.90551 .26597 L
s
.172 1 0 r
.90775 .26627 m
.90659 .26478 L
s
0 .67 1 r
.89347 .274 m
.89302 .27399 L
s
.503 1 0 r
.89347 .274 m
.89404 .2736 L
s
1 .06 0 r
.89347 .274 m
.8947 .27647 L
s
0 1 .539 r
.89347 .274 m
.89057 .2778 L
s
0 .274 1 r
.89347 .274 m
.89229 .27142 L
s
.596 1 0 r
.89347 .274 m
.88993 .2731 L
s
.617 1 0 r
.89302 .27399 m
.89732 .27161 L
s
.125 0 1 r
.89302 .27399 m
.89404 .2736 L
s
0 .872 1 r
.89302 .27399 m
.8949 .27311 L
s
1 .972 0 r
.89302 .27399 m
.89057 .2778 L
s
0 1 .72 r
.89302 .27399 m
.89443 .27604 L
s
0 1 .024 r
.89302 .27399 m
.89291 .27701 L
s
.641 1 0 r
.89302 .27399 m
.89436 .27631 L
s
0 .908 1 r
.89302 .27399 m
.88993 .2731 L
s
1 .425 0 r
.89302 .27399 m
.88996 .27264 L
s
0 1 .099 r
.89302 .27399 m
.89002 .27271 L
s
0 .016 1 r
.89302 .27399 m
.89198 .27149 L
s
1 .434 0 r
.89732 .27161 m
.90063 .2702 L
s
1 .065 0 r
.89732 .27161 m
.8949 .27311 L
s
.315 1 0 r
.89732 .27161 m
.89944 .2704 L
s
.54 1 0 r
.89732 .27161 m
.89436 .27631 L
s
.713 1 0 r
.89732 .27161 m
.8973 .27508 L
s
0 1 .067 r
.89732 .27161 m
.89198 .27149 L
s
1 .439 0 r
.89732 .27161 m
.8956 .2689 L
s
.25 1 0 r
.90063 .2702 m
.90725 .26564 L
s
0 1 .324 r
.90063 .2702 m
.89944 .2704 L
s
.107 0 1 r
.90063 .2702 m
.90351 .2677 L
s
0 .017 1 r
.90725 .26564 m
.90736 .26573 L
s
0 1 .855 r
.90725 .26564 m
.90351 .2677 L
s
0 .626 1 r
.90725 .26564 m
.90551 .26597 L
s
.762 1 0 r
.90736 .26573 m
.90551 .26597 L
s
1 .12 0 r
.90736 .26573 m
.90659 .26478 L
s
.695 1 0 r
.89062 .27432 m
.89362 .27294 L
s
.005 1 0 r
.89062 .27432 m
.89404 .2736 L
s
.081 0 1 r
.89062 .27432 m
.89105 .27747 L
s
0 .013 1 r
.89062 .27432 m
.89183 .27633 L
s
0 .553 1 r
.89062 .27432 m
.88954 .27223 L
s
1 .413 0 r
.89062 .27432 m
.89372 .2699 L
s
.599 1 0 r
.89362 .27294 m
.8942 .27284 L
s
0 .107 1 r
.89362 .27294 m
.89404 .2736 L
s
1 .538 0 r
.89362 .27294 m
.8949 .27311 L
s
1 .53 0 r
.89362 .27294 m
.89183 .27633 L
s
0 1 .536 r
.89362 .27294 m
.89372 .27639 L
s
1 .607 0 r
.89362 .27294 m
.8936 .27614 L
s
0 1 .801 r
.89362 .27294 m
.89275 .27639 L
s
.429 1 0 r
.89362 .27294 m
.89372 .2699 L
s
.422 1 0 r
.89362 .27294 m
.89173 .27142 L
s
.527 1 0 r
.89362 .27294 m
.89135 .27103 L
s
0 .094 1 r
.89362 .27294 m
.8898 .2717 L
s
0 .102 1 r
.8942 .27284 m
.90202 .26822 L
s
1 .447 0 r
.8942 .27284 m
.8949 .27311 L
s
0 1 .502 r
.8942 .27284 m
.89944 .2704 L
s
0 1 .773 r
.8942 .27284 m
.89275 .27639 L
s
1 .785 0 r
.8942 .27284 m
.89431 .27669 L
s
0 1 .386 r
.8942 .27284 m
.8898 .2717 L
s
0 .626 1 r
.8942 .27284 m
.8916 .2711 L
s
1 .435 0 r
.90202 .26822 m
.9042 .26635 L
s
0 .186 1 r
.90202 .26822 m
.89944 .2704 L
s
.19 1 0 r
.90202 .26822 m
.90351 .2677 L
s
0 1 .636 r
.9042 .26635 m
.91033 .26255 L
s
1 .979 0 r
.9042 .26635 m
.90351 .2677 L
s
0 1 .778 r
.9042 .26635 m
.90551 .26597 L
s
0 .043 1 r
.91033 .26255 m
.90551 .26597 L
s
0 1 .783 r
.91033 .26255 m
.90659 .26478 L
s
.352 1 0 r
.89248 .27375 m
.89243 .27399 L
s
1 .613 0 r
.89248 .27375 m
.89404 .2736 L
s
0 1 .559 r
.89248 .27375 m
.89315 .27652 L
s
0 1 .522 r
.89248 .27375 m
.8945 .27612 L
s
0 1 .643 r
.89248 .27375 m
.89118 .27139 L
s
0 1 .149 r
.89248 .27375 m
.89092 .27156 L
s
0 .826 1 r
.89243 .27399 m
.89468 .2726 L
s
0 .193 1 r
.89243 .27399 m
.89404 .2736 L
s
1 .167 0 r
.89243 .27399 m
.8949 .27311 L
s
1 .02 0 r
.89243 .27399 m
.8945 .27612 L
s
1 .173 0 r
.89243 .27399 m
.89477 .27621 L
s
.551 1 0 r
.89243 .27399 m
.89309 .27706 L
s
1 .911 0 r
.89243 .27399 m
.89354 .27645 L
s
0 1 .819 r
.89243 .27399 m
.89092 .27156 L
s
.634 1 0 r
.89243 .27399 m
.89116 .27154 L
s
0 1 .927 r
.89243 .27399 m
.88979 .27243 L
s
.452 1 0 r
.89243 .27399 m
.8879 .27353 L
s
0 1 .211 r
.89468 .2726 m
.89503 .27225 L
s
.912 1 0 r
.89468 .2726 m
.8949 .27311 L
s
0 1 .933 r
.89468 .2726 m
.89944 .2704 L
s
.5 1 0 r
.89468 .2726 m
.89354 .27645 L
s
.416 1 0 r
.89468 .2726 m
.8941 .27709 L
s
0 1 .67 r
.89468 .2726 m
.8879 .27353 L
s
1 .902 0 r
.89468 .2726 m
.8912 .27159 L
s
1 .84 0 r
.89503 .27225 m
.89941 .26976 L
s
0 1 .359 r
.89503 .27225 m
.89944 .2704 L
s
.913 1 0 r
.89503 .27225 m
.90351 .2677 L
s
0 1 .099 r
.89941 .26976 m
.89927 .26942 L
s
1 .883 0 r
.89941 .26976 m
.90351 .2677 L
s
1 .515 0 r
.89941 .26976 m
.90551 .26597 L
s
.474 1 0 r
.89927 .26942 m
.90551 .26597 L
s
1 .168 0 r
.89927 .26942 m
.90659 .26478 L
s
.861 1 0 r
.89465 .27379 m
.89631 .27307 L
s
.641 1 0 r
.89465 .27379 m
.89404 .2736 L
s
1 .046 0 r
.89465 .27379 m
.89613 .27605 L
s
0 .742 1 r
.89465 .27379 m
.89755 .2761 L
s
0 .207 1 r
.89465 .27379 m
.89339 .27094 L
s
1 .63 0 r
.89465 .27379 m
.89502 .27059 L
s
.097 1 0 r
.89631 .27307 m
.8969 .27247 L
s
.533 1 0 r
.89631 .27307 m
.89404 .2736 L
s
1 .673 0 r
.89631 .27307 m
.8949 .27311 L
s
0 1 .892 r
.89631 .27307 m
.89755 .2761 L
s
1 .298 0 r
.89631 .27307 m
.89547 .27652 L
s
0 .042 1 r
.89631 .27307 m
.893 .27756 L
s
.316 1 0 r
.89631 .27307 m
.89707 .27604 L
s
0 .167 1 r
.89631 .27307 m
.89502 .27059 L
s
0 .455 1 r
.89631 .27307 m
.89357 .27116 L
s
1 .11 0 r
.89631 .27307 m
.89392 .2709 L
s
0 1 .737 r
.89631 .27307 m
.89711 .26902 L
s
1 .4 0 r
.8969 .27247 m
.90302 .26881 L
s
0 1 .579 r
.8969 .27247 m
.8949 .27311 L
s
.063 1 0 r
.8969 .27247 m
.89944 .2704 L
s
0 .829 1 r
.8969 .27247 m
.89707 .27604 L
s
0 .412 1 r
.8969 .27247 m
.89778 .27553 L
s
.238 1 0 r
.8969 .27247 m
.89711 .26902 L
s
.562 1 0 r
.8969 .27247 m
.89508 .26954 L
s
0 1 .71 r
.90302 .26881 m
.90464 .26669 L
s
1 .081 0 r
.90302 .26881 m
.89944 .2704 L
s
0 1 .339 r
.90302 .26881 m
.90351 .2677 L
s
0 1 .672 r
.90464 .26669 m
.90475 .26679 L
s
0 1 .439 r
.90464 .26669 m
.90351 .2677 L
s
.321 1 0 r
.90464 .26669 m
.90551 .26597 L
s
.16 1 0 r
.90475 .26679 m
.90551 .26597 L
s
.592 1 0 r
.90475 .26679 m
.90659 .26478 L
s
.813 1 0 r
.89404 .2736 m
.8949 .27311 L
s
1 .295 0 r
.89404 .2736 m
.89612 .2723 L
s
0 .302 1 r
.89404 .2736 m
.89896 .27165 L
s
.552 1 0 r
.89404 .2736 m
.89689 .27309 L
s
1 .642 0 r
.89404 .2736 m
.89279 .27675 L
s
0 1 .926 r
.89404 .2736 m
.89801 .27535 L
s
0 1 .446 r
.89404 .2736 m
.8947 .27647 L
s
.346 1 0 r
.89404 .2736 m
.89105 .27747 L
s
0 1 .073 r
.89404 .2736 m
.89315 .27652 L
s
0 1 .42 r
.89404 .2736 m
.89613 .27605 L
s
1 .716 0 r
.89404 .2736 m
.88989 .27794 L
s
1 .628 0 r
.89404 .2736 m
.89342 .27713 L
s
0 .278 1 r
.89404 .2736 m
.89443 .27604 L
s
1 .498 0 r
.89404 .2736 m
.89372 .27639 L
s
0 1 .076 r
.89404 .2736 m
.89477 .27621 L
s
1 .905 0 r
.89404 .2736 m
.89547 .27652 L
s
1 .917 0 r
.89404 .2736 m
.89118 .27789 L
s
0 .685 1 r
.89404 .2736 m
.89622 .27615 L
s
0 1 .884 r
.89404 .2736 m
.89749 .27537 L
s
0 .338 1 r
.89404 .2736 m
.89741 .27622 L
s
0 .365 1 r
.89404 .2736 m
.89155 .27103 L
s
0 1 .38 r
.89404 .2736 m
.89557 .26971 L
s
1 .122 0 r
.89404 .2736 m
.89229 .27142 L
s
.661 1 0 r
.89404 .2736 m
.88954 .27223 L
s
0 .13 1 r
.89404 .2736 m
.89118 .27139 L
s
0 .672 1 r
.89404 .2736 m
.89339 .27094 L
s
0 1 .547 r
.89404 .2736 m
.89296 .27046 L
s
1 .966 0 r
.89404 .2736 m
.8912 .27223 L
s
0 1 .231 r
.89404 .2736 m
.88996 .27264 L
s
.678 1 0 r
.89404 .2736 m
.89173 .27142 L
s
0 1 .478 r
.89404 .2736 m
.89116 .27154 L
s
0 1 .096 r
.89404 .2736 m
.89357 .27116 L
s
.56 1 0 r
.89404 .2736 m
.89369 .2705 L
s
1 .864 0 r
.89404 .2736 m
.89519 .26917 L
s
0 .627 1 r
.89404 .2736 m
.8961 .26962 L
s
0 1 .668 r
.89404 .2736 m
.89379 .27083 L
s
0 1 .316 r
.8949 .27311 m
.89944 .2704 L
s
0 1 .748 r
.8949 .27311 m
.89536 .27287 L
s
.648 1 0 r
.8949 .27311 m
.89977 .27071 L
s
0 .579 1 r
.8949 .27311 m
.89809 .27214 L
s
0 .373 1 r
.8949 .27311 m
.89118 .27789 L
s
0 1 .861 r
.8949 .27311 m
.89382 .2765 L
s
0 1 .459 r
.8949 .27311 m
.89386 .27693 L
s
0 1 .005 r
.8949 .27311 m
.89291 .27701 L
s
0 1 .35 r
.8949 .27311 m
.8936 .27614 L
s
0 .714 1 r
.8949 .27311 m
.89309 .27706 L
s
.459 1 0 r
.8949 .27311 m
.893 .27756 L
s
0 1 .122 r
.8949 .27311 m
.89688 .27533 L
s
0 .028 1 r
.8949 .27311 m
.89873 .27498 L
s
.624 1 0 r
.8949 .27311 m
.8973 .27508 L
s
1 .145 0 r
.8949 .27311 m
.89431 .27669 L
s
.296 1 0 r
.8949 .27311 m
.8941 .27709 L
s
0 .812 1 r
.8949 .27311 m
.89778 .27553 L
s
1 .816 0 r
.8949 .27311 m
.89753 .27559 L
s
.613 1 0 r
.8949 .27311 m
.89636 .27623 L
s
1 .257 0 r
.8949 .27311 m
.89937 .27458 L
s
.09 1 0 r
.8949 .27311 m
.89832 .27565 L
s
0 .798 1 r
.8949 .27311 m
.89369 .2705 L
s
0 1 .216 r
.8949 .27311 m
.89263 .27049 L
s
.923 1 0 r
.8949 .27311 m
.89115 .27188 L
s
0 .754 1 r
.8949 .27311 m
.89002 .27271 L
s
.017 0 1 r
.8949 .27311 m
.89135 .27103 L
s
.313 1 0 r
.8949 .27311 m
.88979 .27243 L
s
0 .652 1 r
.8949 .27311 m
.89392 .2709 L
s
.853 1 0 r
.8949 .27311 m
.89359 .26969 L
s
.169 1 0 r
.8949 .27311 m
.8958 .26924 L
s
0 .457 1 r
.8949 .27311 m
.8956 .2689 L
s
1 .459 0 r
.8949 .27311 m
.8916 .2711 L
s
0 .265 1 r
.8949 .27311 m
.8912 .27159 L
s
.375 1 0 r
.8949 .27311 m
.89508 .26954 L
s
.858 1 0 r
.8949 .27311 m
.89391 .26978 L
s
0 1 .561 r
.8949 .27311 m
.89402 .26964 L
s
0 .776 1 r
.8949 .27311 m
.89643 .26854 L
s
0 1 .08 r
.8949 .27311 m
.89653 .26863 L
s
1 .376 0 r
.89944 .2704 m
.90351 .2677 L
s
.485 1 0 r
.89944 .2704 m
.902 .26956 L
s
0 1 .894 r
.89944 .2704 m
.89974 .26826 L
s
.806 1 0 r
.89944 .2704 m
.9051 .26836 L
s
1 .542 0 r
.89944 .2704 m
.89753 .27559 L
s
1 .658 0 r
.89944 .2704 m
.89391 .26978 L
s
1 .943 0 r
.90351 .2677 m
.90551 .26597 L
s
1 .939 0 r
.90351 .2677 m
.90448 .26776 L
s
0 1 .774 r
.90351 .2677 m
.90563 .26435 L
s
1 .264 0 r
.90351 .2677 m
.90619 .2682 L
s
0 1 .962 r
.90551 .26597 m
.90659 .26478 L
s
.467 1 0 r
.90551 .26597 m
.9088 .26443 L
s
.056 1 0 r
.90551 .26597 m
.90755 .2643 L
s
0 1 .388 r
.90551 .26597 m
.90914 .26497 L
s
0 .554 1 r
.90659 .26478 m
.90761 .26453 L
s
.84 1 0 r
.90659 .26478 m
.90715 .26357 L
s
.127 1 0 r
.90659 .26478 m
.90604 .26223 L
s
1 .52 0 r
.89653 .27196 m
.89612 .2723 L
s
0 1 .381 r
.89653 .27196 m
.89659 .27628 L
s
0 1 .716 r
.89653 .27196 m
.89519 .26864 L
s
.164 0 1 r
.89913 .27208 m
.89896 .27165 L
s
.929 1 0 r
.89913 .27208 m
.90039 .27484 L
s
1 .017 0 r
.89913 .27208 m
.89797 .26875 L
s
0 1 .988 r
.89714 .27354 m
.89689 .27309 L
s
1 .78 0 r
.89714 .27354 m
.89882 .27602 L
s
0 1 .434 r
.89714 .27354 m
.89481 .2706 L
s
.549 1 0 r
.89536 .27287 m
.89912 .27113 L
s
.213 1 0 r
.89536 .27287 m
.89636 .27623 L
s
0 .895 1 r
.89536 .27287 m
.89504 .27675 L
s
1 .477 0 r
.89536 .27287 m
.89402 .26964 L
s
.34 1 0 r
.89536 .27287 m
.89743 .26817 L
s
.032 0 1 r
.902 .26956 m
.90561 .26752 L
s
0 1 .415 r
.90448 .26776 m
.90747 .26631 L
s
0 1 .03 r
.9088 .26443 m
.91063 .26368 L
s
1 .511 0 r
.89612 .2723 m
.89622 .27615 L
s
.271 1 0 r
.89612 .2723 m
.89659 .27628 L
s
1 .272 0 r
.89612 .2723 m
.89519 .26917 L
s
1 .412 0 r
.89612 .2723 m
.89519 .26864 L
s
.758 1 0 r
.89977 .27071 m
.89914 .27171 L
s
1 .96 0 r
.89977 .27071 m
.89937 .27458 L
s
0 .848 1 r
.89977 .27071 m
.90093 .27419 L
s
1 .103 0 r
.89977 .27071 m
.89643 .26854 L
s
.622 1 0 r
.89977 .27071 m
.8991 .26732 L
s
1 .794 0 r
.89974 .26826 m
.8998 .26841 L
s
.615 1 0 r
.90563 .26435 m
.90566 .26446 L
s
0 .684 1 r
.90755 .2643 m
.90663 .26348 L
s
0 .237 1 r
.89896 .27165 m
.89749 .27537 L
s
.211 1 0 r
.89896 .27165 m
.90039 .27484 L
s
0 .65 1 r
.89896 .27165 m
.8961 .26962 L
s
0 1 .387 r
.89896 .27165 m
.89797 .26875 L
s
1 .396 0 r
.89809 .27214 m
.89929 .27225 L
s
.885 1 0 r
.89809 .27214 m
.89832 .27565 L
s
1 .952 0 r
.89809 .27214 m
.90064 .27497 L
s
0 .207 1 r
.89809 .27214 m
.89653 .26863 L
s
0 .358 1 r
.89809 .27214 m
.89675 .26882 L
s
.438 1 0 r
.9051 .26836 m
.90705 .26777 L
s
1 .728 0 r
.90619 .2682 m
.90967 .26664 L
s
.816 1 0 r
.90914 .26497 m
.90906 .2647 L
s
0 1 .592 r
.89689 .27309 m
.89741 .27622 L
s
0 .837 1 r
.89689 .27309 m
.89882 .27602 L
s
.542 1 0 r
.89689 .27309 m
.89379 .27083 L
s
1 .608 0 r
.89689 .27309 m
.89481 .2706 L
s
.138 1 0 r
.89912 .27113 m
.89504 .27675 L
s
0 1 .292 r
.89912 .27113 m
.89743 .26817 L
s
1 .622 0 r
.89914 .27171 m
.90093 .27419 L
s
1 .973 0 r
.89914 .27171 m
.8991 .26732 L
s
0 1 .385 r
.89929 .27225 m
.90064 .27497 L
s
1 .538 0 r
.89929 .27225 m
.89675 .26882 L
s
0 .781 1 r
.89559 .26485 m
.89581 .26486 L
s
.514 1 0 r
.89559 .26485 m
.89126 .26864 L
s
1 .122 0 r
.89559 .26485 m
.89564 .26393 L
s
.551 1 0 r
.89559 .26485 m
.89663 .26454 L
s
0 .799 1 r
.89559 .26485 m
.89603 .26466 L
s
0 .798 1 r
.89559 .26485 m
.89668 .26475 L
s
.651 1 0 r
.89559 .26485 m
.89519 .26917 L
s
0 .406 1 r
.89559 .26485 m
.89519 .26864 L
s
0 .521 1 r
.89559 .26485 m
.89743 .26817 L
s
0 1 .944 r
.89559 .26485 m
.89113 .26451 L
s
.596 1 0 r
.89559 .26485 m
.89301 .26194 L
s
0 1 .295 r
.89559 .26485 m
.89452 .26139 L
s
.888 1 0 r
.89581 .26486 m
.8977 .2618 L
s
0 .264 1 r
.89581 .26486 m
.89206 .26754 L
s
0 .436 1 r
.89581 .26486 m
.89663 .26454 L
s
0 .36 1 r
.89581 .26486 m
.89821 .26258 L
s
1 .664 0 r
.89581 .26486 m
.89668 .26475 L
s
0 1 .755 r
.89581 .26486 m
.89827 .26329 L
s
.121 1 0 r
.89581 .26486 m
.89402 .26964 L
s
.074 0 1 r
.89581 .26486 m
.89743 .26817 L
s
0 .549 1 r
.89581 .26486 m
.89296 .26279 L
s
.832 1 0 r
.89581 .26486 m
.89452 .26139 L
s
0 1 .254 r
.8977 .2618 m
.90082 .25857 L
s
1 .415 0 r
.8977 .2618 m
.8961 .26388 L
s
.111 1 0 r
.8977 .2618 m
.89821 .26258 L
s
.201 1 0 r
.8977 .2618 m
.89702 .26029 L
s
.747 1 0 r
.8977 .2618 m
.89827 .26329 L
s
0 .285 1 r
.8977 .2618 m
.89709 .2605 L
s
0 1 .752 r
.90082 .25857 m
.89998 .25726 L
s
.87 1 0 r
.90082 .25857 m
.89839 .26057 L
s
1 .65 0 r
.90082 .25857 m
.89702 .26029 L
s
1 .044 0 r
.90082 .25857 m
.90048 .25793 L
s
.015 1 0 r
.90082 .25857 m
.89709 .2605 L
s
0 .913 1 r
.90082 .25857 m
.90079 .25824 L
s
.246 1 0 r
.89998 .25726 m
.90045 .2555 L
s
.04 1 0 r
.89998 .25726 m
.89813 .25878 L
s
1 .751 0 r
.89998 .25726 m
.90048 .25793 L
s
1 .865 0 r
.89998 .25726 m
.90079 .25824 L
s
0 .958 1 r
.89998 .25726 m
.90016 .25525 L
s
0 .403 1 r
.90045 .2555 m
.89747 .25773 L
s
0 .112 1 r
.90045 .2555 m
.89722 .25736 L
s
1 .531 0 r
.90045 .2555 m
.90016 .25525 L
s
.061 0 1 r
.89499 .26661 m
.89561 .26507 L
s
0 1 .273 r
.89499 .26661 m
.89126 .26864 L
s
.169 0 1 r
.89499 .26661 m
.89619 .26659 L
s
0 1 .475 r
.89499 .26661 m
.89577 .26539 L
s
0 .425 1 r
.89499 .26661 m
.89509 .26685 L
s
0 1 .457 r
.89499 .26661 m
.89597 .26564 L
s
0 .278 1 r
.89499 .26661 m
.8961 .26962 L
s
.182 0 1 r
.89499 .26661 m
.89797 .26875 L
s
0 .319 1 r
.89499 .26661 m
.8991 .26732 L
s
1 .027 0 r
.89499 .26661 m
.89219 .26491 L
s
1 .557 0 r
.89499 .26661 m
.89353 .26387 L
s
0 .81 1 r
.89499 .26661 m
.89258 .26391 L
s
1 .684 0 r
.89561 .26507 m
.89887 .26152 L
s
0 1 .313 r
.89561 .26507 m
.89206 .26754 L
s
1 .749 0 r
.89561 .26507 m
.89577 .26539 L
s
.554 1 0 r
.89561 .26507 m
.89477 .26364 L
s
0 1 .349 r
.89561 .26507 m
.89597 .26564 L
s
.416 1 0 r
.89561 .26507 m
.89497 .26413 L
s
.487 1 0 r
.89561 .26507 m
.89643 .26854 L
s
.109 1 0 r
.89561 .26507 m
.8991 .26732 L
s
.772 1 0 r
.89561 .26507 m
.89225 .26362 L
s
.697 1 0 r
.89561 .26507 m
.89258 .26391 L
s
1 .65 0 r
.89887 .26152 m
.90236 .25752 L
s
1 .601 0 r
.89887 .26152 m
.8961 .26388 L
s
1 .22 0 r
.89887 .26152 m
.89477 .26364 L
s
1 .269 0 r
.89887 .26152 m
.90385 .2575 L
s
0 .411 1 r
.89887 .26152 m
.89497 .26413 L
s
1 .752 0 r
.89887 .26152 m
.90054 .25963 L
s
0 .967 1 r
.90236 .25752 m
.90324 .25467 L
s
0 .1 1 r
.90236 .25752 m
.89839 .26057 L
s
0 1 .518 r
.90236 .25752 m
.90385 .2575 L
s
0 .741 1 r
.90236 .25752 m
.90361 .2554 L
s
.193 0 1 r
.90236 .25752 m
.90054 .25963 L
s
0 1 .099 r
.90236 .25752 m
.90347 .255 L
s
1 .273 0 r
.90324 .25467 m
.90246 .25378 L
s
1 .141 0 r
.90324 .25467 m
.89813 .25878 L
s
0 .899 1 r
.90324 .25467 m
.90361 .2554 L
s
0 .646 1 r
.90324 .25467 m
.90347 .255 L
s
0 1 .456 r
.90324 .25467 m
.90218 .25318 L
s
0 1 .688 r
.90246 .25378 m
.89747 .25773 L
s
.035 1 0 r
.90246 .25378 m
.90206 .25306 L
s
0 1 .781 r
.90246 .25378 m
.90218 .25318 L
s
0 1 .74 r
.89331 .26706 m
.89416 .265 L
s
.964 1 0 r
.89331 .26706 m
.89126 .26864 L
s
.804 1 0 r
.89331 .26706 m
.89424 .26715 L
s
0 1 .953 r
.89331 .26706 m
.89389 .26608 L
s
0 .608 1 r
.89331 .26706 m
.89404 .26697 L
s
0 .225 1 r
.89331 .26706 m
.89475 .26559 L
s
0 .084 1 r
.89331 .26706 m
.89379 .27083 L
s
0 1 .803 r
.89331 .26706 m
.89481 .2706 L
s
.518 1 0 r
.89331 .26706 m
.89675 .26882 L
s
.972 1 0 r
.89331 .26706 m
.89152 .26473 L
s
0 .449 1 r
.89331 .26706 m
.89047 .26535 L
s
0 1 .808 r
.89331 .26706 m
.89244 .26278 L
s
0 1 .487 r
.89416 .265 m
.89861 .26018 L
s
0 .917 1 r
.89416 .265 m
.89206 .26754 L
s
1 .037 0 r
.89416 .265 m
.89389 .26608 L
s
1 .875 0 r
.89416 .265 m
.89618 .26178 L
s
0 1 .126 r
.89416 .265 m
.89475 .26559 L
s
0 .136 1 r
.89416 .265 m
.89593 .26127 L
s
0 1 .186 r
.89416 .265 m
.89653 .26863 L
s
.127 0 1 r
.89416 .265 m
.89675 .26882 L
s
1 .864 0 r
.89416 .265 m
.89318 .26241 L
s
0 .131 1 r
.89416 .265 m
.89244 .26278 L
s
0 .218 1 r
.89861 .26018 m
.90049 .25772 L
s
1 .072 0 r
.89861 .26018 m
.8961 .26388 L
s
.028 1 0 r
.89861 .26018 m
.89618 .26178 L
s
.155 1 0 r
.89861 .26018 m
.90397 .25646 L
s
.982 1 0 r
.89861 .26018 m
.89593 .26127 L
s
1 .461 0 r
.89861 .26018 m
.90415 .25584 L
s
0 .449 1 r
.90049 .25772 m
.89966 .25616 L
s
1 .058 0 r
.90049 .25772 m
.89839 .26057 L
s
.679 1 0 r
.90049 .25772 m
.90397 .25646 L
s
.364 1 0 r
.90049 .25772 m
.89954 .25637 L
s
0 .626 1 r
.90049 .25772 m
.90415 .25584 L
s
0 .264 1 r
.90049 .25772 m
.89966 .25655 L
s
0 1 .516 r
.89966 .25616 m
.89882 .25528 L
s
0 1 .884 r
.89966 .25616 m
.89813 .25878 L
s
1 .257 0 r
.89966 .25616 m
.89954 .25637 L
s
.482 1 0 r
.89966 .25616 m
.89966 .25655 L
s
1 .561 0 r
.89966 .25616 m
.89905 .25549 L
s
0 1 .885 r
.89882 .25528 m
.89747 .25773 L
s
.177 0 1 r
.89882 .25528 m
.89859 .25486 L
s
0 1 .505 r
.89882 .25528 m
.89905 .25549 L
s
0 1 .816 r
.88946 .26903 m
.8925 .26696 L
s
0 1 .432 r
.88946 .26903 m
.89126 .26864 L
s
0 1 .776 r
.88946 .26903 m
.89155 .27103 L
s
0 .482 1 r
.88946 .26903 m
.89223 .27031 L
s
0 1 .125 r
.88946 .26903 m
.88853 .26699 L
s
.607 1 0 r
.88946 .26903 m
.88892 .26615 L
s
.574 1 0 r
.8925 .26696 m
.89226 .26625 L
s
1 .269 0 r
.8925 .26696 m
.89126 .26864 L
s
1 .283 0 r
.8925 .26696 m
.89206 .26754 L
s
0 1 .303 r
.8925 .26696 m
.89223 .27031 L
s
1 .171 0 r
.8925 .26696 m
.89296 .27046 L
s
0 .075 1 r
.8925 .26696 m
.89263 .27049 L
s
1 .054 0 r
.8925 .26696 m
.89419 .2691 L
s
1 .046 0 r
.8925 .26696 m
.88892 .26615 L
s
.445 1 0 r
.8925 .26696 m
.89101 .26477 L
s
0 1 .591 r
.8925 .26696 m
.88963 .26574 L
s
.376 1 0 r
.8925 .26696 m
.892 .26311 L
s
0 1 .251 r
.89226 .26625 m
.89848 .26138 L
s
1 .251 0 r
.89226 .26625 m
.89206 .26754 L
s
0 1 .699 r
.89226 .26625 m
.8961 .26388 L
s
.113 0 1 r
.89226 .26625 m
.89419 .2691 L
s
.269 1 0 r
.89226 .26625 m
.89359 .26969 L
s
0 1 .37 r
.89226 .26625 m
.892 .26311 L
s
1 .836 0 r
.89226 .26625 m
.89009 .26462 L
s
0 1 .949 r
.89848 .26138 m
.89743 .25952 L
s
0 .564 1 r
.89848 .26138 m
.8961 .26388 L
s
.646 1 0 r
.89848 .26138 m
.89839 .26057 L
s
0 .187 1 r
.89743 .25952 m
.89821 .25886 L
s
.673 1 0 r
.89743 .25952 m
.89839 .26057 L
s
0 1 .461 r
.89743 .25952 m
.89813 .25878 L
s
0 .316 1 r
.89821 .25886 m
.89813 .25878 L
s
1 .279 0 r
.89821 .25886 m
.89747 .25773 L
s
0 1 .115 r
.89306 .2676 m
.89289 .26794 L
s
.979 1 0 r
.89306 .2676 m
.89126 .26864 L
s
1 .943 0 r
.89306 .2676 m
.89557 .26971 L
s
0 1 .35 r
.89306 .2676 m
.89465 .27014 L
s
1 .819 0 r
.89306 .2676 m
.88919 .2675 L
s
0 1 .335 r
.89306 .2676 m
.89182 .26489 L
s
.494 1 0 r
.89289 .26794 m
.89488 .26609 L
s
0 1 .828 r
.89289 .26794 m
.89126 .26864 L
s
1 .597 0 r
.89289 .26794 m
.89206 .26754 L
s
.195 1 0 r
.89289 .26794 m
.89465 .27014 L
s
1 .862 0 r
.89289 .26794 m
.8912 .27223 L
s
.252 1 0 r
.89289 .26794 m
.89115 .27188 L
s
.251 1 0 r
.89289 .26794 m
.89484 .27014 L
s
.92 1 0 r
.89289 .26794 m
.89182 .26489 L
s
0 .26 1 r
.89289 .26794 m
.88851 .26778 L
s
0 1 .681 r
.89289 .26794 m
.89124 .26528 L
s
1 .361 0 r
.89289 .26794 m
.89297 .26369 L
s
0 .851 1 r
.89488 .26609 m
.89399 .26479 L
s
.051 1 0 r
.89488 .26609 m
.89206 .26754 L
s
1 .092 0 r
.89488 .26609 m
.8961 .26388 L
s
.019 0 1 r
.89488 .26609 m
.89484 .27014 L
s
1 .95 0 r
.89488 .26609 m
.8958 .26924 L
s
.613 1 0 r
.89488 .26609 m
.89297 .26369 L
s
.809 1 0 r
.89488 .26609 m
.8919 .26398 L
s
.977 1 0 r
.89399 .26479 m
.89922 .26062 L
s
.562 1 0 r
.89399 .26479 m
.8961 .26388 L
s
.309 1 0 r
.89399 .26479 m
.89839 .26057 L
s
0 1 .551 r
.89922 .26062 m
.89846 .25956 L
s
1 .806 0 r
.89922 .26062 m
.89839 .26057 L
s
0 .266 1 r
.89922 .26062 m
.89813 .25878 L
s
1 .136 0 r
.89846 .25956 m
.89813 .25878 L
s
.474 1 0 r
.89846 .25956 m
.89747 .25773 L
s
1 .023 0 r
.88802 .27133 m
.88853 .27049 L
s
0 .91 1 r
.88802 .27133 m
.89126 .26864 L
s
0 1 .288 r
.88802 .27133 m
.89229 .27142 L
s
0 1 .95 r
.88802 .27133 m
.88993 .2731 L
s
.85 1 0 r
.88802 .27133 m
.88597 .26991 L
s
0 1 .152 r
.88802 .27133 m
.88641 .26959 L
s
.041 1 0 r
.88853 .27049 m
.89222 .26729 L
s
0 1 .924 r
.88853 .27049 m
.89126 .26864 L
s
1 .827 0 r
.88853 .27049 m
.89206 .26754 L
s
1 .15 0 r
.88853 .27049 m
.88993 .2731 L
s
.896 1 0 r
.88853 .27049 m
.88996 .27264 L
s
0 .879 1 r
.88853 .27049 m
.89002 .27271 L
s
1 .025 0 r
.88853 .27049 m
.89198 .27149 L
s
.11 0 1 r
.88853 .27049 m
.88641 .26959 L
s
.022 1 0 r
.88853 .27049 m
.88683 .26866 L
s
.959 1 0 r
.88853 .27049 m
.88736 .26816 L
s
0 .927 1 r
.88853 .27049 m
.88717 .26795 L
s
0 .395 1 r
.89222 .26729 m
.89352 .26456 L
s
0 .946 1 r
.89222 .26729 m
.89206 .26754 L
s
.471 1 0 r
.89222 .26729 m
.8961 .26388 L
s
.381 1 0 r
.89222 .26729 m
.89198 .27149 L
s
0 .72 1 r
.89222 .26729 m
.8956 .2689 L
s
0 .596 1 r
.89222 .26729 m
.88717 .26795 L
s
0 .136 1 r
.89222 .26729 m
.89048 .26497 L
s
.083 0 1 r
.89352 .26456 m
.89621 .26148 L
s
1 .27 0 r
.89352 .26456 m
.8961 .26388 L
s
1 .843 0 r
.89352 .26456 m
.89839 .26057 L
s
.097 1 0 r
.89621 .26148 m
.89548 .26041 L
s
0 .075 1 r
.89621 .26148 m
.89839 .26057 L
s
1 .643 0 r
.89621 .26148 m
.89813 .25878 L
s
0 1 .649 r
.89548 .26041 m
.89813 .25878 L
s
1 .926 0 r
.89548 .26041 m
.89747 .25773 L
s
0 1 .176 r
.8921 .26798 m
.89042 .26858 L
s
.246 1 0 r
.8921 .26798 m
.89126 .26864 L
s
1 .833 0 r
.8921 .26798 m
.88954 .27223 L
s
.858 1 0 r
.8921 .26798 m
.89372 .2699 L
s
.782 1 0 r
.8921 .26798 m
.88925 .26691 L
s
.021 1 0 r
.8921 .26798 m
.89079 .26517 L
s
.031 0 1 r
.89042 .26858 m
.89243 .26655 L
s
0 1 .236 r
.89042 .26858 m
.89126 .26864 L
s
0 1 .075 r
.89042 .26858 m
.89206 .26754 L
s
0 .42 1 r
.89042 .26858 m
.89372 .2699 L
s
.232 1 0 r
.89042 .26858 m
.89173 .27142 L
s
1 .983 0 r
.89042 .26858 m
.89135 .27103 L
s
0 .445 1 r
.89042 .26858 m
.8898 .2717 L
s
0 1 .935 r
.89042 .26858 m
.89079 .26517 L
s
.179 0 1 r
.89042 .26858 m
.88866 .26721 L
s
.013 0 1 r
.89042 .26858 m
.88818 .26685 L
s
1 .55 0 r
.89042 .26858 m
.88689 .26723 L
s
0 1 .516 r
.89243 .26655 m
.89881 .2614 L
s
.365 1 0 r
.89243 .26655 m
.89206 .26754 L
s
0 .175 1 r
.89243 .26655 m
.8961 .26388 L
s
0 1 .388 r
.89243 .26655 m
.8898 .2717 L
s
0 1 .361 r
.89243 .26655 m
.8916 .2711 L
s
0 1 .655 r
.89243 .26655 m
.88689 .26723 L
s
0 .354 1 r
.89243 .26655 m
.88789 .26655 L
s
1 .941 0 r
.89881 .2614 m
.90158 .25776 L
s
0 1 .908 r
.89881 .2614 m
.8961 .26388 L
s
.958 1 0 r
.89881 .2614 m
.89839 .26057 L
s
0 1 .357 r
.90158 .25776 m
.90294 .25492 L
s
0 .001 1 r
.90158 .25776 m
.89839 .26057 L
s
0 .886 1 r
.90158 .25776 m
.89813 .25878 L
s
0 1 .947 r
.90294 .25492 m
.89813 .25878 L
s
.261 1 0 r
.90294 .25492 m
.89747 .25773 L
s
1 .018 0 r
.88947 .26951 m
.88657 .27133 L
s
.334 1 0 r
.88947 .26951 m
.89126 .26864 L
s
1 .701 0 r
.88947 .26951 m
.89118 .27139 L
s
.056 1 0 r
.88947 .26951 m
.89092 .27156 L
s
0 .197 1 r
.88947 .26951 m
.88721 .26814 L
s
.733 1 0 r
.88947 .26951 m
.88818 .26738 L
s
.224 1 0 r
.88657 .27133 m
.8911 .26786 L
s
0 .693 1 r
.88657 .27133 m
.89126 .26864 L
s
.291 1 0 r
.88657 .27133 m
.89206 .26754 L
s
0 1 .304 r
.88657 .27133 m
.89092 .27156 L
s
0 .038 1 r
.88657 .27133 m
.89116 .27154 L
s
1 .26 0 r
.88657 .27133 m
.88979 .27243 L
s
.068 0 1 r
.88657 .27133 m
.8879 .27353 L
s
.975 1 0 r
.88657 .27133 m
.88818 .26738 L
s
0 1 .114 r
.88657 .27133 m
.8873 .2685 L
s
.189 1 0 r
.88657 .27133 m
.88508 .26926 L
s
1 .991 0 r
.88657 .27133 m
.88654 .26777 L
s
1 .632 0 r
.8911 .26786 m
.89871 .26209 L
s
.097 1 0 r
.8911 .26786 m
.89206 .26754 L
s
0 1 .048 r
.8911 .26786 m
.8961 .26388 L
s
0 .26 1 r
.8911 .26786 m
.8879 .27353 L
s
0 .328 1 r
.8911 .26786 m
.8912 .27159 L
s
.948 1 0 r
.8911 .26786 m
.88654 .26777 L
s
0 .694 1 r
.8911 .26786 m
.88952 .26533 L
s
.921 1 0 r
.89871 .26209 m
.89764 .25966 L
s
0 1 .34 r
.89871 .26209 m
.8961 .26388 L
s
1 .616 0 r
.89871 .26209 m
.89839 .26057 L
s
1 .393 0 r
.89764 .25966 m
.89722 .25725 L
s
1 .383 0 r
.89764 .25966 m
.89839 .26057 L
s
0 .099 1 r
.89764 .25966 m
.89813 .25878 L
s
1 .19 0 r
.89722 .25725 m
.89813 .25878 L
s
.153 1 0 r
.89722 .25725 m
.89747 .25773 L
s
1 .018 0 r
.89287 .26788 m
.89299 .26817 L
s
0 1 .158 r
.89287 .26788 m
.89126 .26864 L
s
1 .177 0 r
.89287 .26788 m
.89339 .27094 L
s
.499 1 0 r
.89287 .26788 m
.89502 .27059 L
s
0 .59 1 r
.89287 .26788 m
.88962 .26712 L
s
.067 1 0 r
.89287 .26788 m
.89117 .26632 L
s
0 .827 1 r
.89299 .26817 m
.89485 .26588 L
s
0 1 .213 r
.89299 .26817 m
.89126 .26864 L
s
.737 1 0 r
.89299 .26817 m
.89206 .26754 L
s
.441 1 0 r
.89299 .26817 m
.89502 .27059 L
s
1 .365 0 r
.89299 .26817 m
.89357 .27116 L
s
.197 1 0 r
.89299 .26817 m
.89392 .2709 L
s
.969 1 0 r
.89299 .26817 m
.89711 .26902 L
s
.575 1 0 r
.89299 .26817 m
.89117 .26632 L
s
1 .717 0 r
.89299 .26817 m
.88841 .26836 L
s
1 .502 0 r
.89299 .26817 m
.89091 .26582 L
s
0 .515 1 r
.89299 .26817 m
.89128 .26565 L
s
.023 1 0 r
.89485 .26588 m
.89586 .26298 L
s
.727 1 0 r
.89485 .26588 m
.89206 .26754 L
s
0 .947 1 r
.89485 .26588 m
.8961 .26388 L
s
.126 0 1 r
.89485 .26588 m
.89711 .26902 L
s
0 .196 1 r
.89485 .26588 m
.89508 .26954 L
s
.206 1 0 r
.89485 .26588 m
.89128 .26565 L
s
0 1 .239 r
.89485 .26588 m
.89179 .26417 L
s
0 .101 1 r
.89586 .26298 m
.89511 .26182 L
s
1 .618 0 r
.89586 .26298 m
.8961 .26388 L
s
0 1 .253 r
.89586 .26298 m
.89839 .26057 L
s
.803 1 0 r
.89511 .26182 m
.89972 .25781 L
s
1 .422 0 r
.89511 .26182 m
.89839 .26057 L
s
1 .688 0 r
.89511 .26182 m
.89813 .25878 L
s
.339 1 0 r
.89972 .25781 m
.89813 .25878 L
s
0 .856 1 r
.89972 .25781 m
.89747 .25773 L
s
0 1 .661 r
.89126 .26864 m
.89206 .26754 L
s
0 .242 1 r
.89126 .26864 m
.89603 .26466 L
s
.087 0 1 r
.89126 .26864 m
.89509 .26685 L
s
1 .449 0 r
.89126 .26864 m
.89404 .26697 L
s
0 .378 1 r
.89126 .26864 m
.89155 .27103 L
s
0 1 .171 r
.89126 .26864 m
.89557 .26971 L
s
0 .529 1 r
.89126 .26864 m
.89229 .27142 L
s
1 .414 0 r
.89126 .26864 m
.88954 .27223 L
s
1 .735 0 r
.89126 .26864 m
.89118 .27139 L
s
.773 1 0 r
.89126 .26864 m
.89339 .27094 L
s
0 .471 1 r
.89126 .26864 m
.89296 .27046 L
s
0 1 .374 r
.89126 .26864 m
.8912 .27223 L
s
1 .128 0 r
.89126 .26864 m
.88996 .27264 L
s
0 1 .715 r
.89126 .26864 m
.89173 .27142 L
s
0 .403 1 r
.89126 .26864 m
.89116 .27154 L
s
1 .01 0 r
.89126 .26864 m
.89357 .27116 L
s
0 1 .79 r
.89126 .26864 m
.89369 .2705 L
s
0 .675 1 r
.89126 .26864 m
.89519 .26917 L
s
1 .445 0 r
.89126 .26864 m
.8961 .26962 L
s
1 .718 0 r
.89126 .26864 m
.89379 .27083 L
s
0 1 .534 r
.89126 .26864 m
.88853 .26699 L
s
0 1 .496 r
.89126 .26864 m
.88919 .2675 L
s
1 .705 0 r
.89126 .26864 m
.88597 .26991 L
s
1 .998 0 r
.89126 .26864 m
.88925 .26691 L
s
.872 1 0 r
.89126 .26864 m
.88721 .26814 L
s
0 1 .175 r
.89126 .26864 m
.88962 .26712 L
s
0 1 .929 r
.89126 .26864 m
.89101 .26477 L
s
0 .961 1 r
.89126 .26864 m
.88851 .26778 L
s
0 .888 1 r
.89126 .26864 m
.88683 .26866 L
s
1 .394 0 r
.89126 .26864 m
.88866 .26721 L
s
.856 1 0 r
.89126 .26864 m
.8873 .2685 L
s
1 .723 0 r
.89126 .26864 m
.88841 .26836 L
s
.081 1 0 r
.89126 .26864 m
.89019 .26589 L
s
0 1 .18 r
.89126 .26864 m
.89113 .26451 L
s
0 1 .24 r
.89126 .26864 m
.89219 .26491 L
s
1 .655 0 r
.89126 .26864 m
.89152 .26473 L
s
1 .35 0 r
.89206 .26754 m
.8961 .26388 L
s
0 1 .064 r
.89206 .26754 m
.89663 .26454 L
s
.551 1 0 r
.89206 .26754 m
.89577 .26539 L
s
1 .455 0 r
.89206 .26754 m
.89389 .26608 L
s
.124 0 1 r
.89206 .26754 m
.89369 .2705 L
s
0 1 .158 r
.89206 .26754 m
.89263 .27049 L
s
.159 0 1 r
.89206 .26754 m
.89115 .27188 L
s
1 .127 0 r
.89206 .26754 m
.89002 .27271 L
s
1 .748 0 r
.89206 .26754 m
.89135 .27103 L
s
.233 1 0 r
.89206 .26754 m
.88979 .27243 L
s
0 .389 1 r
.89206 .26754 m
.89392 .2709 L
s
0 .273 1 r
.89206 .26754 m
.89359 .26969 L
s
.687 1 0 r
.89206 .26754 m
.8958 .26924 L
s
.375 1 0 r
.89206 .26754 m
.8956 .2689 L
s
1 .325 0 r
.89206 .26754 m
.8916 .2711 L
s
.087 0 1 r
.89206 .26754 m
.8912 .27159 L
s
1 .342 0 r
.89206 .26754 m
.89508 .26954 L
s
0 1 .733 r
.89206 .26754 m
.89391 .26978 L
s
1 .787 0 r
.89206 .26754 m
.89402 .26964 L
s
0 1 .599 r
.89206 .26754 m
.89643 .26854 L
s
.127 1 0 r
.89206 .26754 m
.89653 .26863 L
s
.163 1 0 r
.89206 .26754 m
.89019 .26589 L
s
0 1 .704 r
.89206 .26754 m
.88963 .26574 L
s
0 .461 1 r
.89206 .26754 m
.89124 .26528 L
s
1 .084 0 r
.89206 .26754 m
.88736 .26816 L
s
.749 1 0 r
.89206 .26754 m
.88818 .26685 L
s
.792 1 0 r
.89206 .26754 m
.88508 .26926 L
s
0 1 .782 r
.89206 .26754 m
.89091 .26582 L
s
.997 1 0 r
.89206 .26754 m
.89009 .26462 L
s
0 .493 1 r
.89206 .26754 m
.8919 .26398 L
s
0 .96 1 r
.89206 .26754 m
.89048 .26497 L
s
1 .016 0 r
.89206 .26754 m
.88789 .26655 L
s
1 .504 0 r
.89206 .26754 m
.88952 .26533 L
s
0 .767 1 r
.89206 .26754 m
.89179 .26417 L
s
1 .588 0 r
.89206 .26754 m
.89369 .26214 L
s
0 1 .992 r
.89206 .26754 m
.89296 .26279 L
s
0 .321 1 r
.89206 .26754 m
.89225 .26362 L
s
.323 1 0 r
.89206 .26754 m
.89318 .26241 L
s
0 1 .912 r
.8961 .26388 m
.89839 .26057 L
s
0 1 .884 r
.8961 .26388 m
.89821 .26258 L
s
0 .28 1 r
.8961 .26388 m
.89477 .26364 L
s
.397 1 0 r
.8961 .26388 m
.89618 .26178 L
s
0 .01 1 r
.8961 .26388 m
.89391 .26978 L
s
1 .101 0 r
.8961 .26388 m
.89369 .26214 L
s
.643 1 0 r
.89839 .26057 m
.89813 .25878 L
s
.826 1 0 r
.89839 .26057 m
.89702 .26029 L
s
1 .446 0 r
.89839 .26057 m
.90385 .2575 L
s
.158 1 0 r
.89839 .26057 m
.90397 .25646 L
s
1 .691 0 r
.89813 .25878 m
.89747 .25773 L
s
1 .939 0 r
.89813 .25878 m
.90048 .25793 L
s
1 .664 0 r
.89813 .25878 m
.90361 .2554 L
s
0 .165 1 r
.89813 .25878 m
.89954 .25637 L
s
.755 1 0 r
.89747 .25773 m
.89722 .25736 L
s
0 .898 1 r
.89747 .25773 m
.90206 .25306 L
s
0 1 .819 r
.89747 .25773 m
.89859 .25486 L
s
.967 1 0 r
.89564 .26393 m
.89603 .26466 L
s
0 .971 1 r
.89564 .26393 m
.89519 .26864 L
s
1 .432 0 r
.89564 .26393 m
.89301 .26194 L
s
0 .367 1 r
.89619 .26659 m
.89509 .26685 L
s
0 1 .969 r
.89619 .26659 m
.89797 .26875 L
s
0 1 .767 r
.89619 .26659 m
.89353 .26387 L
s
0 .944 1 r
.89424 .26715 m
.89404 .26697 L
s
.162 1 0 r
.89424 .26715 m
.89481 .2706 L
s
0 1 .727 r
.89424 .26715 m
.89047 .26535 L
s
.409 1 0 r
.89663 .26454 m
.89668 .26475 L
s
1 .796 0 r
.89663 .26454 m
.89402 .26964 L
s
.228 1 0 r
.89663 .26454 m
.89743 .26817 L
s
.113 1 0 r
.89663 .26454 m
.89296 .26279 L
s
0 1 .967 r
.89663 .26454 m
.89452 .26139 L
s
1 .092 0 r
.89821 .26258 m
.89827 .26329 L
s
0 1 .149 r
.89702 .26029 m
.89709 .2605 L
s
1 .616 0 r
.90048 .25793 m
.90079 .25824 L
s
1 .425 0 r
.89603 .26466 m
.89519 .26917 L
s
.213 1 0 r
.89603 .26466 m
.89519 .26864 L
s
.164 0 1 r
.89603 .26466 m
.89113 .26451 L
s
.804 1 0 r
.89603 .26466 m
.89301 .26194 L
s
0 .711 1 r
.89577 .26539 m
.89597 .26564 L
s
.145 0 1 r
.89577 .26539 m
.89643 .26854 L
s
0 1 .648 r
.89577 .26539 m
.8991 .26732 L
s
1 .081 0 r
.89577 .26539 m
.89225 .26362 L
s
0 1 .316 r
.89577 .26539 m
.89258 .26391 L
s
0 1 .671 r
.89477 .26364 m
.89497 .26413 L
s
.187 0 1 r
.90385 .2575 m
.90054 .25963 L
s
0 .029 1 r
.90361 .2554 m
.90347 .255 L
s
.88 1 0 r
.89509 .26685 m
.8961 .26962 L
s
0 .959 1 r
.89509 .26685 m
.89797 .26875 L
s
1 .399 0 r
.89509 .26685 m
.89219 .26491 L
s
.018 0 1 r
.89509 .26685 m
.89353 .26387 L
s
0 1 .051 r
.89389 .26608 m
.89475 .26559 L
s
1 .373 0 r
.89389 .26608 m
.89653 .26863 L
s
0 .273 1 r
.89389 .26608 m
.89675 .26882 L
s
0 .873 1 r
.89389 .26608 m
.89318 .26241 L
s
0 .788 1 r
.89389 .26608 m
.89244 .26278 L
s
0 .655 1 r
.89618 .26178 m
.89593 .26127 L
s
.693 1 0 r
.90397 .25646 m
.90415 .25584 L
s
0 1 .184 r
.89954 .25637 m
.89966 .25655 L
s
0 1 .004 r
.89404 .26697 m
.89379 .27083 L
s
0 1 .403 r
.89404 .26697 m
.89481 .2706 L
s
1 .188 0 r
.89404 .26697 m
.89152 .26473 L
s
0 1 .003 r
.89404 .26697 m
.89047 .26535 L
s
.487 1 0 r
.89668 .26475 m
.89743 .26817 L
s
.044 1 0 r
.89668 .26475 m
.89452 .26139 L
s
.004 0 1 r
.89597 .26564 m
.8991 .26732 L
s
.257 1 0 r
.89597 .26564 m
.89258 .26391 L
s
.096 0 1 r
.89475 .26559 m
.89675 .26882 L
s
0 1 .528 r
.89475 .26559 m
.89244 .26278 L
s
0 1 .275 r
.88851 .262 m
.89079 .25912 L
s
.366 1 0 r
.88851 .262 m
.88682 .26538 L
s
0 1 .504 r
.88851 .262 m
.88831 .26079 L
s
1 .298 0 r
.88851 .262 m
.89084 .26013 L
s
.529 1 0 r
.88851 .262 m
.8884 .26215 L
s
0 .837 1 r
.88851 .262 m
.89194 .25902 L
s
0 1 .917 r
.88851 .262 m
.89113 .26451 L
s
.276 1 0 r
.88851 .262 m
.89301 .26194 L
s
.347 1 0 r
.88851 .262 m
.89452 .26139 L
s
0 1 .372 r
.88851 .262 m
.88572 .2616 L
s
0 .738 1 r
.88851 .262 m
.88711 .25886 L
s
1 .259 0 r
.88851 .262 m
.88827 .25816 L
s
1 .534 0 r
.89079 .25912 m
.89205 .25448 L
s
0 .655 1 r
.89079 .25912 m
.88817 .26323 L
s
0 .103 1 r
.89079 .25912 m
.89084 .26013 L
s
.169 1 0 r
.89079 .25912 m
.88962 .25715 L
s
0 1 .915 r
.89079 .25912 m
.89194 .25902 L
s
.722 1 0 r
.89079 .25912 m
.89246 .25512 L
s
0 1 .706 r
.89079 .25912 m
.89296 .26279 L
s
0 .212 1 r
.89079 .25912 m
.89452 .26139 L
s
0 1 .506 r
.89079 .25912 m
.8859 .26102 L
s
0 .752 1 r
.89079 .25912 m
.88827 .25816 L
s
1 .271 0 r
.89205 .25448 m
.89409 .25005 L
s
0 .31 1 r
.89205 .25448 m
.89188 .2578 L
s
.505 1 0 r
.89205 .25448 m
.88962 .25715 L
s
0 .23 1 r
.89205 .25448 m
.89391 .25137 L
s
.113 0 1 r
.89205 .25448 m
.89246 .25512 L
s
0 .409 1 r
.89205 .25448 m
.89104 .25302 L
s
.791 1 0 r
.89409 .25005 m
.89318 .24772 L
s
.867 1 0 r
.89409 .25005 m
.89401 .25302 L
s
0 .575 1 r
.89409 .25005 m
.89391 .25137 L
s
0 1 .651 r
.89409 .25005 m
.89374 .24857 L
s
.122 0 1 r
.89409 .25005 m
.89104 .25302 L
s
0 .443 1 r
.89409 .25005 m
.89302 .24759 L
s
1 .261 0 r
.89318 .24772 m
.89583 .24512 L
s
0 1 .249 r
.89318 .24772 m
.89492 .2499 L
s
1 .567 0 r
.89318 .24772 m
.89374 .24857 L
s
0 .268 1 r
.89318 .24772 m
.89302 .24759 L
s
0 .258 1 r
.89318 .24772 m
.89482 .24396 L
s
.099 1 0 r
.89583 .24512 m
.89437 .24824 L
s
1 .559 0 r
.89583 .24512 m
.89552 .24486 L
s
.859 1 0 r
.89583 .24512 m
.89482 .24396 L
s
1 .305 0 r
.88879 .26339 m
.88979 .26027 L
s
0 1 .273 r
.88879 .26339 m
.88682 .26538 L
s
.431 1 0 r
.88879 .26339 m
.88899 .26385 L
s
0 .786 1 r
.88879 .26339 m
.88949 .26206 L
s
.001 1 0 r
.88879 .26339 m
.88961 .26319 L
s
0 1 .251 r
.88879 .26339 m
.89026 .26153 L
s
0 1 .777 r
.88879 .26339 m
.89219 .26491 L
s
0 1 .184 r
.88879 .26339 m
.89353 .26387 L
s
1 .415 0 r
.88879 .26339 m
.89258 .26391 L
s
.763 1 0 r
.88879 .26339 m
.88441 .2648 L
s
0 .111 1 r
.88879 .26339 m
.88716 .26134 L
s
0 .211 1 r
.88879 .26339 m
.88806 .25957 L
s
.923 1 0 r
.88979 .26027 m
.89039 .25525 L
s
1 .734 0 r
.88979 .26027 m
.88817 .26323 L
s
.115 0 1 r
.88979 .26027 m
.88949 .26206 L
s
0 1 .02 r
.88979 .26027 m
.89076 .25716 L
s
1 .337 0 r
.88979 .26027 m
.89026 .26153 L
s
0 .462 1 r
.88979 .26027 m
.89083 .2561 L
s
1 .601 0 r
.88979 .26027 m
.89225 .26362 L
s
0 1 .855 r
.88979 .26027 m
.89258 .26391 L
s
0 .623 1 r
.88979 .26027 m
.88665 .2608 L
s
1 .701 0 r
.88979 .26027 m
.88806 .25957 L
s
.444 1 0 r
.89039 .25525 m
.89387 .25008 L
s
0 1 .633 r
.89039 .25525 m
.89188 .2578 L
s
.048 1 0 r
.89039 .25525 m
.89076 .25716 L
s
0 1 .323 r
.89039 .25525 m
.89413 .25092 L
s
.36 1 0 r
.89039 .25525 m
.89083 .2561 L
s
0 1 .757 r
.89039 .25525 m
.88938 .254 L
s
.523 1 0 r
.89387 .25008 m
.89556 .2467 L
s
0 .446 1 r
.89387 .25008 m
.89401 .25302 L
s
0 1 .911 r
.89387 .25008 m
.89413 .25092 L
s
.413 1 0 r
.89387 .25008 m
.89584 .2478 L
s
1 .413 0 r
.89387 .25008 m
.88938 .254 L
s
1 .049 0 r
.89387 .25008 m
.89531 .24696 L
s
1 .686 0 r
.89556 .2467 m
.89477 .24571 L
s
0 .031 1 r
.89556 .2467 m
.89492 .2499 L
s
0 .086 1 r
.89556 .2467 m
.89584 .2478 L
s
0 .381 1 r
.89556 .2467 m
.89531 .24696 L
s
0 .466 1 r
.89556 .2467 m
.8939 .24473 L
s
0 .519 1 r
.89477 .24571 m
.89437 .24824 L
s
.081 0 1 r
.89477 .24571 m
.89451 .24512 L
s
.601 1 0 r
.89477 .24571 m
.8939 .24473 L
s
0 .413 1 r
.88811 .26257 m
.89119 .25859 L
s
0 1 .272 r
.88811 .26257 m
.88682 .26538 L
s
.871 1 0 r
.88811 .26257 m
.89032 .26077 L
s
.888 1 0 r
.88811 .26257 m
.8885 .26139 L
s
0 .457 1 r
.88811 .26257 m
.8906 .2614 L
s
0 .698 1 r
.88811 .26257 m
.89137 .25914 L
s
0 1 .958 r
.88811 .26257 m
.89152 .26473 L
s
.188 1 0 r
.88811 .26257 m
.89047 .26535 L
s
0 .647 1 r
.88811 .26257 m
.89244 .26278 L
s
0 .166 1 r
.88811 .26257 m
.88673 .26118 L
s
0 1 .108 r
.88811 .26257 m
.88551 .26158 L
s
0 .649 1 r
.88811 .26257 m
.88679 .25947 L
s
1 .86 0 r
.89119 .25859 m
.89639 .25258 L
s
.966 1 0 r
.89119 .25859 m
.88817 .26323 L
s
0 .378 1 r
.89119 .25859 m
.8885 .26139 L
s
0 .199 1 r
.89119 .25859 m
.89576 .25429 L
s
.507 1 0 r
.89119 .25859 m
.89137 .25914 L
s
0 1 .054 r
.89119 .25859 m
.89829 .25269 L
s
.048 0 1 r
.89119 .25859 m
.89318 .26241 L
s
0 .791 1 r
.89119 .25859 m
.89244 .26278 L
s
.903 1 0 r
.89119 .25859 m
.88756 .25929 L
s
0 .419 1 r
.89119 .25859 m
.88679 .25947 L
s
1 .153 0 r
.89639 .25258 m
.89792 .24864 L
s
1 .796 0 r
.89639 .25258 m
.89188 .2578 L
s
1 .222 0 r
.89639 .25258 m
.89576 .25429 L
s
0 1 .343 r
.89639 .25258 m
.895 .25068 L
s
.174 1 0 r
.89639 .25258 m
.89829 .25269 L
s
0 .988 1 r
.89639 .25258 m
.89847 .24825 L
s
0 1 .876 r
.89792 .24864 m
.8997 .24558 L
s
0 .12 1 r
.89792 .24864 m
.89401 .25302 L
s
0 1 .956 r
.89792 .24864 m
.895 .25068 L
s
0 .012 1 r
.89792 .24864 m
.89686 .24699 L
s
0 .658 1 r
.89792 .24864 m
.89847 .24825 L
s
1 .799 0 r
.89792 .24864 m
.89694 .24713 L
s
.998 1 0 r
.8997 .24558 m
.89963 .2438 L
s
0 .591 1 r
.8997 .24558 m
.89492 .2499 L
s
.866 1 0 r
.8997 .24558 m
.89686 .24699 L
s
1 .508 0 r
.8997 .24558 m
.89694 .24713 L
s
0 1 .389 r
.8997 .24558 m
.9003 .24462 L
s
0 .647 1 r
.89963 .2438 m
.89437 .24824 L
s
.799 1 0 r
.89963 .2438 m
.89975 .24396 L
s
0 1 .181 r
.89963 .2438 m
.9003 .24462 L
s
0 1 .531 r
.88579 .26582 m
.88693 .26413 L
s
.831 1 0 r
.88579 .26582 m
.88682 .26538 L
s
0 1 .104 r
.88579 .26582 m
.88853 .26699 L
s
0 1 .865 r
.88579 .26582 m
.88892 .26615 L
s
0 .325 1 r
.88579 .26582 m
.88293 .26574 L
s
.163 1 0 r
.88579 .26582 m
.88329 .2644 L
s
0 1 .17 r
.88693 .26413 m
.89041 .26018 L
s
1 .058 0 r
.88693 .26413 m
.88682 .26538 L
s
0 1 .712 r
.88693 .26413 m
.88817 .26323 L
s
.657 1 0 r
.88693 .26413 m
.88892 .26615 L
s
0 .088 1 r
.88693 .26413 m
.89101 .26477 L
s
0 1 .066 r
.88693 .26413 m
.88963 .26574 L
s
1 .765 0 r
.88693 .26413 m
.892 .26311 L
s
1 .217 0 r
.88693 .26413 m
.88329 .2644 L
s
0 1 .069 r
.88693 .26413 m
.88453 .26365 L
s
0 1 .62 r
.88693 .26413 m
.8859 .26185 L
s
1 .828 0 r
.88693 .26413 m
.88596 .26134 L
s
1 .918 0 r
.89041 .26018 m
.89097 .2565 L
s
0 .361 1 r
.89041 .26018 m
.88817 .26323 L
s
0 1 .652 r
.89041 .26018 m
.89188 .2578 L
s
0 .18 1 r
.89041 .26018 m
.892 .26311 L
s
.123 1 0 r
.89041 .26018 m
.89009 .26462 L
s
1 .24 0 r
.89041 .26018 m
.88596 .26134 L
s
0 1 .766 r
.89041 .26018 m
.88645 .2606 L
s
.084 1 0 r
.89097 .2565 m
.89611 .25159 L
s
0 1 .477 r
.89097 .2565 m
.89188 .2578 L
s
0 1 .487 r
.89097 .2565 m
.89401 .25302 L
s
1 .55 0 r
.89611 .25159 m
.89526 .25063 L
s
.018 1 0 r
.89611 .25159 m
.89401 .25302 L
s
0 1 .004 r
.89611 .25159 m
.89492 .2499 L
s
.208 1 0 r
.89526 .25063 m
.89492 .2499 L
s
0 1 .755 r
.89526 .25063 m
.89437 .24824 L
s
1 .914 0 r
.88562 .26636 m
.88816 .26425 L
s
0 .022 1 r
.88562 .26636 m
.88682 .26538 L
s
.043 1 0 r
.88562 .26636 m
.88919 .2675 L
s
.309 1 0 r
.88562 .26636 m
.89182 .26489 L
s
.615 1 0 r
.88562 .26636 m
.88463 .26407 L
s
.352 1 0 r
.88562 .26636 m
.88568 .26323 L
s
.58 1 0 r
.88816 .26425 m
.88959 .26107 L
s
1 .323 0 r
.88816 .26425 m
.88682 .26538 L
s
0 1 .454 r
.88816 .26425 m
.88817 .26323 L
s
0 .389 1 r
.88816 .26425 m
.89182 .26489 L
s
0 1 .847 r
.88816 .26425 m
.88851 .26778 L
s
0 .767 1 r
.88816 .26425 m
.89124 .26528 L
s
1 .769 0 r
.88816 .26425 m
.89297 .26369 L
s
.122 1 0 r
.88816 .26425 m
.88568 .26323 L
s
0 1 .296 r
.88816 .26425 m
.88476 .26422 L
s
1 .934 0 r
.88816 .26425 m
.88533 .26352 L
s
.066 1 0 r
.88816 .26425 m
.88647 .26187 L
s
0 1 .587 r
.88959 .26107 m
.89527 .25494 L
s
1 .798 0 r
.88959 .26107 m
.88817 .26323 L
s
0 .135 1 r
.88959 .26107 m
.89188 .2578 L
s
1 .034 0 r
.88959 .26107 m
.89297 .26369 L
s
0 .128 1 r
.88959 .26107 m
.8919 .26398 L
s
0 .79 1 r
.88959 .26107 m
.88647 .26187 L
s
0 1 .32 r
.88959 .26107 m
.88491 .26284 L
s
0 .32 1 r
.89527 .25494 m
.89513 .252 L
s
0 1 .638 r
.89527 .25494 m
.89188 .2578 L
s
.024 0 1 r
.89527 .25494 m
.89401 .25302 L
s
0 1 .802 r
.89513 .252 m
.8942 .25086 L
s
1 .553 0 r
.89513 .252 m
.89401 .25302 L
s
.036 1 0 r
.89513 .252 m
.89492 .2499 L
s
0 1 .471 r
.8942 .25086 m
.89492 .2499 L
s
0 .576 1 r
.8942 .25086 m
.89437 .24824 L
s
1 .744 0 r
.88618 .2668 m
.88538 .26636 L
s
0 .999 1 r
.88618 .2668 m
.88682 .26538 L
s
0 1 .244 r
.88618 .2668 m
.88597 .26991 L
s
.486 1 0 r
.88618 .2668 m
.88641 .26959 L
s
.102 0 1 r
.88618 .2668 m
.88232 .26707 L
s
.062 1 0 r
.88618 .2668 m
.88274 .26706 L
s
1 .549 0 r
.88538 .26636 m
.88849 .2624 L
s
1 .402 0 r
.88538 .26636 m
.88682 .26538 L
s
0 1 .563 r
.88538 .26636 m
.88817 .26323 L
s
1 .383 0 r
.88538 .26636 m
.88641 .26959 L
s
.58 1 0 r
.88538 .26636 m
.88683 .26866 L
s
0 1 .042 r
.88538 .26636 m
.88736 .26816 L
s
0 .591 1 r
.88538 .26636 m
.88717 .26795 L
s
0 1 .861 r
.88538 .26636 m
.88274 .26706 L
s
1 .764 0 r
.88538 .26636 m
.87938 .26911 L
s
0 1 .38 r
.88538 .26636 m
.88182 .26677 L
s
1 .819 0 r
.88538 .26636 m
.88343 .26462 L
s
.812 1 0 r
.88849 .2624 m
.88999 .25767 L
s
1 .163 0 r
.88849 .2624 m
.88817 .26323 L
s
1 .426 0 r
.88849 .2624 m
.89188 .2578 L
s
.685 1 0 r
.88849 .2624 m
.88717 .26795 L
s
0 .456 1 r
.88849 .2624 m
.89048 .26497 L
s
0 1 .302 r
.88849 .2624 m
.88343 .26462 L
s
0 1 .868 r
.88849 .2624 m
.88438 .26299 L
s
0 .891 1 r
.88999 .25767 m
.89691 .25129 L
s
1 .84 0 r
.88999 .25767 m
.89188 .2578 L
s
0 1 .286 r
.88999 .25767 m
.89401 .25302 L
s
0 1 .149 r
.89691 .25129 m
.89621 .25002 L
s
1 .757 0 r
.89691 .25129 m
.89401 .25302 L
s
0 1 .807 r
.89691 .25129 m
.89492 .2499 L
s
.818 1 0 r
.89621 .25002 m
.89492 .2499 L
s
0 1 .163 r
.89621 .25002 m
.89437 .24824 L
s
1 .012 0 r
.88764 .26465 m
.88734 .2642 L
s
0 1 .282 r
.88764 .26465 m
.88682 .26538 L
s
.83 1 0 r
.88764 .26465 m
.88925 .26691 L
s
.235 1 0 r
.88764 .26465 m
.89079 .26517 L
s
0 1 .393 r
.88764 .26465 m
.88395 .26536 L
s
.163 0 1 r
.88764 .26465 m
.88427 .26405 L
s
1 .858 0 r
.88734 .2642 m
.88793 .26194 L
s
0 1 .989 r
.88734 .2642 m
.88682 .26538 L
s
.618 1 0 r
.88734 .2642 m
.88817 .26323 L
s
1 .664 0 r
.88734 .2642 m
.89079 .26517 L
s
0 .202 1 r
.88734 .2642 m
.88866 .26721 L
s
0 1 .358 r
.88734 .2642 m
.88818 .26685 L
s
1 .024 0 r
.88734 .2642 m
.88689 .26723 L
s
.625 1 0 r
.88734 .2642 m
.88427 .26405 L
s
.772 1 0 r
.88734 .2642 m
.88376 .26497 L
s
.701 1 0 r
.88734 .2642 m
.88438 .26343 L
s
0 1 .148 r
.88734 .2642 m
.88378 .26326 L
s
0 1 .987 r
.88793 .26194 m
.8945 .25532 L
s
1 .889 0 r
.88793 .26194 m
.88817 .26323 L
s
0 1 .266 r
.88793 .26194 m
.89188 .2578 L
s
.677 1 0 r
.88793 .26194 m
.88689 .26723 L
s
1 .406 0 r
.88793 .26194 m
.88789 .26655 L
s
.604 1 0 r
.88793 .26194 m
.88378 .26326 L
s
.697 1 0 r
.88793 .26194 m
.88488 .26207 L
s
0 1 .124 r
.8945 .25532 m
.89347 .25267 L
s
0 .729 1 r
.8945 .25532 m
.89188 .2578 L
s
0 .672 1 r
.8945 .25532 m
.89401 .25302 L
s
0 1 .88 r
.89347 .25267 m
.89543 .25014 L
s
0 1 .249 r
.89347 .25267 m
.89401 .25302 L
s
1 .524 0 r
.89347 .25267 m
.89492 .2499 L
s
0 .694 1 r
.89543 .25014 m
.89492 .2499 L
s
1 .645 0 r
.89543 .25014 m
.89437 .24824 L
s
.386 1 0 r
.88726 .26474 m
.88579 .26559 L
s
.171 1 0 r
.88726 .26474 m
.88682 .26538 L
s
0 .461 1 r
.88726 .26474 m
.88721 .26814 L
s
1 .768 0 r
.88726 .26474 m
.88818 .26738 L
s
0 .683 1 r
.88726 .26474 m
.88351 .26526 L
s
0 1 .273 r
.88726 .26474 m
.88351 .26496 L
s
.598 1 0 r
.88579 .26559 m
.88675 .26265 L
s
0 1 .351 r
.88579 .26559 m
.88682 .26538 L
s
.235 1 0 r
.88579 .26559 m
.88817 .26323 L
s
1 .422 0 r
.88579 .26559 m
.88818 .26738 L
s
.845 1 0 r
.88579 .26559 m
.8873 .2685 L
s
0 .953 1 r
.88579 .26559 m
.88508 .26926 L
s
0 .753 1 r
.88579 .26559 m
.88654 .26777 L
s
0 1 .692 r
.88579 .26559 m
.88351 .26496 L
s
0 1 .842 r
.88579 .26559 m
.88335 .26555 L
s
1 .214 0 r
.88579 .26559 m
.88206 .26588 L
s
0 1 .948 r
.88579 .26559 m
.88318 .26388 L
s
.48 1 0 r
.88675 .26265 m
.89279 .25584 L
s
0 1 .777 r
.88675 .26265 m
.88817 .26323 L
s
1 .961 0 r
.88675 .26265 m
.89188 .2578 L
s
0 .799 1 r
.88675 .26265 m
.88654 .26777 L
s
0 1 .778 r
.88675 .26265 m
.88952 .26533 L
s
0 .122 1 r
.88675 .26265 m
.88318 .26388 L
s
0 .668 1 r
.88675 .26265 m
.88558 .2611 L
s
1 .224 0 r
.89279 .25584 m
.89355 .25211 L
s
1 .539 0 r
.89279 .25584 m
.89188 .2578 L
s
.876 1 0 r
.89279 .25584 m
.89401 .25302 L
s
0 .465 1 r
.89355 .25211 m
.89505 .24914 L
s
1 .961 0 r
.89355 .25211 m
.89401 .25302 L
s
0 1 .512 r
.89355 .25211 m
.89492 .2499 L
s
1 .21 0 r
.89505 .24914 m
.89492 .2499 L
s
0 1 .163 r
.89505 .24914 m
.89437 .24824 L
s
1 .774 0 r
.88863 .26456 m
.88808 .2649 L
s
1 .88 0 r
.88863 .26456 m
.88682 .26538 L
s
1 .96 0 r
.88863 .26456 m
.88962 .26712 L
s
0 .445 1 r
.88863 .26456 m
.89117 .26632 L
s
0 1 .617 r
.88863 .26456 m
.88509 .26447 L
s
0 .488 1 r
.88863 .26456 m
.88528 .265 L
s
.993 1 0 r
.88808 .2649 m
.88886 .26205 L
s
.698 1 0 r
.88808 .2649 m
.88682 .26538 L
s
1 .102 0 r
.88808 .2649 m
.88817 .26323 L
s
1 .423 0 r
.88808 .2649 m
.89117 .26632 L
s
.482 1 0 r
.88808 .2649 m
.88841 .26836 L
s
0 1 .347 r
.88808 .2649 m
.89091 .26582 L
s
0 .904 1 r
.88808 .2649 m
.89128 .26565 L
s
0 .901 1 r
.88808 .2649 m
.88528 .265 L
s
0 1 .128 r
.88808 .2649 m
.88448 .26526 L
s
0 1 .649 r
.88808 .2649 m
.88399 .26561 L
s
.464 1 0 r
.88808 .2649 m
.884 .26515 L
s
1 .764 0 r
.88886 .26205 m
.88922 .25754 L
s
1 .493 0 r
.88886 .26205 m
.88817 .26323 L
s
.226 1 0 r
.88886 .26205 m
.89188 .2578 L
s
.478 1 0 r
.88886 .26205 m
.89128 .26565 L
s
0 1 .108 r
.88886 .26205 m
.89179 .26417 L
s
.282 1 0 r
.88886 .26205 m
.884 .26515 L
s
0 1 .723 r
.88886 .26205 m
.8861 .26187 L
s
0 .432 1 r
.88922 .25754 m
.88817 .256 L
s
0 1 .667 r
.88922 .25754 m
.89188 .2578 L
s
0 .643 1 r
.88922 .25754 m
.89401 .25302 L
s
.187 1 0 r
.88817 .256 m
.89533 .24966 L
s
0 .994 1 r
.88817 .256 m
.89401 .25302 L
s
.242 1 0 r
.88817 .256 m
.89492 .2499 L
s
1 .104 0 r
.89533 .24966 m
.89492 .2499 L
s
.12 0 1 r
.89533 .24966 m
.89437 .24824 L
s
.2 0 1 r
.88682 .26538 m
.88817 .26323 L
s
0 .091 1 r
.88682 .26538 m
.8884 .26215 L
s
1 .232 0 r
.88682 .26538 m
.88961 .26319 L
s
.913 1 0 r
.88682 .26538 m
.8906 .2614 L
s
0 .508 1 r
.88682 .26538 m
.88853 .26699 L
s
.851 1 0 r
.88682 .26538 m
.88919 .2675 L
s
.571 1 0 r
.88682 .26538 m
.88597 .26991 L
s
0 1 .125 r
.88682 .26538 m
.88925 .26691 L
s
.568 1 0 r
.88682 .26538 m
.88721 .26814 L
s
.776 1 0 r
.88682 .26538 m
.88962 .26712 L
s
1 .038 0 r
.88682 .26538 m
.89101 .26477 L
s
0 1 .862 r
.88682 .26538 m
.88851 .26778 L
s
.876 1 0 r
.88682 .26538 m
.88683 .26866 L
s
1 .96 0 r
.88682 .26538 m
.88866 .26721 L
s
.996 1 0 r
.88682 .26538 m
.8873 .2685 L
s
0 1 .473 r
.88682 .26538 m
.88841 .26836 L
s
0 1 .459 r
.88682 .26538 m
.89019 .26589 L
s
0 1 .827 r
.88682 .26538 m
.89113 .26451 L
s
0 .769 1 r
.88682 .26538 m
.89219 .26491 L
s
.114 1 0 r
.88682 .26538 m
.89152 .26473 L
s
0 .822 1 r
.88682 .26538 m
.88293 .26574 L
s
1 .168 0 r
.88682 .26538 m
.88463 .26407 L
s
.761 1 0 r
.88682 .26538 m
.88232 .26707 L
s
0 1 .122 r
.88682 .26538 m
.88395 .26536 L
s
1 .67 0 r
.88682 .26538 m
.88351 .26526 L
s
0 .04 1 r
.88682 .26538 m
.88509 .26447 L
s
0 .028 1 r
.88682 .26538 m
.88453 .26365 L
s
0 .948 1 r
.88682 .26538 m
.88476 .26422 L
s
0 .803 1 r
.88682 .26538 m
.87938 .26911 L
s
1 .636 0 r
.88682 .26538 m
.88376 .26497 L
s
0 1 .63 r
.88682 .26538 m
.88335 .26555 L
s
.166 1 0 r
.88682 .26538 m
.88448 .26526 L
s
1 .485 0 r
.88682 .26538 m
.88498 .26343 L
s
0 1 .278 r
.88682 .26538 m
.88572 .2616 L
s
.162 0 1 r
.88682 .26538 m
.88441 .2648 L
s
.831 1 0 r
.88682 .26538 m
.88673 .26118 L
s
.093 0 1 r
.88817 .26323 m
.89188 .2578 L
s
0 .564 1 r
.88817 .26323 m
.89084 .26013 L
s
.903 1 0 r
.88817 .26323 m
.88949 .26206 L
s
1 .222 0 r
.88817 .26323 m
.8885 .26139 L
s
.384 1 0 r
.88817 .26323 m
.89019 .26589 L
s
.171 0 1 r
.88817 .26323 m
.88963 .26574 L
s
0 1 .7 r
.88817 .26323 m
.89124 .26528 L
s
0 1 .485 r
.88817 .26323 m
.88736 .26816 L
s
.05 0 1 r
.88817 .26323 m
.88818 .26685 L
s
.06 0 1 r
.88817 .26323 m
.88508 .26926 L
s
1 .839 0 r
.88817 .26323 m
.89091 .26582 L
s
.097 0 1 r
.88817 .26323 m
.89009 .26462 L
s
0 1 .266 r
.88817 .26323 m
.8919 .26398 L
s
1 .715 0 r
.88817 .26323 m
.89048 .26497 L
s
0 .003 1 r
.88817 .26323 m
.88789 .26655 L
s
.391 1 0 r
.88817 .26323 m
.88952 .26533 L
s
1 .445 0 r
.88817 .26323 m
.89179 .26417 L
s
.933 1 0 r
.88817 .26323 m
.89369 .26214 L
s
0 1 .377 r
.88817 .26323 m
.89296 .26279 L
s
0 .581 1 r
.88817 .26323 m
.89225 .26362 L
s
0 .699 1 r
.88817 .26323 m
.89318 .26241 L
s
0 1 .262 r
.88817 .26323 m
.88498 .26343 L
s
.282 1 0 r
.88817 .26323 m
.8859 .26185 L
s
1 .688 0 r
.88817 .26323 m
.88533 .26352 L
s
.531 1 0 r
.88817 .26323 m
.88182 .26677 L
s
1 .068 0 r
.88817 .26323 m
.88438 .26343 L
s
0 1 .645 r
.88817 .26323 m
.88206 .26588 L
s
0 .576 1 r
.88817 .26323 m
.88399 .26561 L
s
1 .618 0 r
.88817 .26323 m
.88645 .2606 L
s
0 1 .459 r
.88817 .26323 m
.88491 .26284 L
s
0 .257 1 r
.88817 .26323 m
.88438 .26299 L
s
0 1 .715 r
.88817 .26323 m
.88488 .26207 L
s
0 .255 1 r
.88817 .26323 m
.88558 .2611 L
s
0 .663 1 r
.88817 .26323 m
.8861 .26187 L
s
0 1 .074 r
.88817 .26323 m
.88814 .25881 L
s
.064 0 1 r
.88817 .26323 m
.8859 .26102 L
s
0 1 .281 r
.88817 .26323 m
.88665 .2608 L
s
0 .461 1 r
.88817 .26323 m
.88756 .25929 L
s
.612 1 0 r
.89188 .2578 m
.89401 .25302 L
s
.176 0 1 r
.89188 .2578 m
.88962 .25715 L
s
.576 1 0 r
.89188 .2578 m
.89076 .25716 L
s
.064 0 1 r
.89188 .2578 m
.89576 .25429 L
s
0 .196 1 r
.89188 .2578 m
.89369 .26214 L
s
0 .393 1 r
.89188 .2578 m
.88814 .25881 L
s
.946 1 0 r
.89401 .25302 m
.89492 .2499 L
s
.754 1 0 r
.89401 .25302 m
.89391 .25137 L
s
0 .558 1 r
.89401 .25302 m
.89413 .25092 L
s
0 .632 1 r
.89401 .25302 m
.895 .25068 L
s
.448 1 0 r
.89492 .2499 m
.89437 .24824 L
s
0 .329 1 r
.89492 .2499 m
.89374 .24857 L
s
1 .664 0 r
.89492 .2499 m
.89584 .2478 L
s
0 .302 1 r
.89492 .2499 m
.89686 .24699 L
s
.483 1 0 r
.89437 .24824 m
.89552 .24486 L
s
0 1 .65 r
.89437 .24824 m
.89451 .24512 L
s
1 .978 0 r
.89437 .24824 m
.89975 .24396 L
s
0 .305 1 r
.88831 .26079 m
.8884 .26215 L
s
0 .633 1 r
.88831 .26079 m
.89301 .26194 L
s
1 .484 0 r
.88831 .26079 m
.88711 .25886 L
s
.023 0 1 r
.88899 .26385 m
.88961 .26319 L
s
1 .465 0 r
.88899 .26385 m
.89353 .26387 L
s
1 .512 0 r
.88899 .26385 m
.88716 .26134 L
s
0 .604 1 r
.89032 .26077 m
.8906 .2614 L
s
.581 1 0 r
.89032 .26077 m
.89047 .26535 L
s
0 .582 1 r
.89032 .26077 m
.88551 .26158 L
s
1 .124 0 r
.89084 .26013 m
.89194 .25902 L
s
0 1 .538 r
.89084 .26013 m
.89296 .26279 L
s
0 .243 1 r
.89084 .26013 m
.89452 .26139 L
s
.085 1 0 r
.89084 .26013 m
.8859 .26102 L
s
0 1 .568 r
.89084 .26013 m
.88827 .25816 L
s
0 .381 1 r
.88962 .25715 m
.89246 .25512 L
s
.335 1 0 r
.89391 .25137 m
.89104 .25302 L
s
0 1 .328 r
.89374 .24857 m
.89302 .24759 L
s
0 1 .232 r
.8884 .26215 m
.89113 .26451 L
s
0 .883 1 r
.8884 .26215 m
.89301 .26194 L
s
0 .267 1 r
.8884 .26215 m
.88572 .2616 L
s
1 .983 0 r
.8884 .26215 m
.88711 .25886 L
s
.019 1 0 r
.88949 .26206 m
.89026 .26153 L
s
0 .185 1 r
.88949 .26206 m
.89225 .26362 L
s
.328 1 0 r
.88949 .26206 m
.89258 .26391 L
s
.901 1 0 r
.88949 .26206 m
.88665 .2608 L
s
0 1 .368 r
.88949 .26206 m
.88806 .25957 L
s
1 .602 0 r
.89076 .25716 m
.89083 .2561 L
s
1 .315 0 r
.89413 .25092 m
.88938 .254 L
s
.583 1 0 r
.89584 .2478 m
.89531 .24696 L
s
1 .318 0 r
.88961 .26319 m
.89219 .26491 L
s
.003 1 0 r
.88961 .26319 m
.89353 .26387 L
s
1 .736 0 r
.88961 .26319 m
.88441 .2648 L
s
1 .672 0 r
.88961 .26319 m
.88716 .26134 L
s
0 .276 1 r
.8885 .26139 m
.89137 .25914 L
s
0 .825 1 r
.8885 .26139 m
.89318 .26241 L
s
0 1 .877 r
.8885 .26139 m
.89244 .26278 L
s
.234 1 0 r
.8885 .26139 m
.88756 .25929 L
s
1 .477 0 r
.8885 .26139 m
.88679 .25947 L
s
0 1 .81 r
.89576 .25429 m
.89829 .25269 L
s
0 1 .814 r
.895 .25068 m
.89847 .24825 L
s
0 .007 1 r
.89686 .24699 m
.89694 .24713 L
s
0 .01 1 r
.8906 .2614 m
.89152 .26473 L
s
0 1 .491 r
.8906 .2614 m
.89047 .26535 L
s
.393 1 0 r
.8906 .2614 m
.88673 .26118 L
s
.136 1 0 r
.8906 .2614 m
.88551 .26158 L
s
0 .777 1 r
.89194 .25902 m
.89452 .26139 L
s
1 .816 0 r
.89194 .25902 m
.88827 .25816 L
s
1 .383 0 r
.89026 .26153 m
.89258 .26391 L
s
.146 1 0 r
.89026 .26153 m
.88806 .25957 L
s
0 .267 1 r
.89137 .25914 m
.89244 .26278 L
s
0 1 .272 r
.89137 .25914 m
.88679 .25947 L
s
1 .414 0 r
.88352 .25928 m
.88353 .25749 L
s
1 .463 0 r
.88352 .25928 m
.88101 .26414 L
s
0 .563 1 r
.88352 .25928 m
.88151 .25951 L
s
1 .605 0 r
.88352 .25928 m
.88417 .25858 L
s
1 .836 0 r
.88352 .25928 m
.8832 .25979 L
s
0 1 .997 r
.88352 .25928 m
.88383 .25803 L
s
0 1 .94 r
.88352 .25928 m
.88572 .2616 L
s
0 1 .692 r
.88352 .25928 m
.88711 .25886 L
s
0 1 .241 r
.88352 .25928 m
.88827 .25816 L
s
.99 1 0 r
.88352 .25928 m
.87863 .26178 L
s
.334 1 0 r
.88352 .25928 m
.88023 .25841 L
s
0 .625 1 r
.88352 .25928 m
.88177 .25741 L
s
.672 1 0 r
.88353 .25749 m
.88498 .25244 L
s
1 .734 0 r
.88353 .25749 m
.88233 .26188 L
s
.634 1 0 r
.88353 .25749 m
.88417 .25858 L
s
0 1 .939 r
.88353 .25749 m
.88593 .2538 L
s
0 .447 1 r
.88353 .25749 m
.88383 .25803 L
s
0 1 .789 r
.88353 .25749 m
.88557 .25329 L
s
.241 1 0 r
.88353 .25749 m
.8859 .26102 L
s
1 .581 0 r
.88353 .25749 m
.88827 .25816 L
s
.217 1 0 r
.88353 .25749 m
.88097 .25919 L
s
1 .252 0 r
.88353 .25749 m
.88177 .25741 L
s
.381 1 0 r
.88498 .25244 m
.88324 .24975 L
s
0 .557 1 r
.88498 .25244 m
.88376 .25705 L
s
1 .953 0 r
.88498 .25244 m
.88593 .2538 L
s
1 .793 0 r
.88498 .25244 m
.88365 .25087 L
s
1 .874 0 r
.88498 .25244 m
.88557 .25329 L
s
0 .724 1 r
.88498 .25244 m
.88296 .24955 L
s
0 1 .511 r
.88324 .24975 m
.88101 .24859 L
s
1 .613 0 r
.88324 .24975 m
.88342 .25323 L
s
.957 1 0 r
.88324 .24975 m
.88365 .25087 L
s
0 .58 1 r
.88324 .24975 m
.88194 .24761 L
s
1 .913 0 r
.88324 .24975 m
.88296 .24955 L
s
0 .008 1 r
.88324 .24975 m
.88191 .24789 L
s
1 .438 0 r
.88101 .24859 m
.88023 .24743 L
s
.522 1 0 r
.88101 .24859 m
.88241 .25013 L
s
.859 1 0 r
.88101 .24859 m
.88194 .24761 L
s
1 .366 0 r
.88101 .24859 m
.88191 .24789 L
s
0 1 .955 r
.88101 .24859 m
.88011 .24701 L
s
1 .998 0 r
.88023 .24743 m
.88113 .24832 L
s
0 .314 1 r
.88023 .24743 m
.87964 .24655 L
s
.712 1 0 r
.88023 .24743 m
.88011 .24701 L
s
.611 1 0 r
.88195 .26206 m
.88489 .25794 L
s
1 .671 0 r
.88195 .26206 m
.88101 .26414 L
s
0 .05 1 r
.88195 .26206 m
.88453 .25981 L
s
0 1 .847 r
.88195 .26206 m
.88397 .25981 L
s
.045 0 1 r
.88195 .26206 m
.88246 .2625 L
s
.3 1 0 r
.88195 .26206 m
.88664 .25721 L
s
.978 1 0 r
.88195 .26206 m
.88441 .2648 L
s
0 .701 1 r
.88195 .26206 m
.88716 .26134 L
s
0 .318 1 r
.88195 .26206 m
.88806 .25957 L
s
1 .965 0 r
.88195 .26206 m
.87851 .26315 L
s
.371 1 0 r
.88195 .26206 m
.88 .26135 L
s
0 1 .009 r
.88195 .26206 m
.88176 .25866 L
s
.617 1 0 r
.88489 .25794 m
.88253 .25541 L
s
1 .565 0 r
.88489 .25794 m
.88233 .26188 L
s
0 .022 1 r
.88489 .25794 m
.88397 .25981 L
s
.036 1 0 r
.88489 .25794 m
.88361 .2557 L
s
0 .791 1 r
.88489 .25794 m
.88664 .25721 L
s
1 .42 0 r
.88489 .25794 m
.88334 .25535 L
s
1 .789 0 r
.88489 .25794 m
.88665 .2608 L
s
.993 1 0 r
.88489 .25794 m
.88806 .25957 L
s
1 .11 0 r
.88489 .25794 m
.88103 .25972 L
s
0 .121 1 r
.88489 .25794 m
.88176 .25866 L
s
0 1 .844 r
.88253 .25541 m
.8821 .25165 L
s
1 .71 0 r
.88253 .25541 m
.88376 .25705 L
s
.727 1 0 r
.88253 .25541 m
.88361 .2557 L
s
0 .753 1 r
.88253 .25541 m
.88204 .25407 L
s
0 1 .111 r
.88253 .25541 m
.88334 .25535 L
s
0 1 .372 r
.88253 .25541 m
.88201 .2542 L
s
0 .93 1 r
.8821 .25165 m
.88118 .24803 L
s
0 1 .938 r
.8821 .25165 m
.88342 .25323 L
s
0 .032 1 r
.8821 .25165 m
.88204 .25407 L
s
.912 1 0 r
.8821 .25165 m
.88114 .24908 L
s
.799 1 0 r
.8821 .25165 m
.88201 .2542 L
s
.011 0 1 r
.8821 .25165 m
.88124 .24924 L
s
.715 1 0 r
.88118 .24803 m
.87984 .24673 L
s
0 .651 1 r
.88118 .24803 m
.88241 .25013 L
s
0 .513 1 r
.88118 .24803 m
.88114 .24908 L
s
0 .974 1 r
.88118 .24803 m
.88124 .24924 L
s
1 .462 0 r
.88118 .24803 m
.87949 .2459 L
s
1 .512 0 r
.87984 .24673 m
.88113 .24832 L
s
.976 1 0 r
.87984 .24673 m
.87938 .2457 L
s
.978 1 0 r
.87984 .24673 m
.87949 .2459 L
s
1 .366 0 r
.88344 .25948 m
.88451 .2571 L
s
.177 1 0 r
.88344 .25948 m
.88101 .26414 L
s
.428 1 0 r
.88344 .25948 m
.88284 .25923 L
s
0 .546 1 r
.88344 .25948 m
.88503 .2577 L
s
0 1 .61 r
.88344 .25948 m
.88363 .26002 L
s
.265 1 0 r
.88344 .25948 m
.88456 .25681 L
s
1 .921 0 r
.88344 .25948 m
.88673 .26118 L
s
0 1 .02 r
.88344 .25948 m
.88551 .26158 L
s
.26 1 0 r
.88344 .25948 m
.88679 .25947 L
s
.939 1 0 r
.88344 .25948 m
.87994 .26066 L
s
1 .712 0 r
.88344 .25948 m
.88027 .25879 L
s
0 .207 1 r
.88344 .25948 m
.88133 .25767 L
s
.157 0 1 r
.88451 .2571 m
.88302 .25347 L
s
0 1 .555 r
.88451 .2571 m
.88233 .26188 L
s
0 .869 1 r
.88451 .2571 m
.88503 .2577 L
s
1 .36 0 r
.88451 .2571 m
.88409 .25495 L
s
1 .81 0 r
.88451 .2571 m
.88456 .25681 L
s
.207 1 0 r
.88451 .2571 m
.88386 .25419 L
s
1 .167 0 r
.88451 .2571 m
.88756 .25929 L
s
1 .794 0 r
.88451 .2571 m
.88679 .25947 L
s
.772 1 0 r
.88451 .2571 m
.88043 .25976 L
s
0 1 .995 r
.88451 .2571 m
.88133 .25767 L
s
0 1 .137 r
.88302 .25347 m
.88105 .25057 L
s
0 1 .402 r
.88302 .25347 m
.88376 .25705 L
s
0 1 .187 r
.88302 .25347 m
.88409 .25495 L
s
0 .458 1 r
.88302 .25347 m
.88195 .25192 L
s
0 .649 1 r
.88302 .25347 m
.88386 .25419 L
s
1 .405 0 r
.88302 .25347 m
.88626 .24835 L
s
1 .951 0 r
.88105 .25057 m
.88333 .24626 L
s
.082 0 1 r
.88105 .25057 m
.88342 .25323 L
s
0 .933 1 r
.88105 .25057 m
.88195 .25192 L
s
1 .112 0 r
.88105 .25057 m
.88405 .24698 L
s
1 .736 0 r
.88105 .25057 m
.88626 .24835 L
s
1 .193 0 r
.88105 .25057 m
.88323 .24577 L
s
0 1 .302 r
.88333 .24626 m
.8822 .24472 L
s
0 .886 1 r
.88333 .24626 m
.88241 .25013 L
s
0 .943 1 r
.88333 .24626 m
.88405 .24698 L
s
.17 1 0 r
.88333 .24626 m
.88323 .24577 L
s
0 1 .969 r
.88333 .24626 m
.8814 .24366 L
s
0 .272 1 r
.8822 .24472 m
.88113 .24832 L
s
1 .73 0 r
.8822 .24472 m
.88166 .24461 L
s
0 .78 1 r
.8822 .24472 m
.8814 .24366 L
s
1 .684 0 r
.88024 .26444 m
.88164 .26276 L
s
1 .436 0 r
.88024 .26444 m
.88101 .26414 L
s
0 .947 1 r
.88024 .26444 m
.88293 .26574 L
s
.927 1 0 r
.88024 .26444 m
.88329 .2644 L
s
1 .071 0 r
.88024 .26444 m
.87771 .26406 L
s
.254 1 0 r
.88024 .26444 m
.87562 .26602 L
s
1 .303 0 r
.88164 .26276 m
.88391 .25903 L
s
0 .082 1 r
.88164 .26276 m
.88101 .26414 L
s
0 1 .735 r
.88164 .26276 m
.88233 .26188 L
s
.243 1 0 r
.88164 .26276 m
.88329 .2644 L
s
1 .65 0 r
.88164 .26276 m
.88453 .26365 L
s
.979 1 0 r
.88164 .26276 m
.8859 .26185 L
s
1 .084 0 r
.88164 .26276 m
.88596 .26134 L
s
1 .774 0 r
.88164 .26276 m
.87562 .26602 L
s
.134 0 1 r
.88164 .26276 m
.87676 .26572 L
s
.682 1 0 r
.88164 .26276 m
.87977 .26191 L
s
0 .728 1 r
.88164 .26276 m
.87968 .2616 L
s
0 1 .934 r
.88391 .25903 m
.88566 .25458 L
s
0 1 .668 r
.88391 .25903 m
.88233 .26188 L
s
0 .781 1 r
.88391 .25903 m
.88376 .25705 L
s
0 .147 1 r
.88391 .25903 m
.88596 .26134 L
s
.244 1 0 r
.88391 .25903 m
.88645 .2606 L
s
0 1 .617 r
.88391 .25903 m
.87968 .2616 L
s
0 1 .68 r
.88391 .25903 m
.88005 .26096 L
s
1 .422 0 r
.88566 .25458 m
.88391 .25203 L
s
.618 1 0 r
.88566 .25458 m
.88376 .25705 L
s
0 1 .606 r
.88566 .25458 m
.88342 .25323 L
s
0 .05 1 r
.88391 .25203 m
.88259 .24992 L
s
1 .035 0 r
.88391 .25203 m
.88342 .25323 L
s
.002 0 1 r
.88391 .25203 m
.88241 .25013 L
s
0 .949 1 r
.88259 .24992 m
.88241 .25013 L
s
0 .682 1 r
.88259 .24992 m
.88113 .24832 L
s
0 .473 1 r
.88198 .26303 m
.8831 .26193 L
s
.301 1 0 r
.88198 .26303 m
.88101 .26414 L
s
1 .524 0 r
.88198 .26303 m
.88463 .26407 L
s
1 .619 0 r
.88198 .26303 m
.88568 .26323 L
s
0 1 .111 r
.88198 .26303 m
.87887 .26294 L
s
.194 0 1 r
.88198 .26303 m
.87977 .2625 L
s
0 .42 1 r
.8831 .26193 m
.88322 .2596 L
s
1 .598 0 r
.8831 .26193 m
.88101 .26414 L
s
0 1 .194 r
.8831 .26193 m
.88233 .26188 L
s
1 .136 0 r
.8831 .26193 m
.88568 .26323 L
s
0 1 .227 r
.8831 .26193 m
.88476 .26422 L
s
0 1 .144 r
.8831 .26193 m
.88533 .26352 L
s
.926 1 0 r
.8831 .26193 m
.88647 .26187 L
s
.195 1 0 r
.8831 .26193 m
.87977 .2625 L
s
0 .214 1 r
.8831 .26193 m
.87925 .26301 L
s
0 1 .403 r
.8831 .26193 m
.88019 .26194 L
s
.482 1 0 r
.8831 .26193 m
.8797 .26229 L
s
1 .493 0 r
.88322 .2596 m
.88679 .25358 L
s
0 1 .853 r
.88322 .2596 m
.88233 .26188 L
s
0 .77 1 r
.88322 .2596 m
.88376 .25705 L
s
0 1 .235 r
.88322 .2596 m
.88647 .26187 L
s
.041 0 1 r
.88322 .2596 m
.88491 .26284 L
s
0 .909 1 r
.88322 .2596 m
.8797 .26229 L
s
.042 0 1 r
.88322 .2596 m
.88027 .2611 L
s
.48 1 0 r
.88679 .25358 m
.88497 .25087 L
s
0 1 .604 r
.88679 .25358 m
.88376 .25705 L
s
1 .305 0 r
.88679 .25358 m
.88342 .25323 L
s
1 .13 0 r
.88497 .25087 m
.88373 .24929 L
s
0 .35 1 r
.88497 .25087 m
.88342 .25323 L
s
1 .164 0 r
.88497 .25087 m
.88241 .25013 L
s
0 1 .832 r
.88373 .24929 m
.88241 .25013 L
s
0 1 .82 r
.88373 .24929 m
.88113 .24832 L
s
1 .486 0 r
.87763 .26857 m
.87997 .26581 L
s
.369 1 0 r
.87763 .26857 m
.88101 .26414 L
s
0 .689 1 r
.87763 .26857 m
.88232 .26707 L
s
.024 0 1 r
.87763 .26857 m
.88274 .26706 L
s
.144 0 1 r
.87763 .26857 m
.87589 .26758 L
s
0 .432 1 r
.87763 .26857 m
.87679 .26767 L
s
1 .388 0 r
.87997 .26581 m
.88036 .26263 L
s
.87997 .26581 m
.88101 .26414 L
s
0 .77 1 r
.87997 .26581 m
.88233 .26188 L
s
.397 1 0 r
.87997 .26581 m
.88274 .26706 L
s
.321 1 0 r
.87997 .26581 m
.87938 .26911 L
s
0 1 .985 r
.87997 .26581 m
.88182 .26677 L
s
0 .353 1 r
.87997 .26581 m
.88343 .26462 L
s
.189 1 0 r
.87997 .26581 m
.87679 .26767 L
s
0 .685 1 r
.87997 .26581 m
.87653 .26667 L
s
.751 1 0 r
.87997 .26581 m
.87835 .26471 L
s
0 .506 1 r
.87997 .26581 m
.87696 .26575 L
s
0 1 .841 r
.88036 .26263 m
.88159 .25714 L
s
1 .372 0 r
.88036 .26263 m
.88233 .26188 L
s
0 1 .775 r
.88036 .26263 m
.88376 .25705 L
s
0 .057 1 r
.88036 .26263 m
.88343 .26462 L
s
0 1 .463 r
.88036 .26263 m
.88438 .26299 L
s
.227 1 0 r
.88036 .26263 m
.87696 .26575 L
s
0 .525 1 r
.88036 .26263 m
.87531 .2661 L
s
.157 1 0 r
.88159 .25714 m
.88206 .2533 L
s
0 1 .479 r
.88159 .25714 m
.88376 .25705 L
s
1 .041 0 r
.88159 .25714 m
.88342 .25323 L
s
.148 1 0 r
.88206 .2533 m
.88063 .25187 L
s
.934 1 0 r
.88206 .2533 m
.88342 .25323 L
s
0 1 .29 r
.88206 .2533 m
.88241 .25013 L
s
1 .58 0 r
.88063 .25187 m
.88241 .25013 L
s
0 1 .209 r
.88063 .25187 m
.88113 .24832 L
s
0 1 .788 r
.88104 .26446 m
.88051 .264 L
s
0 .361 1 r
.88104 .26446 m
.88101 .26414 L
s
1 .857 0 r
.88104 .26446 m
.88395 .26536 L
s
.576 1 0 r
.88104 .26446 m
.88427 .26405 L
s
1 .117 0 r
.88104 .26446 m
.87803 .26425 L
s
1 .072 0 r
.88104 .26446 m
.87517 .26688 L
s
0 .058 1 r
.88051 .264 m
.88128 .26114 L
s
1 .948 0 r
.88051 .264 m
.88101 .26414 L
s
1 .334 0 r
.88051 .264 m
.88233 .26188 L
s
0 1 .388 r
.88051 .264 m
.88427 .26405 L
s
0 .378 1 r
.88051 .264 m
.88376 .26497 L
s
1 .296 0 r
.88051 .264 m
.88438 .26343 L
s
.148 0 1 r
.88051 .264 m
.88378 .26326 L
s
1 .328 0 r
.88051 .264 m
.87517 .26688 L
s
1 .452 0 r
.88051 .264 m
.87851 .26356 L
s
.03 1 0 r
.88051 .264 m
.8793 .26227 L
s
.905 1 0 r
.88051 .264 m
.87962 .26109 L
s
.089 0 1 r
.88128 .26114 m
.87923 .2583 L
s
.593 1 0 r
.88128 .26114 m
.88233 .26188 L
s
.09 0 1 r
.88128 .26114 m
.88376 .25705 L
s
0 1 .305 r
.88128 .26114 m
.88378 .26326 L
s
0 .419 1 r
.88128 .26114 m
.88488 .26207 L
s
1 .163 0 r
.88128 .26114 m
.87962 .26109 L
s
.527 1 0 r
.88128 .26114 m
.87807 .26324 L
s
1 .34 0 r
.87923 .2583 m
.88474 .25179 L
s
0 1 .21 r
.87923 .2583 m
.88376 .25705 L
s
1 .824 0 r
.87923 .2583 m
.88342 .25323 L
s
0 1 .972 r
.88474 .25179 m
.88339 .25031 L
s
.313 1 0 r
.88474 .25179 m
.88342 .25323 L
s
.457 1 0 r
.88474 .25179 m
.88241 .25013 L
s
0 1 .76 r
.88339 .25031 m
.88241 .25013 L
s
1 .823 0 r
.88339 .25031 m
.88113 .24832 L
s
0 1 .056 r
.87972 .26599 m
.8797 .26514 L
s
1 .857 0 r
.87972 .26599 m
.88101 .26414 L
s
0 .316 1 r
.87972 .26599 m
.88351 .26526 L
s
0 1 .491 r
.87972 .26599 m
.88351 .26496 L
s
1 .222 0 r
.87972 .26599 m
.87764 .2648 L
s
0 1 .883 r
.87972 .26599 m
.87732 .26541 L
s
1 .42 0 r
.8797 .26514 m
.88039 .2621 L
s
.349 1 0 r
.8797 .26514 m
.88101 .26414 L
s
.077 0 1 r
.8797 .26514 m
.88233 .26188 L
s
.003 0 1 r
.8797 .26514 m
.88351 .26496 L
s
.07 1 0 r
.8797 .26514 m
.88335 .26555 L
s
0 1 .664 r
.8797 .26514 m
.88206 .26588 L
s
0 .68 1 r
.8797 .26514 m
.88318 .26388 L
s
0 1 .716 r
.8797 .26514 m
.87732 .26541 L
s
0 .538 1 r
.8797 .26514 m
.87684 .26612 L
s
0 1 .939 r
.8797 .26514 m
.87462 .26781 L
s
.119 0 1 r
.8797 .26514 m
.87649 .26503 L
s
1 .328 0 r
.88039 .2621 m
.88023 .25749 L
s
1 .405 0 r
.88039 .2621 m
.88233 .26188 L
s
0 1 .723 r
.88039 .2621 m
.88376 .25705 L
s
1 .814 0 r
.88039 .2621 m
.88318 .26388 L
s
.512 1 0 r
.88039 .2621 m
.88558 .2611 L
s
.884 1 0 r
.88039 .2621 m
.87649 .26503 L
s
0 .647 1 r
.88039 .2621 m
.87963 .26138 L
s
.129 1 0 r
.88023 .25749 m
.87842 .25502 L
s
1 .762 0 r
.88023 .25749 m
.88376 .25705 L
s
.489 1 0 r
.88023 .25749 m
.88342 .25323 L
s
.86 1 0 r
.87842 .25502 m
.87715 .253 L
s
1 .858 0 r
.87842 .25502 m
.88342 .25323 L
s
.038 0 1 r
.87842 .25502 m
.88241 .25013 L
s
1 .319 0 r
.87715 .253 m
.88241 .25013 L
s
1 .145 0 r
.87715 .253 m
.88113 .24832 L
s
.075 1 0 r
.88206 .2647 m
.88161 .2644 L
s
.871 1 0 r
.88206 .2647 m
.88101 .26414 L
s
.137 1 0 r
.88206 .2647 m
.88509 .26447 L
s
0 .818 1 r
.88206 .2647 m
.88528 .265 L
s
0 1 .067 r
.88206 .2647 m
.87811 .26542 L
s
1 .54 0 r
.88206 .2647 m
.87704 .26753 L
s
.575 1 0 r
.88161 .2644 m
.88284 .2606 L
s
0 .431 1 r
.88161 .2644 m
.88101 .26414 L
s
1 .712 0 r
.88161 .2644 m
.88233 .26188 L
s
.163 1 0 r
.88161 .2644 m
.88528 .265 L
s
0 .843 1 r
.88161 .2644 m
.88448 .26526 L
s
.321 1 0 r
.88161 .2644 m
.88399 .26561 L
s
0 .066 1 r
.88161 .2644 m
.884 .26515 L
s
.461 1 0 r
.88161 .2644 m
.87704 .26753 L
s
0 1 .06 r
.88161 .2644 m
.87787 .26584 L
s
1 .773 0 r
.88161 .2644 m
.87949 .26364 L
s
1 .351 0 r
.88161 .2644 m
.88003 .26281 L
s
.252 1 0 r
.88284 .2606 m
.88562 .25447 L
s
0 1 .014 r
.88284 .2606 m
.88233 .26188 L
s
.49 1 0 r
.88284 .2606 m
.88376 .25705 L
s
0 .85 1 r
.88284 .2606 m
.884 .26515 L
s
0 1 .129 r
.88284 .2606 m
.8861 .26187 L
s
.043 0 1 r
.88284 .2606 m
.88003 .26281 L
s
0 1 .305 r
.88284 .2606 m
.88075 .26057 L
s
0 1 .912 r
.88562 .25447 m
.88369 .25192 L
s
0 1 .066 r
.88562 .25447 m
.88376 .25705 L
s
.357 1 0 r
.88562 .25447 m
.88342 .25323 L
s
0 .838 1 r
.88369 .25192 m
.8825 .25027 L
s
0 .013 1 r
.88369 .25192 m
.88342 .25323 L
s
1 .204 0 r
.88369 .25192 m
.88241 .25013 L
s
1 .358 0 r
.8825 .25027 m
.88241 .25013 L
s
.691 1 0 r
.8825 .25027 m
.88113 .24832 L
s
.057 0 1 r
.88101 .26414 m
.88233 .26188 L
s
1 .139 0 r
.88101 .26414 m
.8832 .25979 L
s
0 .285 1 r
.88101 .26414 m
.88246 .2625 L
s
1 .796 0 r
.88101 .26414 m
.88363 .26002 L
s
.881 1 0 r
.88101 .26414 m
.88293 .26574 L
s
0 1 .952 r
.88101 .26414 m
.88463 .26407 L
s
1 .164 0 r
.88101 .26414 m
.88232 .26707 L
s
1 .51 0 r
.88101 .26414 m
.88395 .26536 L
s
.319 1 0 r
.88101 .26414 m
.88351 .26526 L
s
0 1 .645 r
.88101 .26414 m
.88509 .26447 L
s
0 1 .535 r
.88101 .26414 m
.88453 .26365 L
s
0 1 .362 r
.88101 .26414 m
.88476 .26422 L
s
0 .067 1 r
.88101 .26414 m
.87938 .26911 L
s
0 .392 1 r
.88101 .26414 m
.88376 .26497 L
s
0 .764 1 r
.88101 .26414 m
.88335 .26555 L
s
0 1 .395 r
.88101 .26414 m
.88448 .26526 L
s
0 .53 1 r
.88101 .26414 m
.88498 .26343 L
s
1 .415 0 r
.88101 .26414 m
.88572 .2616 L
s
.486 1 0 r
.88101 .26414 m
.88441 .2648 L
s
.684 1 0 r
.88101 .26414 m
.88673 .26118 L
s
0 .143 1 r
.88101 .26414 m
.87771 .26406 L
s
.955 1 0 r
.88101 .26414 m
.87887 .26294 L
s
.569 1 0 r
.88101 .26414 m
.87589 .26758 L
s
.561 1 0 r
.88101 .26414 m
.87803 .26425 L
s
.918 1 0 r
.88101 .26414 m
.87764 .2648 L
s
.954 1 0 r
.88101 .26414 m
.87811 .26542 L
s
.263 1 0 r
.88101 .26414 m
.87676 .26572 L
s
1 .709 0 r
.88101 .26414 m
.87925 .26301 L
s
0 1 .002 r
.88101 .26414 m
.87653 .26667 L
s
.116 0 1 r
.88101 .26414 m
.87851 .26356 L
s
.219 1 0 r
.88101 .26414 m
.87684 .26612 L
s
.037 1 0 r
.88101 .26414 m
.87787 .26584 L
s
1 .837 0 r
.88101 .26414 m
.8789 .26327 L
s
0 .188 1 r
.88101 .26414 m
.87863 .26178 L
s
1 .467 0 r
.88101 .26414 m
.87851 .26315 L
s
0 .068 1 r
.88101 .26414 m
.87994 .26066 L
s
1 .319 0 r
.88233 .26188 m
.88376 .25705 L
s
0 .215 1 r
.88233 .26188 m
.88417 .25858 L
s
1 .722 0 r
.88233 .26188 m
.88397 .25981 L
s
0 .203 1 r
.88233 .26188 m
.88503 .2577 L
s
1 .409 0 r
.88233 .26188 m
.88498 .26343 L
s
0 .775 1 r
.88233 .26188 m
.8859 .26185 L
s
.486 1 0 r
.88233 .26188 m
.88533 .26352 L
s
1 .738 0 r
.88233 .26188 m
.88182 .26677 L
s
1 .158 0 r
.88233 .26188 m
.88438 .26343 L
s
.279 1 0 r
.88233 .26188 m
.88206 .26588 L
s
0 1 .985 r
.88233 .26188 m
.88399 .26561 L
s
.719 1 0 r
.88233 .26188 m
.88645 .2606 L
s
.573 1 0 r
.88233 .26188 m
.88491 .26284 L
s
1 .971 0 r
.88233 .26188 m
.88438 .26299 L
s
.178 0 1 r
.88233 .26188 m
.88488 .26207 L
s
.445 1 0 r
.88233 .26188 m
.88558 .2611 L
s
1 .478 0 r
.88233 .26188 m
.8861 .26187 L
s
1 .626 0 r
.88233 .26188 m
.88814 .25881 L
s
1 .753 0 r
.88233 .26188 m
.8859 .26102 L
s
.177 1 0 r
.88233 .26188 m
.88665 .2608 L
s
.219 1 0 r
.88233 .26188 m
.88756 .25929 L
s
0 .138 1 r
.88233 .26188 m
.8789 .26327 L
s
0 1 .35 r
.88233 .26188 m
.87977 .26191 L
s
.431 1 0 r
.88233 .26188 m
.88019 .26194 L
s
0 1 .392 r
.88233 .26188 m
.87835 .26471 L
s
.113 1 0 r
.88233 .26188 m
.8793 .26227 L
s
0 1 .616 r
.88233 .26188 m
.87462 .26781 L
s
0 .601 1 r
.88233 .26188 m
.87949 .26364 L
s
0 1 .437 r
.88233 .26188 m
.88005 .26096 L
s
0 .65 1 r
.88233 .26188 m
.88027 .2611 L
s
1 .117 0 r
.88233 .26188 m
.87531 .2661 L
s
0 .229 1 r
.88233 .26188 m
.87807 .26324 L
s
0 .277 1 r
.88233 .26188 m
.87963 .26138 L
s
.592 1 0 r
.88233 .26188 m
.88075 .26057 L
s
0 .856 1 r
.88233 .26188 m
.88077 .25959 L
s
.519 1 0 r
.88233 .26188 m
.88097 .25919 L
s
0 1 .345 r
.88233 .26188 m
.88103 .25972 L
s
0 1 .018 r
.88233 .26188 m
.88043 .25976 L
s
0 .924 1 r
.88376 .25705 m
.88342 .25323 L
s
.067 1 0 r
.88376 .25705 m
.88593 .2538 L
s
.879 1 0 r
.88376 .25705 m
.88361 .2557 L
s
.92 1 0 r
.88376 .25705 m
.88409 .25495 L
s
1 .023 0 r
.88376 .25705 m
.88814 .25881 L
s
1 .416 0 r
.88376 .25705 m
.88077 .25959 L
s
0 .534 1 r
.88342 .25323 m
.88241 .25013 L
s
1 .611 0 r
.88342 .25323 m
.88365 .25087 L
s
0 .374 1 r
.88342 .25323 m
.88204 .25407 L
s
.165 1 0 r
.88342 .25323 m
.88195 .25192 L
s
0 1 .12 r
.88241 .25013 m
.88113 .24832 L
s
1 .586 0 r
.88241 .25013 m
.88194 .24761 L
s
0 .399 1 r
.88241 .25013 m
.88114 .24908 L
s
1 .632 0 r
.88241 .25013 m
.88405 .24698 L
s
0 .884 1 r
.88113 .24832 m
.87964 .24655 L
s
1 .4 0 r
.88113 .24832 m
.87938 .2457 L
s
.365 1 0 r
.88113 .24832 m
.88166 .24461 L
s
.607 1 0 r
.88151 .25951 m
.8832 .25979 L
s
0 .372 1 r
.88151 .25951 m
.88711 .25886 L
s
0 .195 1 r
.88151 .25951 m
.88023 .25841 L
s
0 .042 1 r
.88453 .25981 m
.88246 .2625 L
s
0 .542 1 r
.88453 .25981 m
.88716 .26134 L
s
0 1 .467 r
.88453 .25981 m
.88 .26135 L
s
0 1 .604 r
.88284 .25923 m
.88363 .26002 L
s
0 .092 1 r
.88284 .25923 m
.88551 .26158 L
s
0 .625 1 r
.88284 .25923 m
.88027 .25879 L
s
.465 1 0 r
.88417 .25858 m
.88383 .25803 L
s
1 .321 0 r
.88417 .25858 m
.8859 .26102 L
s
0 .32 1 r
.88417 .25858 m
.88827 .25816 L
s
0 .195 1 r
.88417 .25858 m
.88097 .25919 L
s
.911 1 0 r
.88417 .25858 m
.88177 .25741 L
s
.041 1 0 r
.88593 .2538 m
.88557 .25329 L
s
0 1 .363 r
.88365 .25087 m
.88296 .24955 L
s
0 .677 1 r
.88194 .24761 m
.88191 .24789 L
s
0 1 .03 r
.8832 .25979 m
.88572 .2616 L
s
0 .343 1 r
.8832 .25979 m
.88711 .25886 L
s
.216 1 0 r
.8832 .25979 m
.87863 .26178 L
s
0 1 .289 r
.8832 .25979 m
.88023 .25841 L
s
1 .52 0 r
.88397 .25981 m
.88664 .25721 L
s
0 .418 1 r
.88397 .25981 m
.88665 .2608 L
s
1 .886 0 r
.88397 .25981 m
.88806 .25957 L
s
1 .368 0 r
.88397 .25981 m
.88103 .25972 L
s
.359 1 0 r
.88397 .25981 m
.88176 .25866 L
s
1 .632 0 r
.88361 .2557 m
.88334 .25535 L
s
.071 0 1 r
.88204 .25407 m
.88201 .2542 L
s
0 .43 1 r
.88114 .24908 m
.88124 .24924 L
s
0 .154 1 r
.88246 .2625 m
.88441 .2648 L
s
1 .286 0 r
.88246 .2625 m
.88716 .26134 L
s
1 .941 0 r
.88246 .2625 m
.87851 .26315 L
s
0 1 .666 r
.88246 .2625 m
.88 .26135 L
s
0 1 .955 r
.88503 .2577 m
.88456 .25681 L
s
1 .491 0 r
.88503 .2577 m
.88756 .25929 L
s
.951 1 0 r
.88503 .2577 m
.88679 .25947 L
s
0 .532 1 r
.88503 .2577 m
.88043 .25976 L
s
0 .359 1 r
.88503 .2577 m
.88133 .25767 L
s
0 1 .831 r
.88409 .25495 m
.88386 .25419 L
s
0 .497 1 r
.88195 .25192 m
.88626 .24835 L
s
.533 1 0 r
.88405 .24698 m
.88323 .24577 L
s
0 1 .678 r
.88363 .26002 m
.88673 .26118 L
s
0 .37 1 r
.88363 .26002 m
.88551 .26158 L
s
0 .752 1 r
.88363 .26002 m
.87994 .26066 L
s
.149 1 0 r
.88363 .26002 m
.88027 .25879 L
s
.73 1 0 r
.88383 .25803 m
.88827 .25816 L
s
0 1 .833 r
.88383 .25803 m
.88177 .25741 L
s
.283 1 0 r
.88664 .25721 m
.88806 .25957 L
s
0 .449 1 r
.88664 .25721 m
.88176 .25866 L
s
.68 1 0 r
.88456 .25681 m
.88679 .25947 L
s
0 1 .003 r
.88456 .25681 m
.88133 .25767 L
s
.084 0 1 r
.87666 .25954 m
.8792 .25688 L
s
1 .888 0 r
.87666 .25954 m
.87416 .26465 L
s
0 .449 1 r
.87666 .25954 m
.87647 .25805 L
s
.238 1 0 r
.87666 .25954 m
.87818 .25863 L
s
0 1 .381 r
.87666 .25954 m
.87554 .26053 L
s
1 .31 0 r
.87666 .25954 m
.87877 .25667 L
s
.691 1 0 r
.87666 .25954 m
.87863 .26178 L
s
.113 0 1 r
.87666 .25954 m
.88023 .25841 L
s
0 .789 1 r
.87666 .25954 m
.88177 .25741 L
s
0 1 .505 r
.87666 .25954 m
.87222 .26178 L
s
0 1 .825 r
.87666 .25954 m
.87183 .26073 L
s
0 1 .263 r
.87666 .25954 m
.87438 .25941 L
s
.955 1 0 r
.8792 .25688 m
.88353 .25151 L
s
.792 1 0 r
.8792 .25688 m
.87505 .26333 L
s
.11 0 1 r
.8792 .25688 m
.87818 .25863 L
s
1 .195 0 r
.8792 .25688 m
.88409 .25263 L
s
1 .347 0 r
.8792 .25688 m
.87877 .25667 L
s
.403 1 0 r
.8792 .25688 m
.88597 .25082 L
s
0 .24 1 r
.8792 .25688 m
.88097 .25919 L
s
1 .284 0 r
.8792 .25688 m
.88177 .25741 L
s
.929 1 0 r
.8792 .25688 m
.87461 .26073 L
s
.264 1 0 r
.8792 .25688 m
.87438 .25941 L
s
.45 1 0 r
.88353 .25151 m
.88381 .24752 L
s
.094 0 1 r
.88353 .25151 m
.87871 .25742 L
s
1 .953 0 r
.88353 .25151 m
.88409 .25263 L
s
0 1 .194 r
.88353 .25151 m
.88509 .24843 L
s
.506 1 0 r
.88353 .25151 m
.88597 .25082 L
s
.645 1 0 r
.88353 .25151 m
.88411 .24781 L
s
.79 1 0 r
.88381 .24752 m
.88648 .24409 L
s
.141 1 0 r
.88381 .24752 m
.88105 .25249 L
s
1 .974 0 r
.88381 .24752 m
.88509 .24843 L
s
.787 1 0 r
.88381 .24752 m
.88656 .24462 L
s
1 .45 0 r
.88381 .24752 m
.88411 .24781 L
s
1 .965 0 r
.88381 .24752 m
.88603 .2437 L
s
0 1 .897 r
.88648 .24409 m
.88613 .24376 L
s
1 .88 0 r
.88648 .24409 m
.88362 .24808 L
s
0 .564 1 r
.88648 .24409 m
.88656 .24462 L
s
0 1 .025 r
.88648 .24409 m
.88603 .2437 L
s
0 .759 1 r
.88648 .24409 m
.89146 .23929 L
s
1 .99 0 r
.88613 .24376 m
.8846 .24603 L
s
.922 1 0 r
.88613 .24376 m
.88484 .24542 L
s
1 .418 0 r
.88613 .24376 m
.89146 .23929 L
s
0 1 .143 r
.87645 .2616 m
.87855 .25822 L
s
0 .723 1 r
.87645 .2616 m
.87416 .26465 L
s
.014 1 0 r
.87645 .2616 m
.87693 .26166 L
s
0 .654 1 r
.87645 .2616 m
.87847 .25946 L
s
.494 1 0 r
.87645 .2616 m
.87258 .26545 L
s
.183 0 1 r
.87645 .2616 m
.87685 .26017 L
s
0 1 .647 r
.87645 .2616 m
.87851 .26315 L
s
1 .482 0 r
.87645 .2616 m
.88 .26135 L
s
.423 1 0 r
.87645 .2616 m
.88176 .25866 L
s
.183 1 0 r
.87645 .2616 m
.87143 .26372 L
s
1 .722 0 r
.87645 .2616 m
.87326 .26124 L
s
0 1 .742 r
.87645 .2616 m
.8745 .26052 L
s
1 .57 0 r
.87855 .25822 m
.87897 .25396 L
s
.171 0 1 r
.87855 .25822 m
.87505 .26333 L
s
0 .881 1 r
.87855 .25822 m
.87847 .25946 L
s
1 .081 0 r
.87855 .25822 m
.88022 .25514 L
s
1 .852 0 r
.87855 .25822 m
.87685 .26017 L
s
1 .611 0 r
.87855 .25822 m
.88085 .25415 L
s
0 1 .702 r
.87855 .25822 m
.88103 .25972 L
s
.262 1 0 r
.87855 .25822 m
.88176 .25866 L
s
0 .718 1 r
.87855 .25822 m
.87464 .26133 L
s
0 1 .778 r
.87855 .25822 m
.8745 .26052 L
s
.903 1 0 r
.87897 .25396 m
.87949 .25061 L
s
1 .25 0 r
.87897 .25396 m
.87871 .25742 L
s
.99 1 0 r
.87897 .25396 m
.88022 .25514 L
s
1 .832 0 r
.87897 .25396 m
.88019 .25129 L
s
0 1 .729 r
.87897 .25396 m
.88085 .25415 L
s
1 .617 0 r
.87897 .25396 m
.88387 .2488 L
s
0 .697 1 r
.87949 .25061 m
.88184 .24678 L
s
1 .097 0 r
.87949 .25061 m
.88105 .25249 L
s
.766 1 0 r
.87949 .25061 m
.88019 .25129 L
s
1 .751 0 r
.87949 .25061 m
.87879 .24951 L
s
1 .839 0 r
.87949 .25061 m
.88387 .2488 L
s
0 .172 1 r
.87949 .25061 m
.87839 .2488 L
s
1 .619 0 r
.88184 .24678 m
.88332 .24569 L
s
1 .725 0 r
.88184 .24678 m
.88362 .24808 L
s
.102 1 0 r
.88184 .24678 m
.87879 .24951 L
s
1 .104 0 r
.88184 .24678 m
.87839 .2488 L
s
0 .886 1 r
.88184 .24678 m
.88242 .24483 L
s
1 .516 0 r
.88332 .24569 m
.8846 .24603 L
s
0 1 .971 r
.88332 .24569 m
.88306 .24549 L
s
.858 1 0 r
.88332 .24569 m
.88242 .24483 L
s
0 .822 1 r
.87711 .25933 m
.87827 .25758 L
s
0 .292 1 r
.87711 .25933 m
.87416 .26465 L
s
0 .866 1 r
.87711 .25933 m
.87529 .25908 L
s
.022 0 1 r
.87711 .25933 m
.87735 .25937 L
s
1 .108 0 r
.87711 .25933 m
.87581 .26073 L
s
0 1 .976 r
.87711 .25933 m
.87578 .25944 L
s
0 1 .562 r
.87711 .25933 m
.87994 .26066 L
s
1 .203 0 r
.87711 .25933 m
.88027 .25879 L
s
0 .312 1 r
.87711 .25933 m
.88133 .25767 L
s
0 1 .022 r
.87711 .25933 m
.87276 .26132 L
s
.615 1 0 r
.87711 .25933 m
.87293 .25942 L
s
.423 1 0 r
.87711 .25933 m
.87427 .25908 L
s
0 1 .845 r
.87827 .25758 m
.88064 .2529 L
s
.091 0 1 r
.87827 .25758 m
.87505 .26333 L
s
.73 1 0 r
.87827 .25758 m
.87735 .25937 L
s
.681 1 0 r
.87827 .25758 m
.88124 .25421 L
s
0 .522 1 r
.87827 .25758 m
.87578 .25944 L
s
0 .014 1 r
.87827 .25758 m
.87958 .25464 L
s
0 1 .88 r
.87827 .25758 m
.88043 .25976 L
s
0 .215 1 r
.87827 .25758 m
.88133 .25767 L
s
0 .212 1 r
.87827 .25758 m
.87446 .26042 L
s
.441 1 0 r
.87827 .25758 m
.87427 .25908 L
s
.163 0 1 r
.88064 .2529 m
.8797 .25008 L
s
0 .14 1 r
.88064 .2529 m
.87871 .25742 L
s
0 1 .403 r
.88064 .2529 m
.88124 .25421 L
s
0 1 .112 r
.88064 .2529 m
.87978 .25103 L
s
1 .74 0 r
.88064 .2529 m
.87958 .25464 L
s
0 .367 1 r
.88064 .2529 m
.87944 .24989 L
s
1 .51 0 r
.8797 .25008 m
.88591 .24451 L
s
0 .505 1 r
.8797 .25008 m
.88105 .25249 L
s
1 .738 0 r
.8797 .25008 m
.87978 .25103 L
s
0 .63 1 r
.8797 .25008 m
.88663 .2451 L
s
.115 0 1 r
.8797 .25008 m
.87944 .24989 L
s
0 .101 1 r
.8797 .25008 m
.88691 .24458 L
s
.032 0 1 r
.88591 .24451 m
.88519 .24302 L
s
0 .782 1 r
.88591 .24451 m
.88362 .24808 L
s
0 1 .468 r
.88591 .24451 m
.88663 .2451 L
s
0 .815 1 r
.88591 .24451 m
.88691 .24458 L
s
0 1 .009 r
.88591 .24451 m
.88537 .24183 L
s
0 1 .57 r
.88519 .24302 m
.8846 .24603 L
s
.346 1 0 r
.88519 .24302 m
.88541 .24318 L
s
0 .904 1 r
.88519 .24302 m
.88537 .24183 L
s
.323 1 0 r
.8744 .26391 m
.87544 .26362 L
s
0 .971 1 r
.8744 .26391 m
.87416 .26465 L
s
1 .024 0 r
.8744 .26391 m
.87771 .26406 L
s
.101 0 1 r
.8744 .26391 m
.87562 .26602 L
s
.464 1 0 r
.8744 .26391 m
.86979 .26558 L
s
.136 1 0 r
.8744 .26391 m
.87027 .26523 L
s
0 .862 1 r
.87544 .26362 m
.87628 .26116 L
s
1 .819 0 r
.87544 .26362 m
.87416 .26465 L
s
0 .777 1 r
.87544 .26362 m
.87505 .26333 L
s
0 1 .738 r
.87544 .26362 m
.87562 .26602 L
s
1 .574 0 r
.87544 .26362 m
.87676 .26572 L
s
1 .31 0 r
.87544 .26362 m
.87977 .26191 L
s
1 .674 0 r
.87544 .26362 m
.87968 .2616 L
s
.044 1 0 r
.87544 .26362 m
.87027 .26523 L
s
0 1 .753 r
.87544 .26362 m
.87102 .26543 L
s
.536 1 0 r
.87544 .26362 m
.87299 .26438 L
s
0 1 .317 r
.87544 .26362 m
.8718 .2649 L
s
.485 1 0 r
.87628 .26116 m
.87651 .25673 L
s
0 .84 1 r
.87628 .26116 m
.87505 .26333 L
s
0 1 .195 r
.87628 .26116 m
.87871 .25742 L
s
0 .743 1 r
.87628 .26116 m
.87968 .2616 L
s
0 .175 1 r
.87628 .26116 m
.88005 .26096 L
s
1 .919 0 r
.87628 .26116 m
.8718 .2649 L
s
0 1 .571 r
.87628 .26116 m
.87369 .26314 L
s
0 1 .836 r
.87651 .25673 m
.88207 .25076 L
s
0 1 .969 r
.87651 .25673 m
.87871 .25742 L
s
.702 1 0 r
.87651 .25673 m
.88105 .25249 L
s
.125 1 0 r
.88207 .25076 m
.88112 .24951 L
s
0 .35 1 r
.88207 .25076 m
.88105 .25249 L
s
0 .603 1 r
.88207 .25076 m
.88362 .24808 L
s
0 1 .587 r
.88112 .24951 m
.88362 .24808 L
s
1 .563 0 r
.88112 .24951 m
.8846 .24603 L
s
1 .591 0 r
.87488 .26431 m
.87605 .26356 L
s
1 .603 0 r
.87488 .26431 m
.87416 .26465 L
s
0 .465 1 r
.87488 .26431 m
.87887 .26294 L
s
1 .346 0 r
.87488 .26431 m
.87977 .2625 L
s
.046 0 1 r
.87488 .26431 m
.87171 .26366 L
s
.352 1 0 r
.87488 .26431 m
.87233 .26443 L
s
.01 1 0 r
.87605 .26356 m
.87785 .26047 L
s
.179 1 0 r
.87605 .26356 m
.87416 .26465 L
s
0 1 .066 r
.87605 .26356 m
.87505 .26333 L
s
.345 1 0 r
.87605 .26356 m
.87977 .2625 L
s
0 .085 1 r
.87605 .26356 m
.87925 .26301 L
s
0 1 .362 r
.87605 .26356 m
.88019 .26194 L
s
0 .363 1 r
.87605 .26356 m
.8797 .26229 L
s
1 .324 0 r
.87605 .26356 m
.87233 .26443 L
s
0 1 .545 r
.87605 .26356 m
.87244 .26409 L
s
0 .806 1 r
.87605 .26356 m
.87374 .26429 L
s
0 1 .405 r
.87605 .26356 m
.87247 .26513 L
s
1 .053 0 r
.87785 .26047 m
.88225 .25464 L
s
0 .111 1 r
.87785 .26047 m
.87505 .26333 L
s
0 1 .286 r
.87785 .26047 m
.87871 .25742 L
s
.983 1 0 r
.87785 .26047 m
.8797 .26229 L
s
0 1 .895 r
.87785 .26047 m
.88027 .2611 L
s
1 .357 0 r
.87785 .26047 m
.87247 .26513 L
s
1 .466 0 r
.87785 .26047 m
.87429 .26325 L
s
.731 1 0 r
.88225 .25464 m
.88053 .25176 L
s
0 .837 1 r
.88225 .25464 m
.87871 .25742 L
s
0 1 .782 r
.88225 .25464 m
.88105 .25249 L
s
1 .775 0 r
.88053 .25176 m
.87971 .2502 L
s
0 1 .103 r
.88053 .25176 m
.88105 .25249 L
s
0 1 .721 r
.88053 .25176 m
.88362 .24808 L
s
.261 1 0 r
.87971 .2502 m
.88362 .24808 L
s
.884 1 0 r
.87971 .2502 m
.8846 .24603 L
s
0 1 .899 r
.87366 .26777 m
.8731 .26751 L
s
1 .108 0 r
.87366 .26777 m
.87416 .26465 L
s
.106 1 0 r
.87366 .26777 m
.87589 .26758 L
s
0 .07 1 r
.87366 .26777 m
.87679 .26767 L
s
0 1 .396 r
.87366 .26777 m
.87054 .26651 L
s
.314 1 0 r
.87366 .26777 m
.86925 .26965 L
s
.277 1 0 r
.8731 .26751 m
.87136 .26609 L
s
1 .349 0 r
.8731 .26751 m
.87416 .26465 L
s
0 1 .371 r
.8731 .26751 m
.87505 .26333 L
s
1 .667 0 r
.8731 .26751 m
.87679 .26767 L
s
1 .964 0 r
.8731 .26751 m
.87653 .26667 L
s
.544 1 0 r
.8731 .26751 m
.87835 .26471 L
s
0 .532 1 r
.8731 .26751 m
.87696 .26575 L
s
1 .911 0 r
.8731 .26751 m
.86925 .26965 L
s
0 1 .509 r
.8731 .26751 m
.87059 .26688 L
s
1 .035 0 r
.8731 .26751 m
.87245 .26616 L
s
0 1 .691 r
.8731 .26751 m
.86954 .26886 L
s
0 .177 1 r
.87136 .26609 m
.87327 .26038 L
s
0 .336 1 r
.87136 .26609 m
.87505 .26333 L
s
0 .086 1 r
.87136 .26609 m
.87871 .25742 L
s
1 .467 0 r
.87136 .26609 m
.87696 .26575 L
s
0 1 .292 r
.87136 .26609 m
.87531 .2661 L
s
.014 1 0 r
.87136 .26609 m
.86954 .26886 L
s
0 1 .369 r
.87136 .26609 m
.86257 .27282 L
s
0 1 .403 r
.87327 .26038 m
.87962 .25308 L
s
1 .046 0 r
.87327 .26038 m
.87871 .25742 L
s
0 .386 1 r
.87327 .26038 m
.88105 .25249 L
s
0 1 .224 r
.87962 .25308 m
.88074 .25047 L
s
0 .224 1 r
.87962 .25308 m
.88105 .25249 L
s
0 .836 1 r
.87962 .25308 m
.88362 .24808 L
s
.776 1 0 r
.88074 .25047 m
.88362 .24808 L
s
0 1 .187 r
.88074 .25047 m
.8846 .24603 L
s
.473 1 0 r
.87329 .26557 m
.87454 .26403 L
s
.908 1 0 r
.87329 .26557 m
.87416 .26465 L
s
0 .684 1 r
.87329 .26557 m
.87803 .26425 L
s
.09 0 1 r
.87329 .26557 m
.87517 .26688 L
s
0 .366 1 r
.87329 .26557 m
.87114 .26388 L
s
1 .998 0 r
.87329 .26557 m
.86788 .2671 L
s
0 1 .375 r
.87454 .26403 m
.87795 .25972 L
s
.802 1 0 r
.87454 .26403 m
.87416 .26465 L
s
1 .297 0 r
.87454 .26403 m
.87505 .26333 L
s
.859 1 0 r
.87454 .26403 m
.87517 .26688 L
s
0 1 .273 r
.87454 .26403 m
.87851 .26356 L
s
.993 1 0 r
.87454 .26403 m
.8793 .26227 L
s
.524 1 0 r
.87454 .26403 m
.87962 .26109 L
s
0 .596 1 r
.87454 .26403 m
.86788 .2671 L
s
1 .109 0 r
.87454 .26403 m
.87192 .26389 L
s
1 .602 0 r
.87454 .26403 m
.87318 .26369 L
s
0 1 .92 r
.87454 .26403 m
.87395 .26191 L
s
.346 1 0 r
.87795 .25972 m
.88193 .25397 L
s
.918 1 0 r
.87795 .25972 m
.87505 .26333 L
s
.214 1 0 r
.87795 .25972 m
.87871 .25742 L
s
0 .628 1 r
.87795 .25972 m
.87962 .26109 L
s
1 .096 0 r
.87795 .25972 m
.87807 .26324 L
s
.268 1 0 r
.87795 .25972 m
.87395 .26191 L
s
0 1 .74 r
.87795 .25972 m
.87407 .26243 L
s
1 .361 0 r
.88193 .25397 m
.88213 .25092 L
s
0 .158 1 r
.88193 .25397 m
.87871 .25742 L
s
1 .573 0 r
.88193 .25397 m
.88105 .25249 L
s
0 1 .857 r
.88213 .25092 m
.88461 .2479 L
s
1 .139 0 r
.88213 .25092 m
.88105 .25249 L
s
.965 1 0 r
.88213 .25092 m
.88362 .24808 L
s
0 .759 1 r
.88461 .2479 m
.88362 .24808 L
s
0 .419 1 r
.88461 .2479 m
.8846 .24603 L
s
1 .026 0 r
.87451 .26538 m
.87348 .26578 L
s
0 .731 1 r
.87451 .26538 m
.87416 .26465 L
s
0 .517 1 r
.87451 .26538 m
.87764 .2648 L
s
.45 1 0 r
.87451 .26538 m
.87732 .26541 L
s
1 .948 0 r
.87451 .26538 m
.87083 .26475 L
s
.93 1 0 r
.87451 .26538 m
.87036 .26623 L
s
1 .55 0 r
.87348 .26578 m
.8775 .26062 L
s
0 1 .134 r
.87348 .26578 m
.87416 .26465 L
s
0 .274 1 r
.87348 .26578 m
.87505 .26333 L
s
.855 1 0 r
.87348 .26578 m
.87732 .26541 L
s
0 1 .273 r
.87348 .26578 m
.87684 .26612 L
s
0 .926 1 r
.87348 .26578 m
.87462 .26781 L
s
1 .828 0 r
.87348 .26578 m
.87649 .26503 L
s
.01 0 1 r
.87348 .26578 m
.87036 .26623 L
s
0 1 .524 r
.87348 .26578 m
.87091 .26564 L
s
0 .83 1 r
.87348 .26578 m
.8717 .26593 L
s
1 .799 0 r
.87348 .26578 m
.87299 .26334 L
s
1 .71 0 r
.8775 .26062 m
.88255 .25428 L
s
.583 1 0 r
.8775 .26062 m
.87505 .26333 L
s
1 .983 0 r
.8775 .26062 m
.87871 .25742 L
s
0 1 .797 r
.8775 .26062 m
.87649 .26503 L
s
1 .18 0 r
.8775 .26062 m
.87963 .26138 L
s
0 .219 1 r
.8775 .26062 m
.87299 .26334 L
s
0 1 .69 r
.8775 .26062 m
.87454 .26234 L
s
.036 0 1 r
.88255 .25428 m
.88466 .2498 L
s
0 1 .533 r
.88255 .25428 m
.87871 .25742 L
s
0 .671 1 r
.88255 .25428 m
.88105 .25249 L
s
1 .835 0 r
.88466 .2498 m
.88329 .24814 L
s
0 1 .132 r
.88466 .2498 m
.88105 .25249 L
s
0 1 .395 r
.88466 .2498 m
.88362 .24808 L
s
0 .294 1 r
.88329 .24814 m
.88362 .24808 L
s
0 .881 1 r
.88329 .24814 m
.8846 .24603 L
s
1 .467 0 r
.87489 .26642 m
.87602 .26466 L
s
0 .48 1 r
.87489 .26642 m
.87416 .26465 L
s
1 .282 0 r
.87489 .26642 m
.87811 .26542 L
s
0 1 .833 r
.87489 .26642 m
.87704 .26753 L
s
1 .622 0 r
.87489 .26642 m
.86945 .26817 L
s
0 1 .153 r
.87489 .26642 m
.87207 .26682 L
s
0 1 .714 r
.87602 .26466 m
.87847 .2603 L
s
0 .724 1 r
.87602 .26466 m
.87416 .26465 L
s
.304 1 0 r
.87602 .26466 m
.87505 .26333 L
s
0 .507 1 r
.87602 .26466 m
.87704 .26753 L
s
0 1 .183 r
.87602 .26466 m
.87787 .26584 L
s
0 1 .5 r
.87602 .26466 m
.87949 .26364 L
s
.74 1 0 r
.87602 .26466 m
.88003 .26281 L
s
0 .278 1 r
.87602 .26466 m
.87207 .26682 L
s
.18 1 0 r
.87602 .26466 m
.87203 .26541 L
s
0 1 .288 r
.87602 .26466 m
.87303 .26608 L
s
1 .518 0 r
.87602 .26466 m
.87438 .26375 L
s
0 .732 1 r
.87847 .2603 m
.88182 .25471 L
s
1 .971 0 r
.87847 .2603 m
.87505 .26333 L
s
.002 0 1 r
.87847 .2603 m
.87871 .25742 L
s
0 1 .752 r
.87847 .2603 m
.88003 .26281 L
s
0 .142 1 r
.87847 .2603 m
.88075 .26057 L
s
1 .709 0 r
.87847 .2603 m
.87438 .26375 L
s
1 .831 0 r
.87847 .2603 m
.87417 .26315 L
s
0 .377 1 r
.88182 .25471 m
.88328 .2506 L
s
0 1 .302 r
.88182 .25471 m
.87871 .25742 L
s
1 .575 0 r
.88182 .25471 m
.88105 .25249 L
s
0 .172 1 r
.88328 .2506 m
.88567 .24709 L
s
0 1 .673 r
.88328 .2506 m
.88105 .25249 L
s
0 1 .294 r
.88328 .2506 m
.88362 .24808 L
s
0 .655 1 r
.88567 .24709 m
.88362 .24808 L
s
0 .942 1 r
.88567 .24709 m
.8846 .24603 L
s
.087 1 0 r
.87416 .26465 m
.87505 .26333 L
s
0 1 .64 r
.87416 .26465 m
.87554 .26053 L
s
1 .496 0 r
.87416 .26465 m
.87258 .26545 L
s
0 1 .076 r
.87416 .26465 m
.87581 .26073 L
s
0 1 .422 r
.87416 .26465 m
.87771 .26406 L
s
.159 0 1 r
.87416 .26465 m
.87887 .26294 L
s
1 .25 0 r
.87416 .26465 m
.87589 .26758 L
s
1 .314 0 r
.87416 .26465 m
.87803 .26425 L
s
1 .17 0 r
.87416 .26465 m
.87764 .2648 L
s
.212 1 0 r
.87416 .26465 m
.87811 .26542 L
s
1 .575 0 r
.87416 .26465 m
.87676 .26572 L
s
1 .307 0 r
.87416 .26465 m
.87925 .26301 L
s
0 1 .229 r
.87416 .26465 m
.87653 .26667 L
s
0 1 .664 r
.87416 .26465 m
.87851 .26356 L
s
.582 1 0 r
.87416 .26465 m
.87684 .26612 L
s
1 .842 0 r
.87416 .26465 m
.87787 .26584 L
s
1 .363 0 r
.87416 .26465 m
.8789 .26327 L
s
0 1 .648 r
.87416 .26465 m
.87863 .26178 L
s
0 .202 1 r
.87416 .26465 m
.87851 .26315 L
s
0 .247 1 r
.87416 .26465 m
.87994 .26066 L
s
.118 0 1 r
.87416 .26465 m
.86979 .26558 L
s
0 1 .024 r
.87416 .26465 m
.87171 .26366 L
s
1 .497 0 r
.87416 .26465 m
.87054 .26651 L
s
.962 1 0 r
.87416 .26465 m
.87114 .26388 L
s
.127 0 1 r
.87416 .26465 m
.87083 .26475 L
s
.713 1 0 r
.87416 .26465 m
.86945 .26817 L
s
.823 1 0 r
.87416 .26465 m
.87102 .26543 L
s
0 .172 1 r
.87416 .26465 m
.87244 .26409 L
s
1 .736 0 r
.87416 .26465 m
.87059 .26688 L
s
0 1 .767 r
.87416 .26465 m
.87192 .26389 L
s
.18 1 0 r
.87416 .26465 m
.87091 .26564 L
s
.118 1 0 r
.87416 .26465 m
.87203 .26541 L
s
0 .082 1 r
.87416 .26465 m
.87188 .26461 L
s
0 .817 1 r
.87416 .26465 m
.87222 .26178 L
s
1 .316 0 r
.87416 .26465 m
.87143 .26372 L
s
.847 1 0 r
.87416 .26465 m
.87276 .26132 L
s
0 .237 1 r
.87505 .26333 m
.87871 .25742 L
s
.131 1 0 r
.87505 .26333 m
.87818 .25863 L
s
0 1 .202 r
.87505 .26333 m
.87847 .25946 L
s
0 .422 1 r
.87505 .26333 m
.87735 .25937 L
s
.006 0 1 r
.87505 .26333 m
.8789 .26327 L
s
1 .12 0 r
.87505 .26333 m
.87977 .26191 L
s
0 1 .467 r
.87505 .26333 m
.88019 .26194 L
s
1 .266 0 r
.87505 .26333 m
.87835 .26471 L
s
.049 0 1 r
.87505 .26333 m
.8793 .26227 L
s
0 1 .105 r
.87505 .26333 m
.87462 .26781 L
s
0 1 .399 r
.87505 .26333 m
.87949 .26364 L
s
1 .612 0 r
.87505 .26333 m
.88005 .26096 L
s
0 1 .387 r
.87505 .26333 m
.88027 .2611 L
s
0 1 .433 r
.87505 .26333 m
.87531 .2661 L
s
1 .117 0 r
.87505 .26333 m
.87807 .26324 L
s
0 1 .699 r
.87505 .26333 m
.87963 .26138 L
s
0 .595 1 r
.87505 .26333 m
.88075 .26057 L
s
0 1 .779 r
.87505 .26333 m
.88077 .25959 L
s
0 .929 1 r
.87505 .26333 m
.88097 .25919 L
s
.772 1 0 r
.87505 .26333 m
.88103 .25972 L
s
0 .137 1 r
.87505 .26333 m
.88043 .25976 L
s
1 .182 0 r
.87505 .26333 m
.87188 .26461 L
s
0 1 .493 r
.87505 .26333 m
.87299 .26438 L
s
1 .305 0 r
.87505 .26333 m
.87374 .26429 L
s
.01 0 1 r
.87505 .26333 m
.87245 .26616 L
s
0 1 .43 r
.87505 .26333 m
.87318 .26369 L
s
0 1 .012 r
.87505 .26333 m
.8717 .26593 L
s
0 1 .284 r
.87505 .26333 m
.87303 .26608 L
s
.112 0 1 r
.87505 .26333 m
.87369 .26314 L
s
.205 1 0 r
.87505 .26333 m
.87429 .26325 L
s
0 .436 1 r
.87505 .26333 m
.86257 .27282 L
s
0 1 .791 r
.87505 .26333 m
.87407 .26243 L
s
.924 1 0 r
.87505 .26333 m
.87454 .26234 L
s
1 .895 0 r
.87505 .26333 m
.87417 .26315 L
s
1 .743 0 r
.87505 .26333 m
.87492 .26082 L
s
1 .197 0 r
.87505 .26333 m
.87461 .26073 L
s
.989 1 0 r
.87505 .26333 m
.87464 .26133 L
s
1 .817 0 r
.87505 .26333 m
.87446 .26042 L
s
1 .004 0 r
.87871 .25742 m
.88105 .25249 L
s
0 1 .428 r
.87871 .25742 m
.88409 .25263 L
s
1 .046 0 r
.87871 .25742 m
.88022 .25514 L
s
0 1 .781 r
.87871 .25742 m
.88124 .25421 L
s
.008 0 1 r
.87871 .25742 m
.88077 .25959 L
s
0 1 .005 r
.87871 .25742 m
.87492 .26082 L
s
0 .81 1 r
.88105 .25249 m
.88362 .24808 L
s
0 1 .559 r
.88105 .25249 m
.88509 .24843 L
s
1 .975 0 r
.88105 .25249 m
.88019 .25129 L
s
0 .712 1 r
.88105 .25249 m
.87978 .25103 L
s
0 .621 1 r
.88362 .24808 m
.8846 .24603 L
s
0 1 .14 r
.88362 .24808 m
.88656 .24462 L
s
.236 1 0 r
.88362 .24808 m
.87879 .24951 L
s
1 .563 0 r
.88362 .24808 m
.88663 .2451 L
s
0 .172 1 r
.8846 .24603 m
.88484 .24542 L
s
.095 0 1 r
.8846 .24603 m
.88306 .24549 L
s
0 .853 1 r
.8846 .24603 m
.88541 .24318 L
s
0 1 .807 r
.87647 .25805 m
.87554 .26053 L
s
0 1 .055 r
.87647 .25805 m
.88023 .25841 L
s
0 .525 1 r
.87647 .25805 m
.87183 .26073 L
s
0 .672 1 r
.87693 .26166 m
.87258 .26545 L
s
0 .537 1 r
.87693 .26166 m
.88 .26135 L
s
0 1 .364 r
.87693 .26166 m
.87326 .26124 L
s
.256 1 0 r
.87529 .25908 m
.87581 .26073 L
s
1 .226 0 r
.87529 .25908 m
.88027 .25879 L
s
0 .184 1 r
.87529 .25908 m
.87293 .25942 L
s
0 .455 1 r
.87818 .25863 m
.87877 .25667 L
s
0 .454 1 r
.87818 .25863 m
.88097 .25919 L
s
0 .516 1 r
.87818 .25863 m
.88177 .25741 L
s
0 1 .897 r
.87818 .25863 m
.87461 .26073 L
s
.991 1 0 r
.87818 .25863 m
.87438 .25941 L
s
.502 1 0 r
.88409 .25263 m
.88597 .25082 L
s
1 .541 0 r
.88509 .24843 m
.88411 .24781 L
s
.626 1 0 r
.88656 .24462 m
.88603 .2437 L
s
1 .269 0 r
.87554 .26053 m
.87863 .26178 L
s
0 1 .984 r
.87554 .26053 m
.88023 .25841 L
s
0 1 .789 r
.87554 .26053 m
.87222 .26178 L
s
0 .128 1 r
.87554 .26053 m
.87183 .26073 L
s
0 1 .955 r
.87847 .25946 m
.87685 .26017 L
s
.095 1 0 r
.87847 .25946 m
.88103 .25972 L
s
0 .674 1 r
.87847 .25946 m
.88176 .25866 L
s
0 1 .776 r
.87847 .25946 m
.87464 .26133 L
s
1 .807 0 r
.87847 .25946 m
.8745 .26052 L
s
0 .358 1 r
.88022 .25514 m
.88085 .25415 L
s
.481 1 0 r
.88019 .25129 m
.88387 .2488 L
s
1 .723 0 r
.87879 .24951 m
.87839 .2488 L
s
0 1 .931 r
.87258 .26545 m
.87851 .26315 L
s
1 .54 0 r
.87258 .26545 m
.88 .26135 L
s
0 .745 1 r
.87258 .26545 m
.87143 .26372 L
s
1 .583 0 r
.87258 .26545 m
.87326 .26124 L
s
.863 1 0 r
.87735 .25937 m
.87578 .25944 L
s
0 1 .423 r
.87735 .25937 m
.88043 .25976 L
s
1 .983 0 r
.87735 .25937 m
.88133 .25767 L
s
0 1 .312 r
.87735 .25937 m
.87446 .26042 L
s
0 .289 1 r
.87735 .25937 m
.87427 .25908 L
s
.181 0 1 r
.88124 .25421 m
.87958 .25464 L
s
0 1 .726 r
.87978 .25103 m
.87944 .24989 L
s
1 .287 0 r
.88663 .2451 m
.88691 .24458 L
s
1 .989 0 r
.87581 .26073 m
.87994 .26066 L
s
.006 0 1 r
.87581 .26073 m
.88027 .25879 L
s
1 .279 0 r
.87581 .26073 m
.87276 .26132 L
s
0 .422 1 r
.87581 .26073 m
.87293 .25942 L
s
1 .62 0 r
.87877 .25667 m
.88177 .25741 L
s
0 1 .173 r
.87877 .25667 m
.87438 .25941 L
s
0 1 .908 r
.87685 .26017 m
.88176 .25866 L
s
0 .63 1 r
.87685 .26017 m
.8745 .26052 L
s
1 .012 0 r
.87578 .25944 m
.88133 .25767 L
s
.116 0 1 r
.87578 .25944 m
.87427 .25908 L
s
.29 1 0 r
.86819 .26247 m
.87014 .26049 L
s
.801 1 0 r
.86819 .26247 m
.86731 .26531 L
s
.864 1 0 r
.86819 .26247 m
.86836 .2605 L
s
0 1 .795 r
.86819 .26247 m
.87134 .26139 L
s
.434 1 0 r
.86819 .26247 m
.86785 .2622 L
s
0 1 .148 r
.86819 .26247 m
.87146 .25975 L
s
.234 1 0 r
.86819 .26247 m
.87222 .26178 L
s
1 .296 0 r
.86819 .26247 m
.87183 .26073 L
s
0 1 .263 r
.86819 .26247 m
.87438 .25941 L
s
1 .017 0 r
.86819 .26247 m
.86501 .26347 L
s
0 1 .075 r
.86819 .26247 m
.86424 .26315 L
s
0 .215 1 r
.86819 .26247 m
.86693 .26383 L
s
1 .923 0 r
.87014 .26049 m
.8698 .25617 L
s
0 1 .824 r
.87014 .26049 m
.86958 .26496 L
s
1 .351 0 r
.87014 .26049 m
.87134 .26139 L
s
1 .823 0 r
.87014 .26049 m
.8732 .25581 L
s
.328 1 0 r
.87014 .26049 m
.87146 .25975 L
s
0 1 .038 r
.87014 .26049 m
.87294 .25524 L
s
1 .147 0 r
.87014 .26049 m
.87461 .26073 L
s
1 .801 0 r
.87014 .26049 m
.87438 .25941 L
s
1 .938 0 r
.87014 .26049 m
.86801 .26492 L
s
.773 1 0 r
.87014 .26049 m
.86693 .26383 L
s
0 1 .2 r
.8698 .25617 m
.87442 .24952 L
s
1 .217 0 r
.8698 .25617 m
.87185 .25892 L
s
0 .828 1 r
.8698 .25617 m
.8732 .25581 L
s
.97 1 0 r
.8698 .25617 m
.87563 .25087 L
s
0 .945 1 r
.8698 .25617 m
.87294 .25524 L
s
0 1 .106 r
.8698 .25617 m
.876 .25039 L
s
.981 1 0 r
.87442 .24952 m
.87563 .24521 L
s
.137 1 0 r
.87442 .24952 m
.87356 .2531 L
s
0 .693 1 r
.87442 .24952 m
.87563 .25087 L
s
0 .551 1 r
.87442 .24952 m
.87637 .24617 L
s
.838 1 0 r
.87442 .24952 m
.876 .25039 L
s
.876 1 0 r
.87442 .24952 m
.87589 .2454 L
s
.415 1 0 r
.87563 .24521 m
.87314 .24479 L
s
.42 1 0 r
.87563 .24521 m
.87442 .24853 L
s
0 .054 1 r
.87563 .24521 m
.87637 .24617 L
s
.911 1 0 r
.87563 .24521 m
.87589 .2454 L
s
0 .335 1 r
.87563 .24521 m
.87427 .2431 L
s
1 .146 0 r
.87314 .24479 m
.87426 .24594 L
s
.875 1 0 r
.87314 .24479 m
.87296 .24352 L
s
1 .329 0 r
.87314 .24479 m
.87427 .2431 L
s
0 .674 1 r
.86963 .26207 m
.87191 .25996 L
s
0 .099 1 r
.86963 .26207 m
.86731 .26531 L
s
0 1 .006 r
.86963 .26207 m
.87017 .25991 L
s
.031 1 0 r
.86963 .26207 m
.87095 .26234 L
s
0 .394 1 r
.86963 .26207 m
.86886 .26235 L
s
0 .775 1 r
.86963 .26207 m
.87224 .26011 L
s
0 .352 1 r
.86963 .26207 m
.87143 .26372 L
s
.163 1 0 r
.86963 .26207 m
.87326 .26124 L
s
0 1 .184 r
.86963 .26207 m
.8745 .26052 L
s
1 .416 0 r
.86963 .26207 m
.86389 .26516 L
s
1 .367 0 r
.86963 .26207 m
.86542 .26254 L
s
0 .664 1 r
.86963 .26207 m
.8675 .26385 L
s
0 .323 1 r
.87191 .25996 m
.87462 .25405 L
s
0 1 .283 r
.87191 .25996 m
.86958 .26496 L
s
.011 1 0 r
.87191 .25996 m
.87095 .26234 L
s
1 .844 0 r
.87191 .25996 m
.87582 .25541 L
s
0 1 .628 r
.87191 .25996 m
.87224 .26011 L
s
1 .467 0 r
.87191 .25996 m
.87562 .25496 L
s
0 .207 1 r
.87191 .25996 m
.87464 .26133 L
s
.376 1 0 r
.87191 .25996 m
.8745 .26052 L
s
1 .807 0 r
.87191 .25996 m
.86705 .26593 L
s
1 .44 0 r
.87191 .25996 m
.8675 .26385 L
s
.968 1 0 r
.87462 .25405 m
.87504 .2496 L
s
0 1 .325 r
.87462 .25405 m
.87185 .25892 L
s
.53 1 0 r
.87462 .25405 m
.87582 .25541 L
s
0 .352 1 r
.87462 .25405 m
.87281 .25207 L
s
.327 1 0 r
.87462 .25405 m
.87562 .25496 L
s
1 .283 0 r
.87462 .25405 m
.87315 .25182 L
s
.827 1 0 r
.87504 .2496 m
.87569 .24594 L
s
1 .154 0 r
.87504 .2496 m
.87356 .2531 L
s
1 .058 0 r
.87504 .2496 m
.87281 .25207 L
s
0 .341 1 r
.87504 .2496 m
.87637 .2468 L
s
.302 1 0 r
.87504 .2496 m
.87315 .25182 L
s
0 1 .194 r
.87504 .2496 m
.8762 .24627 L
s
.006 1 0 r
.87569 .24594 m
.87418 .24422 L
s
1 .933 0 r
.87569 .24594 m
.87442 .24853 L
s
0 1 .446 r
.87569 .24594 m
.87637 .2468 L
s
0 1 .322 r
.87569 .24594 m
.8762 .24627 L
s
0 1 .589 r
.87569 .24594 m
.87451 .24449 L
s
.448 1 0 r
.87418 .24422 m
.87426 .24594 L
s
0 .387 1 r
.87418 .24422 m
.87378 .24355 L
s
.168 0 1 r
.87418 .24422 m
.87451 .24449 L
s
1 .48 0 r
.8689 .26138 m
.87119 .25948 L
s
.145 0 1 r
.8689 .26138 m
.86731 .26531 L
s
0 1 .572 r
.8689 .26138 m
.87037 .25827 L
s
.649 1 0 r
.8689 .26138 m
.87103 .26111 L
s
0 1 .642 r
.8689 .26138 m
.86944 .2606 L
s
.244 1 0 r
.8689 .26138 m
.8698 .26063 L
s
1 .994 0 r
.8689 .26138 m
.87276 .26132 L
s
0 1 .849 r
.8689 .26138 m
.87293 .25942 L
s
.179 1 0 r
.8689 .26138 m
.87427 .25908 L
s
1 .272 0 r
.8689 .26138 m
.865 .26304 L
s
1 .731 0 r
.8689 .26138 m
.86528 .26135 L
s
0 .606 1 r
.8689 .26138 m
.86737 .26282 L
s
0 .255 1 r
.87119 .25948 m
.87372 .25379 L
s
1 .062 0 r
.87119 .25948 m
.86958 .26496 L
s
.581 1 0 r
.87119 .25948 m
.87103 .26111 L
s
1 .791 0 r
.87119 .25948 m
.87486 .25506 L
s
0 1 .031 r
.87119 .25948 m
.8698 .26063 L
s
.943 1 0 r
.87119 .25948 m
.87198 .25609 L
s
.038 1 0 r
.87119 .25948 m
.87446 .26042 L
s
.527 1 0 r
.87119 .25948 m
.87427 .25908 L
s
0 1 .884 r
.87119 .25948 m
.86816 .26428 L
s
0 1 .317 r
.87119 .25948 m
.86737 .26282 L
s
0 .388 1 r
.87372 .25379 m
.87484 .24893 L
s
1 .062 0 r
.87372 .25379 m
.87185 .25892 L
s
1 .128 0 r
.87372 .25379 m
.87486 .25506 L
s
0 .659 1 r
.87372 .25379 m
.87315 .25103 L
s
0 1 .362 r
.87372 .25379 m
.87198 .25609 L
s
0 .106 1 r
.87372 .25379 m
.87279 .25056 L
s
0 1 .883 r
.87484 .24893 m
.87506 .24507 L
s
1 .292 0 r
.87484 .24893 m
.87356 .2531 L
s
0 1 .643 r
.87484 .24893 m
.87315 .25103 L
s
1 .973 0 r
.87484 .24893 m
.87567 .24574 L
s
1 .614 0 r
.87484 .24893 m
.87279 .25056 L
s
1 .449 0 r
.87484 .24893 m
.87591 .24606 L
s
1 .965 0 r
.87506 .24507 m
.87255 .24412 L
s
.35 1 0 r
.87506 .24507 m
.87442 .24853 L
s
0 1 .015 r
.87506 .24507 m
.87567 .24574 L
s
.414 1 0 r
.87506 .24507 m
.87591 .24606 L
s
1 .921 0 r
.87506 .24507 m
.87349 .24275 L
s
0 1 .417 r
.87255 .24412 m
.87426 .24594 L
s
.899 1 0 r
.87255 .24412 m
.87268 .24421 L
s
0 1 .371 r
.87255 .24412 m
.87349 .24275 L
s
0 1 .56 r
.86625 .26563 m
.86764 .26622 L
s
0 .901 1 r
.86625 .26563 m
.86731 .26531 L
s
1 .86 0 r
.86625 .26563 m
.86979 .26558 L
s
.521 1 0 r
.86625 .26563 m
.87027 .26523 L
s
1 .104 0 r
.86625 .26563 m
.86226 .26629 L
s
1 .859 0 r
.86625 .26563 m
.8622 .26728 L
s
.913 1 0 r
.86764 .26622 m
.86998 .26309 L
s
0 1 .81 r
.86764 .26622 m
.86731 .26531 L
s
0 1 .962 r
.86764 .26622 m
.86958 .26496 L
s
.66 1 0 r
.86764 .26622 m
.87027 .26523 L
s
0 1 .876 r
.86764 .26622 m
.87102 .26543 L
s
0 1 .746 r
.86764 .26622 m
.87299 .26438 L
s
0 .348 1 r
.86764 .26622 m
.8718 .2649 L
s
0 .701 1 r
.86764 .26622 m
.8622 .26728 L
s
0 .539 1 r
.86764 .26622 m
.86326 .26774 L
s
1 .671 0 r
.86764 .26622 m
.86585 .26832 L
s
0 1 .897 r
.86764 .26622 m
.86492 .26831 L
s
1 .984 0 r
.86998 .26309 m
.87326 .25625 L
s
1 .323 0 r
.86998 .26309 m
.86958 .26496 L
s
.106 0 1 r
.86998 .26309 m
.87185 .25892 L
s
0 1 .963 r
.86998 .26309 m
.8718 .2649 L
s
0 1 .564 r
.86998 .26309 m
.87369 .26314 L
s
.484 1 0 r
.86998 .26309 m
.86492 .26831 L
s
0 1 .632 r
.86998 .26309 m
.86708 .26787 L
s
1 .878 0 r
.87326 .25625 m
.87226 .25234 L
s
0 1 .878 r
.87326 .25625 m
.87185 .25892 L
s
1 .677 0 r
.87326 .25625 m
.87356 .2531 L
s
.353 1 0 r
.87226 .25234 m
.87094 .25005 L
s
.005 0 1 r
.87226 .25234 m
.87356 .2531 L
s
1 .147 0 r
.87226 .25234 m
.87442 .24853 L
s
0 .828 1 r
.87094 .25005 m
.87442 .24853 L
s
1 .239 0 r
.87094 .25005 m
.87426 .24594 L
s
1 .549 0 r
.86853 .26427 m
.86912 .26575 L
s
0 1 .645 r
.86853 .26427 m
.86731 .26531 L
s
0 1 .714 r
.86853 .26427 m
.87171 .26366 L
s
.317 1 0 r
.86853 .26427 m
.87233 .26443 L
s
0 1 .714 r
.86853 .26427 m
.8636 .26563 L
s
0 .83 1 r
.86853 .26427 m
.86537 .2659 L
s
.531 1 0 r
.86912 .26575 m
.87057 .26294 L
s
0 .673 1 r
.86912 .26575 m
.86731 .26531 L
s
0 .119 1 r
.86912 .26575 m
.86958 .26496 L
s
1 .84 0 r
.86912 .26575 m
.87233 .26443 L
s
1 .89 0 r
.86912 .26575 m
.87244 .26409 L
s
0 1 .567 r
.86912 .26575 m
.87374 .26429 L
s
0 1 .621 r
.86912 .26575 m
.87247 .26513 L
s
1 .333 0 r
.86912 .26575 m
.86537 .2659 L
s
1 .19 0 r
.86912 .26575 m
.86476 .26681 L
s
.497 1 0 r
.86912 .26575 m
.86744 .268 L
s
0 .212 1 r
.86912 .26575 m
.86727 .26748 L
s
0 1 .461 r
.87057 .26294 m
.87427 .25585 L
s
0 1 .459 r
.87057 .26294 m
.86958 .26496 L
s
0 .54 1 r
.87057 .26294 m
.87185 .25892 L
s
0 1 .748 r
.87057 .26294 m
.87247 .26513 L
s
.765 1 0 r
.87057 .26294 m
.87429 .26325 L
s
.612 1 0 r
.87057 .26294 m
.86727 .26748 L
s
0 .55 1 r
.87057 .26294 m
.86889 .26709 L
s
0 1 .657 r
.87427 .25585 m
.87396 .25157 L
s
0 .528 1 r
.87427 .25585 m
.87185 .25892 L
s
0 1 .641 r
.87427 .25585 m
.87356 .2531 L
s
0 .421 1 r
.87396 .25157 m
.87447 .24862 L
s
.903 1 0 r
.87396 .25157 m
.87356 .2531 L
s
0 .711 1 r
.87396 .25157 m
.87442 .24853 L
s
.571 1 0 r
.87447 .24862 m
.87442 .24853 L
s
0 .539 1 r
.87447 .24862 m
.87426 .24594 L
s
0 .062 1 r
.86642 .26819 m
.86702 .26835 L
s
.952 1 0 r
.86642 .26819 m
.86731 .26531 L
s
.06 0 1 r
.86642 .26819 m
.87054 .26651 L
s
.897 1 0 r
.86642 .26819 m
.86925 .26965 L
s
0 .128 1 r
.86642 .26819 m
.86365 .26605 L
s
1 .756 0 r
.86642 .26819 m
.86371 .26852 L
s
1 .721 0 r
.86702 .26835 m
.86619 .26642 L
s
1 .847 0 r
.86702 .26835 m
.86731 .26531 L
s
0 .338 1 r
.86702 .26835 m
.86958 .26496 L
s
0 1 .03 r
.86702 .26835 m
.86925 .26965 L
s
1 .219 0 r
.86702 .26835 m
.87059 .26688 L
s
0 1 .243 r
.86702 .26835 m
.87245 .26616 L
s
1 .033 0 r
.86702 .26835 m
.86954 .26886 L
s
0 1 .287 r
.86702 .26835 m
.86371 .26852 L
s
.495 1 0 r
.86702 .26835 m
.86423 .26686 L
s
.284 1 0 r
.86702 .26835 m
.86685 .26861 L
s
.142 0 1 r
.86702 .26835 m
.86564 .26946 L
s
0 .973 1 r
.86619 .26642 m
.86774 .25902 L
s
0 1 .873 r
.86619 .26642 m
.86958 .26496 L
s
1 .888 0 r
.86619 .26642 m
.87185 .25892 L
s
.485 1 0 r
.86619 .26642 m
.86954 .26886 L
s
0 .238 1 r
.86619 .26642 m
.86257 .27282 L
s
0 .245 1 r
.86619 .26642 m
.86564 .26946 L
s
0 .328 1 r
.86619 .26642 m
.86154 .27157 L
s
0 1 .405 r
.86774 .25902 m
.87207 .25249 L
s
0 .423 1 r
.86774 .25902 m
.87185 .25892 L
s
0 .309 1 r
.86774 .25902 m
.87356 .2531 L
s
1 .495 0 r
.87207 .25249 m
.87268 .24895 L
s
0 .5 1 r
.87207 .25249 m
.87356 .2531 L
s
.09 1 0 r
.87207 .25249 m
.87442 .24853 L
s
1 .859 0 r
.87268 .24895 m
.87442 .24853 L
s
0 .725 1 r
.87268 .24895 m
.87426 .24594 L
s
.571 1 0 r
.86624 .26501 m
.86887 .26435 L
s
.536 1 0 r
.86624 .26501 m
.86731 .26531 L
s
1 .558 0 r
.86624 .26501 m
.87114 .26388 L
s
1 .39 0 r
.86624 .26501 m
.86788 .2671 L
s
1 .123 0 r
.86624 .26501 m
.86398 .26424 L
s
0 1 .65 r
.86624 .26501 m
.86352 .26544 L
s
.32 1 0 r
.86887 .26435 m
.87065 .26198 L
s
0 .843 1 r
.86887 .26435 m
.86731 .26531 L
s
.356 1 0 r
.86887 .26435 m
.86958 .26496 L
s
0 .954 1 r
.86887 .26435 m
.86788 .2671 L
s
0 .648 1 r
.86887 .26435 m
.87192 .26389 L
s
1 .153 0 r
.86887 .26435 m
.87318 .26369 L
s
0 1 .477 r
.86887 .26435 m
.87395 .26191 L
s
1 .891 0 r
.86887 .26435 m
.86352 .26544 L
s
.994 1 0 r
.86887 .26435 m
.8649 .26525 L
s
.049 1 0 r
.86887 .26435 m
.86673 .26716 L
s
.101 0 1 r
.86887 .26435 m
.86743 .26562 L
s
0 .664 1 r
.87065 .26198 m
.87089 .25663 L
s
0 1 .755 r
.87065 .26198 m
.86958 .26496 L
s
0 .777 1 r
.87065 .26198 m
.87185 .25892 L
s
.063 0 1 r
.87065 .26198 m
.87395 .26191 L
s
.957 1 0 r
.87065 .26198 m
.87407 .26243 L
s
0 1 .097 r
.87065 .26198 m
.86743 .26562 L
s
0 .007 1 r
.87065 .26198 m
.86824 .2665 L
s
0 .451 1 r
.87089 .25663 m
.87469 .25107 L
s
1 .204 0 r
.87089 .25663 m
.87185 .25892 L
s
.831 1 0 r
.87089 .25663 m
.87356 .2531 L
s
0 1 .429 r
.87469 .25107 m
.87536 .24796 L
s
0 1 .608 r
.87469 .25107 m
.87356 .2531 L
s
0 .227 1 r
.87469 .25107 m
.87442 .24853 L
s
1 .81 0 r
.87536 .24796 m
.87442 .24853 L
s
0 1 .139 r
.87536 .24796 m
.87426 .24594 L
s
0 .785 1 r
.86751 .26461 m
.86783 .26589 L
s
.864 1 0 r
.86751 .26461 m
.86731 .26531 L
s
0 .597 1 r
.86751 .26461 m
.87083 .26475 L
s
0 1 .81 r
.86751 .26461 m
.87036 .26623 L
s
1 .618 0 r
.86751 .26461 m
.86263 .26608 L
s
.373 1 0 r
.86751 .26461 m
.86403 .26598 L
s
0 .682 1 r
.86783 .26589 m
.87095 .26211 L
s
0 .172 1 r
.86783 .26589 m
.86731 .26531 L
s
1 .813 0 r
.86783 .26589 m
.86958 .26496 L
s
1 .297 0 r
.86783 .26589 m
.87036 .26623 L
s
.107 1 0 r
.86783 .26589 m
.87091 .26564 L
s
.086 0 1 r
.86783 .26589 m
.8717 .26593 L
s
0 1 .012 r
.86783 .26589 m
.87299 .26334 L
s
0 1 .764 r
.86783 .26589 m
.86403 .26598 L
s
0 .339 1 r
.86783 .26589 m
.86322 .26738 L
s
.187 1 0 r
.86783 .26589 m
.86559 .26869 L
s
.996 1 0 r
.86783 .26589 m
.86694 .26634 L
s
.096 0 1 r
.87095 .26211 m
.87357 .25563 L
s
1 .46 0 r
.87095 .26211 m
.86958 .26496 L
s
.721 1 0 r
.87095 .26211 m
.87185 .25892 L
s
.67 1 0 r
.87095 .26211 m
.87299 .26334 L
s
0 1 .665 r
.87095 .26211 m
.87454 .26234 L
s
1 .014 0 r
.87095 .26211 m
.86694 .26634 L
s
1 .754 0 r
.87095 .26211 m
.86875 .26634 L
s
0 1 .632 r
.87357 .25563 m
.87206 .25186 L
s
0 .814 1 r
.87357 .25563 m
.87185 .25892 L
s
1 .579 0 r
.87357 .25563 m
.87356 .2531 L
s
0 1 .7 r
.87206 .25186 m
.87065 .24984 L
s
.028 1 0 r
.87206 .25186 m
.87356 .2531 L
s
0 .333 1 r
.87206 .25186 m
.87442 .24853 L
s
1 .97 0 r
.87065 .24984 m
.87442 .24853 L
s
.01 1 0 r
.87065 .24984 m
.87426 .24594 L
s
.989 1 0 r
.86809 .26719 m
.86917 .26658 L
s
0 1 .348 r
.86809 .26719 m
.86731 .26531 L
s
1 .232 0 r
.86809 .26719 m
.86945 .26817 L
s
1 .773 0 r
.86809 .26719 m
.87207 .26682 L
s
0 .785 1 r
.86809 .26719 m
.86301 .26763 L
s
0 .337 1 r
.86809 .26719 m
.86504 .26757 L
s
.625 1 0 r
.86917 .26658 m
.87084 .26306 L
s
.466 1 0 r
.86917 .26658 m
.86731 .26531 L
s
.013 0 1 r
.86917 .26658 m
.86958 .26496 L
s
0 .073 1 r
.86917 .26658 m
.87207 .26682 L
s
.284 1 0 r
.86917 .26658 m
.87203 .26541 L
s
.328 1 0 r
.86917 .26658 m
.87303 .26608 L
s
0 1 .675 r
.86917 .26658 m
.87438 .26375 L
s
0 .83 1 r
.86917 .26658 m
.86504 .26757 L
s
0 .706 1 r
.86917 .26658 m
.8651 .26643 L
s
1 .603 0 r
.86917 .26658 m
.86732 .26858 L
s
1 .994 0 r
.86917 .26658 m
.86766 .26698 L
s
.522 1 0 r
.87084 .26306 m
.87414 .25608 L
s
0 1 .456 r
.87084 .26306 m
.86958 .26496 L
s
1 .497 0 r
.87084 .26306 m
.87185 .25892 L
s
0 .588 1 r
.87084 .26306 m
.87438 .26375 L
s
1 .201 0 r
.87084 .26306 m
.87417 .26315 L
s
1 .019 0 r
.87084 .26306 m
.86766 .26698 L
s
.507 1 0 r
.87084 .26306 m
.86823 .26739 L
s
0 1 .196 r
.87414 .25608 m
.87302 .2521 L
s
.144 1 0 r
.87414 .25608 m
.87185 .25892 L
s
0 .416 1 r
.87414 .25608 m
.87356 .2531 L
s
0 .721 1 r
.87302 .2521 m
.87386 .24829 L
s
1 .239 0 r
.87302 .2521 m
.87356 .2531 L
s
.224 1 0 r
.87302 .2521 m
.87442 .24853 L
s
1 .635 0 r
.87386 .24829 m
.87442 .24853 L
s
0 .366 1 r
.87386 .24829 m
.87426 .24594 L
s
0 .247 1 r
.86731 .26531 m
.86958 .26496 L
s
0 1 .589 r
.86731 .26531 m
.86785 .2622 L
s
0 .831 1 r
.86731 .26531 m
.86886 .26235 L
s
1 .375 0 r
.86731 .26531 m
.86944 .2606 L
s
0 1 .558 r
.86731 .26531 m
.86979 .26558 L
s
1 .77 0 r
.86731 .26531 m
.87171 .26366 L
s
0 1 .542 r
.86731 .26531 m
.87054 .26651 L
s
0 1 .602 r
.86731 .26531 m
.87114 .26388 L
s
1 .091 0 r
.86731 .26531 m
.87083 .26475 L
s
.039 0 1 r
.86731 .26531 m
.86945 .26817 L
s
.189 1 0 r
.86731 .26531 m
.87102 .26543 L
s
0 .1 1 r
.86731 .26531 m
.87244 .26409 L
s
1 .159 0 r
.86731 .26531 m
.87059 .26688 L
s
0 .559 1 r
.86731 .26531 m
.87192 .26389 L
s
0 .204 1 r
.86731 .26531 m
.87091 .26564 L
s
1 .955 0 r
.86731 .26531 m
.87203 .26541 L
s
0 1 .489 r
.86731 .26531 m
.87188 .26461 L
s
0 .293 1 r
.86731 .26531 m
.87222 .26178 L
s
0 1 .009 r
.86731 .26531 m
.87143 .26372 L
s
.498 1 0 r
.86731 .26531 m
.87276 .26132 L
s
0 .065 1 r
.86731 .26531 m
.86226 .26629 L
s
0 .517 1 r
.86731 .26531 m
.8636 .26563 L
s
1 .34 0 r
.86731 .26531 m
.86365 .26605 L
s
0 .356 1 r
.86731 .26531 m
.86398 .26424 L
s
0 1 .358 r
.86731 .26531 m
.86263 .26608 L
s
1 .42 0 r
.86731 .26531 m
.86301 .26763 L
s
0 1 .648 r
.86731 .26531 m
.86326 .26774 L
s
0 1 .199 r
.86731 .26531 m
.86476 .26681 L
s
1 .969 0 r
.86731 .26531 m
.86423 .26686 L
s
1 .144 0 r
.86731 .26531 m
.8649 .26525 L
s
0 .79 1 r
.86731 .26531 m
.86322 .26738 L
s
0 1 .013 r
.86731 .26531 m
.8651 .26643 L
s
.646 1 0 r
.86731 .26531 m
.86477 .26701 L
s
0 .976 1 r
.86731 .26531 m
.86501 .26347 L
s
0 .282 1 r
.86731 .26531 m
.86389 .26516 L
s
.557 1 0 r
.86731 .26531 m
.865 .26304 L
s
1 .326 0 r
.86958 .26496 m
.87185 .25892 L
s
1 .858 0 r
.86958 .26496 m
.87134 .26139 L
s
.537 1 0 r
.86958 .26496 m
.87095 .26234 L
s
1 .366 0 r
.86958 .26496 m
.87103 .26111 L
s
1 .315 0 r
.86958 .26496 m
.87188 .26461 L
s
.451 1 0 r
.86958 .26496 m
.87299 .26438 L
s
0 .009 1 r
.86958 .26496 m
.87374 .26429 L
s
1 .741 0 r
.86958 .26496 m
.87245 .26616 L
s
0 .185 1 r
.86958 .26496 m
.87318 .26369 L
s
1 .754 0 r
.86958 .26496 m
.8717 .26593 L
s
0 .706 1 r
.86958 .26496 m
.87303 .26608 L
s
0 1 .016 r
.86958 .26496 m
.87369 .26314 L
s
0 1 .104 r
.86958 .26496 m
.87429 .26325 L
s
.789 1 0 r
.86958 .26496 m
.86257 .27282 L
s
0 .134 1 r
.86958 .26496 m
.87407 .26243 L
s
0 1 .745 r
.86958 .26496 m
.87454 .26234 L
s
.7 1 0 r
.86958 .26496 m
.87417 .26315 L
s
.379 1 0 r
.86958 .26496 m
.87492 .26082 L
s
.98 1 0 r
.86958 .26496 m
.87461 .26073 L
s
0 .133 1 r
.86958 .26496 m
.87464 .26133 L
s
.124 1 0 r
.86958 .26496 m
.87446 .26042 L
s
0 1 .425 r
.86958 .26496 m
.86477 .26701 L
s
0 .129 1 r
.86958 .26496 m
.86585 .26832 L
s
1 .475 0 r
.86958 .26496 m
.86744 .268 L
s
0 .281 1 r
.86958 .26496 m
.86685 .26861 L
s
.992 1 0 r
.86958 .26496 m
.86673 .26716 L
s
1 .234 0 r
.86958 .26496 m
.86559 .26869 L
s
1 .448 0 r
.86958 .26496 m
.86732 .26858 L
s
0 1 .73 r
.86958 .26496 m
.86708 .26787 L
s
.888 1 0 r
.86958 .26496 m
.86889 .26709 L
s
0 .689 1 r
.86958 .26496 m
.86154 .27157 L
s
1 .897 0 r
.86958 .26496 m
.86824 .2665 L
s
1 .351 0 r
.86958 .26496 m
.86875 .26634 L
s
.584 1 0 r
.86958 .26496 m
.86823 .26739 L
s
0 .238 1 r
.86958 .26496 m
.8682 .26502 L
s
1 .379 0 r
.86958 .26496 m
.86801 .26492 L
s
0 1 .147 r
.86958 .26496 m
.86705 .26593 L
s
.448 1 0 r
.86958 .26496 m
.86816 .26428 L
s
0 .183 1 r
.87185 .25892 m
.87356 .2531 L
s
0 .737 1 r
.87185 .25892 m
.8732 .25581 L
s
0 .857 1 r
.87185 .25892 m
.87582 .25541 L
s
0 1 .734 r
.87185 .25892 m
.87486 .25506 L
s
0 1 .632 r
.87185 .25892 m
.87492 .26082 L
s
1 .128 0 r
.87185 .25892 m
.8682 .26502 L
s
1 .208 0 r
.87356 .2531 m
.87442 .24853 L
s
.175 0 1 r
.87356 .2531 m
.87563 .25087 L
s
.191 1 0 r
.87356 .2531 m
.87281 .25207 L
s
.761 1 0 r
.87356 .2531 m
.87315 .25103 L
s
0 1 .701 r
.87442 .24853 m
.87426 .24594 L
s
0 1 .617 r
.87442 .24853 m
.87637 .24617 L
s
0 .246 1 r
.87442 .24853 m
.87637 .2468 L
s
1 .331 0 r
.87442 .24853 m
.87567 .24574 L
s
0 .506 1 r
.87426 .24594 m
.87296 .24352 L
s
0 .421 1 r
.87426 .24594 m
.87378 .24355 L
s
0 1 .489 r
.87426 .24594 m
.87268 .24421 L
s
0 .329 1 r
.86836 .2605 m
.86785 .2622 L
s
1 .4 0 r
.86836 .2605 m
.87183 .26073 L
s
0 1 .125 r
.86836 .2605 m
.86424 .26315 L
s
0 .612 1 r
.87017 .25991 m
.86886 .26235 L
s
.346 1 0 r
.87017 .25991 m
.87326 .26124 L
s
.144 1 0 r
.87017 .25991 m
.86542 .26254 L
s
1 .149 0 r
.87037 .25827 m
.86944 .2606 L
s
0 .542 1 r
.87037 .25827 m
.87293 .25942 L
s
1 .651 0 r
.87037 .25827 m
.86528 .26135 L
s
.08 0 1 r
.87134 .26139 m
.87146 .25975 L
s
0 .988 1 r
.87134 .26139 m
.87461 .26073 L
s
0 1 .78 r
.87134 .26139 m
.87438 .25941 L
s
0 .519 1 r
.87134 .26139 m
.86801 .26492 L
s
.359 1 0 r
.87134 .26139 m
.86693 .26383 L
s
0 1 .518 r
.8732 .25581 m
.87294 .25524 L
s
.087 0 1 r
.87563 .25087 m
.876 .25039 L
s
0 .04 1 r
.87637 .24617 m
.87589 .2454 L
s
0 1 .122 r
.86785 .2622 m
.87222 .26178 L
s
0 .928 1 r
.86785 .2622 m
.87183 .26073 L
s
.16 0 1 r
.86785 .2622 m
.86501 .26347 L
s
1 .3 0 r
.86785 .2622 m
.86424 .26315 L
s
0 .767 1 r
.87095 .26234 m
.87224 .26011 L
s
0 .696 1 r
.87095 .26234 m
.87464 .26133 L
s
0 1 .768 r
.87095 .26234 m
.8745 .26052 L
s
1 .366 0 r
.87095 .26234 m
.86705 .26593 L
s
.03 1 0 r
.87095 .26234 m
.8675 .26385 L
s
0 1 .523 r
.87582 .25541 m
.87562 .25496 L
s
0 .151 1 r
.87281 .25207 m
.87315 .25182 L
s
0 .018 1 r
.87637 .2468 m
.8762 .24627 L
s
0 1 .756 r
.86886 .26235 m
.87143 .26372 L
s
0 .196 1 r
.86886 .26235 m
.87326 .26124 L
s
.199 0 1 r
.86886 .26235 m
.86389 .26516 L
s
0 .143 1 r
.86886 .26235 m
.86542 .26254 L
s
.452 1 0 r
.87103 .26111 m
.8698 .26063 L
s
0 .123 1 r
.87103 .26111 m
.87446 .26042 L
s
0 .392 1 r
.87103 .26111 m
.87427 .25908 L
s
.097 1 0 r
.87103 .26111 m
.86816 .26428 L
s
0 1 .479 r
.87103 .26111 m
.86737 .26282 L
s
1 .545 0 r
.87486 .25506 m
.87198 .25609 L
s
.085 1 0 r
.87315 .25103 m
.87279 .25056 L
s
1 .794 0 r
.87567 .24574 m
.87591 .24606 L
s
0 1 .537 r
.86944 .2606 m
.87276 .26132 L
s
0 .721 1 r
.86944 .2606 m
.87293 .25942 L
s
1 .482 0 r
.86944 .2606 m
.865 .26304 L
s
0 .103 1 r
.86944 .2606 m
.86528 .26135 L
s
.072 0 1 r
.87146 .25975 m
.87438 .25941 L
s
0 .946 1 r
.87146 .25975 m
.86693 .26383 L
s
1 .138 0 r
.87224 .26011 m
.8745 .26052 L
s
.158 0 1 r
.87224 .26011 m
.8675 .26385 L
s
0 1 .347 r
.8698 .26063 m
.87427 .25908 L
s
0 1 .282 r
.8698 .26063 m
.86737 .26282 L
s
0 1 .076 r
.8623 .26511 m
.86413 .2651 L
s
1 .676 0 r
.8623 .26511 m
.86037 .26669 L
s
.169 0 1 r
.8623 .26511 m
.86199 .26249 L
s
1 .111 0 r
.8623 .26511 m
.86426 .2671 L
s
0 1 .216 r
.8623 .26511 m
.86143 .26391 L
s
1 .958 0 r
.8623 .26511 m
.86222 .26676 L
s
0 1 .839 r
.8623 .26511 m
.86501 .26347 L
s
1 .293 0 r
.8623 .26511 m
.86424 .26315 L
s
1 .175 0 r
.8623 .26511 m
.86693 .26383 L
s
0 1 .18 r
.8623 .26511 m
.85773 .26587 L
s
.321 1 0 r
.8623 .26511 m
.85774 .26531 L
s
0 .305 1 r
.8623 .26511 m
.86167 .27007 L
s
1 .284 0 r
.86413 .2651 m
.86712 .25803 L
s
.763 1 0 r
.86413 .2651 m
.86402 .26895 L
s
0 1 .072 r
.86413 .2651 m
.86426 .2671 L
s
0 1 .324 r
.86413 .2651 m
.86675 .26067 L
s
.31 1 0 r
.86413 .2651 m
.86222 .26676 L
s
1 .559 0 r
.86413 .2651 m
.86504 .26064 L
s
0 1 .602 r
.86413 .2651 m
.86801 .26492 L
s
.131 0 1 r
.86413 .2651 m
.86693 .26383 L
s
0 1 .082 r
.86413 .2651 m
.86295 .27148 L
s
0 .485 1 r
.86413 .2651 m
.86167 .27007 L
s
1 .105 0 r
.86712 .25803 m
.86834 .25237 L
s
.03 0 1 r
.86712 .25803 m
.86591 .26312 L
s
.533 1 0 r
.86712 .25803 m
.86675 .26067 L
s
0 1 .187 r
.86712 .25803 m
.86882 .25381 L
s
0 .333 1 r
.86712 .25803 m
.86504 .26064 L
s
.266 1 0 r
.86712 .25803 m
.86657 .25444 L
s
0 1 .444 r
.86834 .25237 m
.87026 .24784 L
s
0 .626 1 r
.86834 .25237 m
.86782 .25629 L
s
.848 1 0 r
.86834 .25237 m
.86882 .25381 L
s
1 .881 0 r
.86834 .25237 m
.86763 .25008 L
s
0 .788 1 r
.86834 .25237 m
.86657 .25444 L
s
1 .063 0 r
.86834 .25237 m
.86759 .24929 L
s
1 .756 0 r
.87026 .24784 m
.86958 .24622 L
s
0 1 .197 r
.87026 .24784 m
.86972 .25118 L
s
.352 1 0 r
.87026 .24784 m
.86763 .25008 L
s
.941 1 0 r
.87026 .24784 m
.86759 .24929 L
s
0 .398 1 r
.87026 .24784 m
.86914 .2459 L
s
.078 0 1 r
.86958 .24622 m
.87049 .24793 L
s
0 1 .039 r
.86958 .24622 m
.86921 .24561 L
s
1 .219 0 r
.86958 .24622 m
.86914 .2459 L
s
1 .571 0 r
.86179 .26555 m
.8649 .26483 L
s
0 1 .981 r
.86179 .26555 m
.86037 .26669 L
s
.204 1 0 r
.86179 .26555 m
.86143 .26303 L
s
.168 0 1 r
.86179 .26555 m
.8647 .26723 L
s
.395 1 0 r
.86179 .26555 m
.86082 .26441 L
s
.783 1 0 r
.86179 .26555 m
.86344 .26645 L
s
1 .538 0 r
.86179 .26555 m
.86389 .26516 L
s
.732 1 0 r
.86179 .26555 m
.86542 .26254 L
s
.426 1 0 r
.86179 .26555 m
.8675 .26385 L
s
1 .238 0 r
.86179 .26555 m
.85661 .26666 L
s
0 .347 1 r
.86179 .26555 m
.85642 .26588 L
s
0 1 .45 r
.86179 .26555 m
.86085 .26997 L
s
.18 0 1 r
.8649 .26483 m
.86444 .25954 L
s
1 .954 0 r
.8649 .26483 m
.86402 .26895 L
s
.277 1 0 r
.8649 .26483 m
.8647 .26723 L
s
0 1 .063 r
.8649 .26483 m
.86762 .26023 L
s
1 .509 0 r
.8649 .26483 m
.86344 .26645 L
s
0 1 .402 r
.8649 .26483 m
.86802 .25932 L
s
.983 1 0 r
.8649 .26483 m
.86705 .26593 L
s
0 1 .256 r
.8649 .26483 m
.8675 .26385 L
s
1 .207 0 r
.8649 .26483 m
.86222 .27157 L
s
0 1 .848 r
.8649 .26483 m
.86085 .26997 L
s
.175 1 0 r
.86444 .25954 m
.86476 .25454 L
s
0 .836 1 r
.86444 .25954 m
.86591 .26312 L
s
0 .26 1 r
.86444 .25954 m
.86762 .26023 L
s
0 1 .531 r
.86444 .25954 m
.86567 .2559 L
s
.9 1 0 r
.86444 .25954 m
.86802 .25932 L
s
1 .11 0 r
.86444 .25954 m
.86759 .25435 L
s
.854 1 0 r
.86476 .25454 m
.86828 .24974 L
s
0 .26 1 r
.86476 .25454 m
.86782 .25629 L
s
0 .161 1 r
.86476 .25454 m
.86567 .2559 L
s
0 .591 1 r
.86476 .25454 m
.86938 .24965 L
s
1 .023 0 r
.86476 .25454 m
.86759 .25435 L
s
1 .83 0 r
.86476 .25454 m
.86906 .24931 L
s
0 1 .313 r
.86828 .24974 m
.86718 .24884 L
s
.8 1 0 r
.86828 .24974 m
.86972 .25118 L
s
1 .718 0 r
.86828 .24974 m
.86938 .24965 L
s
0 .365 1 r
.86828 .24974 m
.86906 .24931 L
s
0 1 .836 r
.86828 .24974 m
.86685 .24827 L
s
0 .523 1 r
.86718 .24884 m
.87049 .24793 L
s
0 1 .694 r
.86718 .24884 m
.86674 .24813 L
s
0 .461 1 r
.86718 .24884 m
.86685 .24827 L
s
0 1 .968 r
.86207 .26437 m
.86489 .26406 L
s
1 .967 0 r
.86207 .26437 m
.86037 .26669 L
s
1 .847 0 r
.86207 .26437 m
.85953 .26346 L
s
0 .16 1 r
.86207 .26437 m
.86444 .26615 L
s
0 .176 1 r
.86207 .26437 m
.86101 .26339 L
s
1 .32 0 r
.86207 .26437 m
.86366 .26471 L
s
0 1 .168 r
.86207 .26437 m
.865 .26304 L
s
.921 1 0 r
.86207 .26437 m
.86528 .26135 L
s
.029 0 1 r
.86207 .26437 m
.86737 .26282 L
s
0 1 .724 r
.86207 .26437 m
.85662 .26588 L
s
.509 1 0 r
.86207 .26437 m
.85688 .26475 L
s
0 .41 1 r
.86207 .26437 m
.8607 .2693 L
s
0 1 .498 r
.86489 .26406 m
.86918 .25699 L
s
.896 1 0 r
.86489 .26406 m
.86402 .26895 L
s
.95 1 0 r
.86489 .26406 m
.86444 .26615 L
s
0 .506 1 r
.86489 .26406 m
.86864 .25952 L
s
0 1 .526 r
.86489 .26406 m
.86366 .26471 L
s
.967 1 0 r
.86489 .26406 m
.86933 .25859 L
s
.317 1 0 r
.86489 .26406 m
.86816 .26428 L
s
1 .856 0 r
.86489 .26406 m
.86737 .26282 L
s
1 .616 0 r
.86489 .26406 m
.86204 .27097 L
s
0 .278 1 r
.86489 .26406 m
.8607 .2693 L
s
0 .9 1 r
.86918 .25699 m
.87178 .25103 L
s
0 1 .179 r
.86918 .25699 m
.86591 .26312 L
s
1 .951 0 r
.86918 .25699 m
.86864 .25952 L
s
.656 1 0 r
.86918 .25699 m
.87159 .25295 L
s
0 .305 1 r
.86918 .25699 m
.86933 .25859 L
s
1 .589 0 r
.86918 .25699 m
.87142 .25226 L
s
1 .769 0 r
.87178 .25103 m
.87428 .2465 L
s
.311 1 0 r
.87178 .25103 m
.86782 .25629 L
s
1 .27 0 r
.87178 .25103 m
.87159 .25295 L
s
0 .091 1 r
.87178 .25103 m
.87395 .2473 L
s
.095 0 1 r
.87178 .25103 m
.87142 .25226 L
s
0 .507 1 r
.87178 .25103 m
.87265 .24765 L
s
0 .542 1 r
.87428 .2465 m
.87335 .24525 L
s
.17 0 1 r
.87428 .2465 m
.86972 .25118 L
s
.084 0 1 r
.87428 .2465 m
.87395 .2473 L
s
0 1 .463 r
.87428 .2465 m
.87265 .24765 L
s
0 .836 1 r
.87428 .2465 m
.87828 .24196 L
s
1 .462 0 r
.87335 .24525 m
.87049 .24793 L
s
0 .692 1 r
.87335 .24525 m
.87616 .24281 L
s
.171 0 1 r
.87335 .24525 m
.87828 .24196 L
s
.652 1 0 r
.85818 .2677 m
.86029 .26924 L
s
.092 1 0 r
.85818 .2677 m
.86037 .26669 L
s
0 1 .904 r
.85818 .2677 m
.86226 .26629 L
s
1 .194 0 r
.85818 .2677 m
.8622 .26728 L
s
0 .53 1 r
.85818 .2677 m
.85513 .26663 L
s
1 .582 0 r
.85818 .2677 m
.85442 .26904 L
s
0 .677 1 r
.86029 .26924 m
.86378 .26732 L
s
0 1 .295 r
.86029 .26924 m
.86037 .26669 L
s
0 .427 1 r
.86029 .26924 m
.86402 .26895 L
s
1 .899 0 r
.86029 .26924 m
.8622 .26728 L
s
1 .614 0 r
.86029 .26924 m
.86326 .26774 L
s
0 1 .653 r
.86029 .26924 m
.86585 .26832 L
s
1 .663 0 r
.86029 .26924 m
.86492 .26831 L
s
1 .883 0 r
.86029 .26924 m
.85442 .26904 L
s
0 .313 1 r
.86029 .26924 m
.856 .26882 L
s
.684 1 0 r
.86029 .26924 m
.86016 .27273 L
s
1 .505 0 r
.86029 .26924 m
.8593 .27255 L
s
0 1 .476 r
.86378 .26732 m
.86624 .25993 L
s
.087 0 1 r
.86378 .26732 m
.86402 .26895 L
s
0 1 .378 r
.86378 .26732 m
.86591 .26312 L
s
.814 1 0 r
.86378 .26732 m
.86492 .26831 L
s
.238 1 0 r
.86378 .26732 m
.86708 .26787 L
s
.187 0 1 r
.86378 .26732 m
.8593 .27255 L
s
0 1 .91 r
.86378 .26732 m
.86268 .2731 L
s
.076 0 1 r
.86624 .25993 m
.86668 .25492 L
s
0 1 .606 r
.86624 .25993 m
.86591 .26312 L
s
0 .339 1 r
.86624 .25993 m
.86782 .25629 L
s
0 1 .744 r
.86668 .25492 m
.86525 .25312 L
s
0 1 .941 r
.86668 .25492 m
.86782 .25629 L
s
.901 1 0 r
.86668 .25492 m
.86972 .25118 L
s
.956 1 0 r
.86525 .25312 m
.86972 .25118 L
s
0 .299 1 r
.86525 .25312 m
.87049 .24793 L
s
0 1 .306 r
.86009 .26734 m
.8625 .26875 L
s
.063 1 0 r
.86009 .26734 m
.86037 .26669 L
s
1 .324 0 r
.86009 .26734 m
.8636 .26563 L
s
1 .463 0 r
.86009 .26734 m
.86537 .2659 L
s
0 .699 1 r
.86009 .26734 m
.85644 .26624 L
s
0 1 .504 r
.86009 .26734 m
.85772 .26835 L
s
1 .183 0 r
.8625 .26875 m
.86519 .2676 L
s
1 .867 0 r
.8625 .26875 m
.86037 .26669 L
s
.974 1 0 r
.8625 .26875 m
.86402 .26895 L
s
.194 0 1 r
.8625 .26875 m
.86537 .2659 L
s
0 1 .801 r
.8625 .26875 m
.86476 .26681 L
s
.977 1 0 r
.8625 .26875 m
.86744 .268 L
s
.359 1 0 r
.8625 .26875 m
.86727 .26748 L
s
0 .738 1 r
.8625 .26875 m
.85772 .26835 L
s
0 1 .456 r
.8625 .26875 m
.85684 .26905 L
s
.122 1 0 r
.8625 .26875 m
.86116 .273 L
s
1 .847 0 r
.8625 .26875 m
.86136 .27273 L
s
.323 1 0 r
.86519 .2676 m
.86772 .25996 L
s
0 .454 1 r
.86519 .2676 m
.86402 .26895 L
s
1 .792 0 r
.86519 .2676 m
.86591 .26312 L
s
0 .46 1 r
.86519 .2676 m
.86727 .26748 L
s
.169 1 0 r
.86519 .2676 m
.86889 .26709 L
s
0 .436 1 r
.86519 .2676 m
.86136 .27273 L
s
1 .793 0 r
.86519 .2676 m
.86364 .27305 L
s
0 1 .69 r
.86772 .25996 m
.86892 .25435 L
s
0 1 .267 r
.86772 .25996 m
.86591 .26312 L
s
0 1 .786 r
.86772 .25996 m
.86782 .25629 L
s
0 1 .121 r
.86892 .25435 m
.86736 .25169 L
s
.953 1 0 r
.86892 .25435 m
.86782 .25629 L
s
.426 1 0 r
.86892 .25435 m
.86972 .25118 L
s
0 .332 1 r
.86736 .25169 m
.86972 .25118 L
s
0 .968 1 r
.86736 .25169 m
.87049 .24793 L
s
0 1 .356 r
.85936 .26789 m
.86182 .26914 L
s
.096 0 1 r
.85936 .26789 m
.86037 .26669 L
s
.315 1 0 r
.85936 .26789 m
.86365 .26605 L
s
0 1 .784 r
.85936 .26789 m
.86371 .26852 L
s
0 .595 1 r
.85936 .26789 m
.85616 .2662 L
s
.075 1 0 r
.85936 .26789 m
.85674 .26876 L
s
0 1 .998 r
.86182 .26914 m
.8639 .2681 L
s
1 .619 0 r
.86182 .26914 m
.86037 .26669 L
s
0 1 .843 r
.86182 .26914 m
.86402 .26895 L
s
0 .205 1 r
.86182 .26914 m
.86371 .26852 L
s
0 1 .316 r
.86182 .26914 m
.86423 .26686 L
s
.786 1 0 r
.86182 .26914 m
.86685 .26861 L
s
0 .04 1 r
.86182 .26914 m
.86564 .26946 L
s
0 1 .499 r
.86182 .26914 m
.85674 .26876 L
s
0 1 .643 r
.86182 .26914 m
.85709 .26831 L
s
1 .826 0 r
.86182 .26914 m
.86108 .2728 L
s
.814 1 0 r
.86182 .26914 m
.8607 .2729 L
s
0 .418 1 r
.8639 .2681 m
.86682 .26045 L
s
.086 1 0 r
.8639 .2681 m
.86402 .26895 L
s
0 .674 1 r
.8639 .2681 m
.86591 .26312 L
s
0 1 .963 r
.8639 .2681 m
.86564 .26946 L
s
.414 1 0 r
.8639 .2681 m
.86154 .27157 L
s
0 1 .528 r
.8639 .2681 m
.8607 .2729 L
s
0 .228 1 r
.8639 .2681 m
.86097 .27422 L
s
0 .169 1 r
.86682 .26045 m
.86642 .25549 L
s
.089 1 0 r
.86682 .26045 m
.86591 .26312 L
s
0 .776 1 r
.86682 .26045 m
.86782 .25629 L
s
0 .942 1 r
.86642 .25549 m
.86912 .25076 L
s
1 .916 0 r
.86642 .25549 m
.86782 .25629 L
s
.358 1 0 r
.86642 .25549 m
.86972 .25118 L
s
1 .887 0 r
.86912 .25076 m
.86972 .25118 L
s
1 .463 0 r
.86912 .25076 m
.87049 .24793 L
s
0 .905 1 r
.86021 .26544 m
.86163 .26797 L
s
.248 1 0 r
.86021 .26544 m
.86037 .26669 L
s
.006 1 0 r
.86021 .26544 m
.86398 .26424 L
s
.066 0 1 r
.86021 .26544 m
.86352 .26544 L
s
1 .997 0 r
.86021 .26544 m
.8565 .26522 L
s
0 1 .834 r
.86021 .26544 m
.85626 .26785 L
s
0 1 .722 r
.86163 .26797 m
.8647 .26666 L
s
.717 1 0 r
.86163 .26797 m
.86037 .26669 L
s
.266 1 0 r
.86163 .26797 m
.86402 .26895 L
s
0 .706 1 r
.86163 .26797 m
.86352 .26544 L
s
.122 0 1 r
.86163 .26797 m
.8649 .26525 L
s
0 .082 1 r
.86163 .26797 m
.86673 .26716 L
s
0 .641 1 r
.86163 .26797 m
.86743 .26562 L
s
.792 1 0 r
.86163 .26797 m
.85626 .26785 L
s
0 1 .443 r
.86163 .26797 m
.85718 .26767 L
s
0 .617 1 r
.86163 .26797 m
.86018 .27256 L
s
.199 1 0 r
.86163 .26797 m
.86136 .27168 L
s
0 1 .736 r
.8647 .26666 m
.86666 .25961 L
s
0 .577 1 r
.8647 .26666 m
.86402 .26895 L
s
0 1 .746 r
.8647 .26666 m
.86591 .26312 L
s
0 1 .468 r
.8647 .26666 m
.86743 .26562 L
s
0 .219 1 r
.8647 .26666 m
.86824 .2665 L
s
1 .754 0 r
.8647 .26666 m
.86136 .27168 L
s
0 1 .313 r
.8647 .26666 m
.86328 .27257 L
s
0 1 .922 r
.86666 .25961 m
.87012 .25367 L
s
.018 0 1 r
.86666 .25961 m
.86591 .26312 L
s
1 .332 0 r
.86666 .25961 m
.86782 .25629 L
s
.712 1 0 r
.87012 .25367 m
.8695 .2508 L
s
.688 1 0 r
.87012 .25367 m
.86782 .25629 L
s
0 .237 1 r
.87012 .25367 m
.86972 .25118 L
s
.806 1 0 r
.8695 .2508 m
.86972 .25118 L
s
1 .146 0 r
.8695 .2508 m
.87049 .24793 L
s
.863 1 0 r
.85978 .26612 m
.86163 .26836 L
s
.063 1 0 r
.85978 .26612 m
.86037 .26669 L
s
.191 0 1 r
.85978 .26612 m
.86263 .26608 L
s
0 .185 1 r
.85978 .26612 m
.86403 .26598 L
s
0 1 .901 r
.85978 .26612 m
.85578 .26603 L
s
0 .788 1 r
.85978 .26612 m
.85624 .26815 L
s
0 .699 1 r
.86163 .26836 m
.86432 .26724 L
s
0 1 .156 r
.86163 .26836 m
.86037 .26669 L
s
.411 1 0 r
.86163 .26836 m
.86402 .26895 L
s
0 .969 1 r
.86163 .26836 m
.86403 .26598 L
s
0 1 .42 r
.86163 .26836 m
.86322 .26738 L
s
.123 1 0 r
.86163 .26836 m
.86559 .26869 L
s
0 .171 1 r
.86163 .26836 m
.86694 .26634 L
s
0 .845 1 r
.86163 .26836 m
.85624 .26815 L
s
0 .337 1 r
.86163 .26836 m
.85664 .26829 L
s
0 1 .873 r
.86163 .26836 m
.85897 .27329 L
s
.356 1 0 r
.86163 .26836 m
.86091 .27178 L
s
0 1 .68 r
.86432 .26724 m
.86653 .26001 L
s
0 1 .256 r
.86432 .26724 m
.86402 .26895 L
s
0 1 .598 r
.86432 .26724 m
.86591 .26312 L
s
1 .762 0 r
.86432 .26724 m
.86694 .26634 L
s
0 1 .188 r
.86432 .26724 m
.86875 .26634 L
s
0 1 .31 r
.86432 .26724 m
.86091 .27178 L
s
0 .344 1 r
.86432 .26724 m
.86366 .27245 L
s
.602 1 0 r
.86653 .26001 m
.86658 .25493 L
s
.107 1 0 r
.86653 .26001 m
.86591 .26312 L
s
1 .748 0 r
.86653 .26001 m
.86782 .25629 L
s
1 .31 0 r
.86658 .25493 m
.86838 .25082 L
s
.462 1 0 r
.86658 .25493 m
.86782 .25629 L
s
0 .208 1 r
.86658 .25493 m
.86972 .25118 L
s
.301 1 0 r
.86838 .25082 m
.86972 .25118 L
s
1 .413 0 r
.86838 .25082 m
.87049 .24793 L
s
.527 1 0 r
.85974 .26834 m
.86231 .26897 L
s
1 .69 0 r
.85974 .26834 m
.86037 .26669 L
s
0 1 .946 r
.85974 .26834 m
.86301 .26763 L
s
0 .705 1 r
.85974 .26834 m
.86504 .26757 L
s
.259 1 0 r
.85974 .26834 m
.85612 .26686 L
s
1 .483 0 r
.85974 .26834 m
.85708 .26899 L
s
0 1 .69 r
.86231 .26897 m
.86401 .26777 L
s
0 1 .5 r
.86231 .26897 m
.86037 .26669 L
s
.679 1 0 r
.86231 .26897 m
.86402 .26895 L
s
0 1 .638 r
.86231 .26897 m
.86504 .26757 L
s
0 .255 1 r
.86231 .26897 m
.8651 .26643 L
s
0 .772 1 r
.86231 .26897 m
.86732 .26858 L
s
.154 1 0 r
.86231 .26897 m
.86766 .26698 L
s
1 .639 0 r
.86231 .26897 m
.85708 .26899 L
s
0 .049 1 r
.86231 .26897 m
.8571 .26867 L
s
0 1 .315 r
.86231 .26897 m
.86126 .27313 L
s
0 .078 1 r
.86231 .26897 m
.86127 .27232 L
s
0 .941 1 r
.86401 .26777 m
.86639 .26028 L
s
0 .057 1 r
.86401 .26777 m
.86402 .26895 L
s
0 1 .409 r
.86401 .26777 m
.86591 .26312 L
s
0 1 .725 r
.86401 .26777 m
.86766 .26698 L
s
0 1 .573 r
.86401 .26777 m
.86823 .26739 L
s
.474 1 0 r
.86401 .26777 m
.86127 .27232 L
s
1 .604 0 r
.86401 .26777 m
.86338 .27297 L
s
.697 1 0 r
.86639 .26028 m
.86738 .25479 L
s
0 .523 1 r
.86639 .26028 m
.86591 .26312 L
s
1 .613 0 r
.86639 .26028 m
.86782 .25629 L
s
.924 1 0 r
.86738 .25479 m
.872 .24917 L
s
1 .603 0 r
.86738 .25479 m
.86782 .25629 L
s
0 .261 1 r
.86738 .25479 m
.86972 .25118 L
s
0 1 .983 r
.872 .24917 m
.86972 .25118 L
s
0 .449 1 r
.872 .24917 m
.87049 .24793 L
s
1 .324 0 r
.86037 .26669 m
.86402 .26895 L
s
.301 1 0 r
.86037 .26669 m
.86143 .26391 L
s
0 .381 1 r
.86037 .26669 m
.86082 .26441 L
s
.122 0 1 r
.86037 .26669 m
.86101 .26339 L
s
.224 1 0 r
.86037 .26669 m
.86226 .26629 L
s
1 .342 0 r
.86037 .26669 m
.8636 .26563 L
s
0 .477 1 r
.86037 .26669 m
.86365 .26605 L
s
0 .268 1 r
.86037 .26669 m
.86398 .26424 L
s
.033 0 1 r
.86037 .26669 m
.86263 .26608 L
s
0 .365 1 r
.86037 .26669 m
.86301 .26763 L
s
.311 1 0 r
.86037 .26669 m
.86326 .26774 L
s
.368 1 0 r
.86037 .26669 m
.86476 .26681 L
s
0 .346 1 r
.86037 .26669 m
.86423 .26686 L
s
.141 0 1 r
.86037 .26669 m
.8649 .26525 L
s
1 .372 0 r
.86037 .26669 m
.86322 .26738 L
s
0 1 .952 r
.86037 .26669 m
.8651 .26643 L
s
0 .256 1 r
.86037 .26669 m
.86477 .26701 L
s
.835 1 0 r
.86037 .26669 m
.86501 .26347 L
s
0 .08 1 r
.86037 .26669 m
.86389 .26516 L
s
.18 1 0 r
.86037 .26669 m
.865 .26304 L
s
0 .557 1 r
.86037 .26669 m
.85513 .26663 L
s
0 1 .874 r
.86037 .26669 m
.85644 .26624 L
s
0 .12 1 r
.86037 .26669 m
.85616 .2662 L
s
0 .653 1 r
.86037 .26669 m
.8565 .26522 L
s
.393 1 0 r
.86037 .26669 m
.85578 .26603 L
s
.141 0 1 r
.86037 .26669 m
.85612 .26686 L
s
0 1 .578 r
.86037 .26669 m
.856 .26882 L
s
0 1 .024 r
.86037 .26669 m
.85684 .26905 L
s
0 .758 1 r
.86037 .26669 m
.85709 .26831 L
s
0 1 .186 r
.86037 .26669 m
.85718 .26767 L
s
1 .104 0 r
.86037 .26669 m
.85664 .26829 L
s
.876 1 0 r
.86037 .26669 m
.8571 .26867 L
s
.119 1 0 r
.86037 .26669 m
.85699 .27037 L
s
0 1 .245 r
.86037 .26669 m
.85773 .26587 L
s
1 .873 0 r
.86037 .26669 m
.85661 .26666 L
s
.012 0 1 r
.86037 .26669 m
.85662 .26588 L
s
0 1 .893 r
.86402 .26895 m
.86591 .26312 L
s
0 .868 1 r
.86402 .26895 m
.86426 .2671 L
s
0 .608 1 r
.86402 .26895 m
.8647 .26723 L
s
1 .74 0 r
.86402 .26895 m
.86444 .26615 L
s
.521 1 0 r
.86402 .26895 m
.86477 .26701 L
s
0 .093 1 r
.86402 .26895 m
.86585 .26832 L
s
0 .686 1 r
.86402 .26895 m
.86744 .268 L
s
0 1 .001 r
.86402 .26895 m
.86685 .26861 L
s
0 .702 1 r
.86402 .26895 m
.86673 .26716 L
s
0 .059 1 r
.86402 .26895 m
.86559 .26869 L
s
0 .572 1 r
.86402 .26895 m
.86732 .26858 L
s
.551 1 0 r
.86402 .26895 m
.86708 .26787 L
s
0 1 .393 r
.86402 .26895 m
.86889 .26709 L
s
0 1 .424 r
.86402 .26895 m
.86154 .27157 L
s
1 .461 0 r
.86402 .26895 m
.86824 .2665 L
s
.723 1 0 r
.86402 .26895 m
.86875 .26634 L
s
.121 1 0 r
.86402 .26895 m
.86823 .26739 L
s
0 .615 1 r
.86402 .26895 m
.8682 .26502 L
s
.514 1 0 r
.86402 .26895 m
.86801 .26492 L
s
.664 1 0 r
.86402 .26895 m
.86705 .26593 L
s
0 1 .916 r
.86402 .26895 m
.86816 .26428 L
s
0 .741 1 r
.86402 .26895 m
.85699 .27037 L
s
.333 1 0 r
.86402 .26895 m
.86016 .27273 L
s
1 .317 0 r
.86402 .26895 m
.86116 .273 L
s
0 .391 1 r
.86402 .26895 m
.86108 .2728 L
s
0 .789 1 r
.86402 .26895 m
.86018 .27256 L
s
1 .075 0 r
.86402 .26895 m
.85897 .27329 L
s
1 .428 0 r
.86402 .26895 m
.86126 .27313 L
s
0 .705 1 r
.86402 .26895 m
.86268 .2731 L
s
.022 1 0 r
.86402 .26895 m
.86364 .27305 L
s
0 .63 1 r
.86402 .26895 m
.86097 .27422 L
s
1 .225 0 r
.86402 .26895 m
.86328 .27257 L
s
.796 1 0 r
.86402 .26895 m
.86366 .27245 L
s
0 .749 1 r
.86402 .26895 m
.86338 .27297 L
s
1 .177 0 r
.86402 .26895 m
.86168 .27195 L
s
.06 1 0 r
.86402 .26895 m
.86295 .27148 L
s
0 .723 1 r
.86402 .26895 m
.86222 .27157 L
s
0 .26 1 r
.86402 .26895 m
.86204 .27097 L
s
0 1 .784 r
.86591 .26312 m
.86782 .25629 L
s
1 .038 0 r
.86591 .26312 m
.86675 .26067 L
s
0 1 .182 r
.86591 .26312 m
.86762 .26023 L
s
1 .365 0 r
.86591 .26312 m
.86864 .25952 L
s
1 .063 0 r
.86591 .26312 m
.8682 .26502 L
s
0 1 .819 r
.86591 .26312 m
.86168 .27195 L
s
1 .799 0 r
.86782 .25629 m
.86972 .25118 L
s
1 .777 0 r
.86782 .25629 m
.86882 .25381 L
s
.544 1 0 r
.86782 .25629 m
.86567 .2559 L
s
1 .303 0 r
.86782 .25629 m
.87159 .25295 L
s
.258 1 0 r
.86972 .25118 m
.87049 .24793 L
s
0 1 .631 r
.86972 .25118 m
.86763 .25008 L
s
0 .381 1 r
.86972 .25118 m
.86938 .24965 L
s
.738 1 0 r
.86972 .25118 m
.87395 .2473 L
s
.693 1 0 r
.87049 .24793 m
.86921 .24561 L
s
0 .533 1 r
.87049 .24793 m
.86674 .24813 L
s
1 .585 0 r
.87049 .24793 m
.87616 .24281 L
s
.337 1 0 r
.86199 .26249 m
.86143 .26391 L
s
1 .372 0 r
.86199 .26249 m
.86424 .26315 L
s
0 .984 1 r
.86199 .26249 m
.85774 .26531 L
s
0 1 .433 r
.86143 .26303 m
.86082 .26441 L
s
.052 0 1 r
.86143 .26303 m
.86542 .26254 L
s
1 .035 0 r
.86143 .26303 m
.85642 .26588 L
s
0 .83 1 r
.85953 .26346 m
.86101 .26339 L
s
0 .64 1 r
.85953 .26346 m
.86528 .26135 L
s
0 .672 1 r
.85953 .26346 m
.85688 .26475 L
s
.069 1 0 r
.86426 .2671 m
.86222 .26676 L
s
1 .006 0 r
.86426 .2671 m
.86801 .26492 L
s
1 .691 0 r
.86426 .2671 m
.86693 .26383 L
s
0 .157 1 r
.86426 .2671 m
.86295 .27148 L
s
1 .97 0 r
.86426 .2671 m
.86167 .27007 L
s
.115 0 1 r
.86675 .26067 m
.86504 .26064 L
s
0 .853 1 r
.86882 .25381 m
.86657 .25444 L
s
1 .121 0 r
.86763 .25008 m
.86759 .24929 L
s
0 1 .188 r
.86143 .26391 m
.86501 .26347 L
s
0 1 .68 r
.86143 .26391 m
.86424 .26315 L
s
.766 1 0 r
.86143 .26391 m
.85773 .26587 L
s
0 1 .552 r
.86143 .26391 m
.85774 .26531 L
s
.149 1 0 r
.8647 .26723 m
.86344 .26645 L
s
.599 1 0 r
.8647 .26723 m
.86705 .26593 L
s
1 .696 0 r
.8647 .26723 m
.8675 .26385 L
s
0 1 .348 r
.8647 .26723 m
.86222 .27157 L
s
1 .431 0 r
.8647 .26723 m
.86085 .26997 L
s
.179 1 0 r
.86762 .26023 m
.86802 .25932 L
s
0 1 .778 r
.86567 .2559 m
.86759 .25435 L
s
0 .066 1 r
.86938 .24965 m
.86906 .24931 L
s
1 .164 0 r
.86082 .26441 m
.86389 .26516 L
s
0 .899 1 r
.86082 .26441 m
.86542 .26254 L
s
1 .193 0 r
.86082 .26441 m
.85661 .26666 L
s
.396 1 0 r
.86082 .26441 m
.85642 .26588 L
s
0 1 .543 r
.86444 .26615 m
.86366 .26471 L
s
0 .594 1 r
.86444 .26615 m
.86816 .26428 L
s
1 .913 0 r
.86444 .26615 m
.86737 .26282 L
s
0 1 .278 r
.86444 .26615 m
.86204 .27097 L
s
.107 0 1 r
.86444 .26615 m
.8607 .2693 L
s
.174 0 1 r
.86864 .25952 m
.86933 .25859 L
s
0 1 .58 r
.87159 .25295 m
.87142 .25226 L
s
0 .411 1 r
.87395 .2473 m
.87265 .24765 L
s
.742 1 0 r
.86101 .26339 m
.865 .26304 L
s
1 .262 0 r
.86101 .26339 m
.86528 .26135 L
s
0 1 .233 r
.86101 .26339 m
.85662 .26588 L
s
.792 1 0 r
.86101 .26339 m
.85688 .26475 L
s
0 1 .252 r
.86222 .26676 m
.86693 .26383 L
s
0 .132 1 r
.86222 .26676 m
.86167 .27007 L
s
.443 1 0 r
.86344 .26645 m
.8675 .26385 L
s
.958 1 0 r
.86344 .26645 m
.86085 .26997 L
s
0 .124 1 r
.86366 .26471 m
.86737 .26282 L
s
0 1 .48 r
.86366 .26471 m
.8607 .2693 L
s
1 .395 0 r
.85606 .27028 m
.86072 .27319 L
s
1 .671 0 r
.85606 .27028 m
.85271 .2687 L
s
0 1 .742 r
.85606 .27028 m
.85443 .26642 L
s
0 1 .54 r
.85606 .27028 m
.8598 .27449 L
s
1 .476 0 r
.85606 .27028 m
.85408 .26667 L
s
1 .204 0 r
.85606 .27028 m
.85797 .27404 L
s
0 .9 1 r
.85606 .27028 m
.85773 .26587 L
s
.03 1 0 r
.85606 .27028 m
.85774 .26531 L
s
0 1 .454 r
.85606 .27028 m
.86167 .27007 L
s
0 1 .04 r
.85606 .27028 m
.84993 .26669 L
s
0 .995 1 r
.85606 .27028 m
.84969 .26688 L
s
1 .717 0 r
.85606 .27028 m
.85856 .27871 L
s
0 1 .955 r
.86072 .27319 m
.86236 .26691 L
s
1 .447 0 r
.86072 .27319 m
.85845 .27546 L
s
0 1 .904 r
.86072 .27319 m
.8598 .27449 L
s
1 .957 0 r
.86072 .27319 m
.86344 .27009 L
s
.541 1 0 r
.86072 .27319 m
.85797 .27404 L
s
0 1 .432 r
.86072 .27319 m
.86446 .27002 L
s
1 .249 0 r
.86072 .27319 m
.86295 .27148 L
s
1 .684 0 r
.86072 .27319 m
.86167 .27007 L
s
1 .816 0 r
.86072 .27319 m
.86061 .28012 L
s
.118 0 1 r
.86072 .27319 m
.85856 .27871 L
s
0 .305 1 r
.86236 .26691 m
.863 .26046 L
s
0 1 .256 r
.86236 .26691 m
.86021 .27111 L
s
.929 1 0 r
.86236 .26691 m
.86344 .27009 L
s
.519 1 0 r
.86236 .26691 m
.86303 .2625 L
s
0 1 .957 r
.86236 .26691 m
.86446 .27002 L
s
.522 1 0 r
.86236 .26691 m
.86134 .26335 L
s
0 .266 1 r
.863 .26046 m
.8622 .25665 L
s
1 .497 0 r
.863 .26046 m
.86099 .26422 L
s
0 1 .709 r
.863 .26046 m
.86303 .2625 L
s
1 .498 0 r
.863 .26046 m
.8643 .2566 L
s
.765 1 0 r
.863 .26046 m
.86134 .26335 L
s
0 .651 1 r
.863 .26046 m
.8641 .25614 L
s
0 .809 1 r
.8622 .25665 m
.86042 .25502 L
s
0 1 .518 r
.8622 .25665 m
.86202 .259 L
s
0 .185 1 r
.8622 .25665 m
.8643 .2566 L
s
.859 1 0 r
.8622 .25665 m
.8641 .25614 L
s
0 .763 1 r
.8622 .25665 m
.8617 .2538 L
s
1 .15 0 r
.86042 .25502 m
.86172 .25596 L
s
.035 0 1 r
.86042 .25502 m
.86061 .25374 L
s
0 .597 1 r
.86042 .25502 m
.8617 .2538 L
s
0 .177 1 r
.85342 .27122 m
.85861 .27294 L
s
1 .347 0 r
.85342 .27122 m
.85271 .2687 L
s
.011 0 1 r
.85342 .27122 m
.85082 .269 L
s
1 .066 0 r
.85342 .27122 m
.8581 .27444 L
s
.183 0 1 r
.85342 .27122 m
.85198 .2676 L
s
0 1 .544 r
.85342 .27122 m
.85746 .27333 L
s
1 .217 0 r
.85342 .27122 m
.85661 .26666 L
s
.146 0 1 r
.85342 .27122 m
.85642 .26588 L
s
0 1 .328 r
.85342 .27122 m
.86085 .26997 L
s
1 .133 0 r
.85342 .27122 m
.84821 .26711 L
s
0 1 .506 r
.85342 .27122 m
.8467 .26774 L
s
.661 1 0 r
.85342 .27122 m
.85648 .27866 L
s
.888 1 0 r
.85861 .27294 m
.85989 .26635 L
s
0 1 .784 r
.85861 .27294 m
.85845 .27546 L
s
0 1 .746 r
.85861 .27294 m
.8581 .27444 L
s
.471 1 0 r
.85861 .27294 m
.86029 .26962 L
s
0 .062 1 r
.85861 .27294 m
.85746 .27333 L
s
.138 0 1 r
.85861 .27294 m
.86126 .26911 L
s
1 .972 0 r
.85861 .27294 m
.86222 .27157 L
s
.601 1 0 r
.85861 .27294 m
.86085 .26997 L
s
.317 1 0 r
.85861 .27294 m
.85922 .28011 L
s
1 .705 0 r
.85861 .27294 m
.85648 .27866 L
s
0 1 .801 r
.85989 .26635 m
.86046 .26028 L
s
.664 1 0 r
.85989 .26635 m
.86021 .27111 L
s
.94 1 0 r
.85989 .26635 m
.86029 .26962 L
s
1 .673 0 r
.85989 .26635 m
.8615 .26167 L
s
1 .157 0 r
.85989 .26635 m
.86126 .26911 L
s
1 .786 0 r
.85989 .26635 m
.85967 .26188 L
s
0 1 .295 r
.86046 .26028 m
.86161 .25582 L
s
0 .359 1 r
.86046 .26028 m
.86099 .26422 L
s
0 1 .038 r
.86046 .26028 m
.8615 .26167 L
s
0 .481 1 r
.86046 .26028 m
.86181 .25681 L
s
0 1 .218 r
.86046 .26028 m
.85967 .26188 L
s
0 .236 1 r
.86046 .26028 m
.86132 .25632 L
s
.468 1 0 r
.86161 .25582 m
.86084 .25415 L
s
1 .19 0 r
.86161 .25582 m
.86202 .259 L
s
0 .035 1 r
.86161 .25582 m
.86181 .25681 L
s
0 .56 1 r
.86161 .25582 m
.86132 .25632 L
s
.075 0 1 r
.86161 .25582 m
.86012 .25389 L
s
0 1 .172 r
.86084 .25415 m
.86172 .25596 L
s
0 .48 1 r
.86084 .25415 m
.86035 .25341 L
s
.964 1 0 r
.86084 .25415 m
.86012 .25389 L
s
.706 1 0 r
.85452 .26995 m
.85819 .27291 L
s
0 1 .504 r
.85452 .26995 m
.85271 .2687 L
s
0 .637 1 r
.85452 .26995 m
.85182 .26699 L
s
.247 1 0 r
.85452 .26995 m
.85745 .27425 L
s
0 1 .651 r
.85452 .26995 m
.85286 .26635 L
s
.264 1 0 r
.85452 .26995 m
.85702 .27303 L
s
0 1 .178 r
.85452 .26995 m
.85662 .26588 L
s
.684 1 0 r
.85452 .26995 m
.85688 .26475 L
s
0 .164 1 r
.85452 .26995 m
.8607 .2693 L
s
.274 1 0 r
.85452 .26995 m
.8485 .26685 L
s
0 1 .935 r
.85452 .26995 m
.84796 .26667 L
s
0 1 .472 r
.85452 .26995 m
.85608 .27855 L
s
0 1 .167 r
.85819 .27291 m
.85807 .26716 L
s
.655 1 0 r
.85819 .27291 m
.85845 .27546 L
s
0 .588 1 r
.85819 .27291 m
.85745 .27425 L
s
0 1 .447 r
.85819 .27291 m
.85974 .26964 L
s
1 .638 0 r
.85819 .27291 m
.85702 .27303 L
s
1 .567 0 r
.85819 .27291 m
.85951 .26924 L
s
0 1 .236 r
.85819 .27291 m
.86204 .27097 L
s
.149 0 1 r
.85819 .27291 m
.8607 .2693 L
s
0 1 .597 r
.85819 .27291 m
.85903 .28 L
s
.238 1 0 r
.85819 .27291 m
.85608 .27855 L
s
.565 1 0 r
.85807 .26716 m
.85892 .2613 L
s
0 .459 1 r
.85807 .26716 m
.86021 .27111 L
s
1 .135 0 r
.85807 .26716 m
.85974 .26964 L
s
.586 1 0 r
.85807 .26716 m
.85991 .26227 L
s
.126 0 1 r
.85807 .26716 m
.85951 .26924 L
s
.762 1 0 r
.85807 .26716 m
.85905 .2625 L
s
0 1 .012 r
.85892 .2613 m
.86332 .25543 L
s
.207 1 0 r
.85892 .2613 m
.86099 .26422 L
s
0 1 .778 r
.85892 .2613 m
.85991 .26227 L
s
0 .487 1 r
.85892 .2613 m
.86302 .25672 L
s
0 1 .978 r
.85892 .2613 m
.85905 .2625 L
s
.123 1 0 r
.85892 .2613 m
.86313 .25615 L
s
1 .599 0 r
.86332 .25543 m
.86211 .25397 L
s
0 1 .256 r
.86332 .25543 m
.86202 .259 L
s
.346 1 0 r
.86332 .25543 m
.86302 .25672 L
s
.706 1 0 r
.86332 .25543 m
.86313 .25615 L
s
0 1 .027 r
.86332 .25543 m
.86598 .25103 L
s
.165 1 0 r
.86211 .25397 m
.86172 .25596 L
s
0 .134 1 r
.86211 .25397 m
.86217 .25273 L
s
.591 1 0 r
.86211 .25397 m
.86598 .25103 L
s
.908 1 0 r
.85072 .26875 m
.85363 .27307 L
s
0 1 .106 r
.85072 .26875 m
.85271 .2687 L
s
0 .945 1 r
.85072 .26875 m
.85513 .26663 L
s
1 .351 0 r
.85072 .26875 m
.85442 .26904 L
s
0 1 .407 r
.85072 .26875 m
.84815 .26484 L
s
.119 0 1 r
.85072 .26875 m
.84433 .27012 L
s
.499 1 0 r
.85363 .27307 m
.85861 .27458 L
s
0 1 .666 r
.85363 .27307 m
.85271 .2687 L
s
.727 1 0 r
.85363 .27307 m
.85845 .27546 L
s
0 .532 1 r
.85363 .27307 m
.85442 .26904 L
s
1 .229 0 r
.85363 .27307 m
.856 .26882 L
s
.702 1 0 r
.85363 .27307 m
.86016 .27273 L
s
0 1 .104 r
.85363 .27307 m
.8593 .27255 L
s
0 .488 1 r
.85363 .27307 m
.84433 .27012 L
s
0 1 .526 r
.85363 .27307 m
.84724 .2692 L
s
1 .828 0 r
.85363 .27307 m
.85688 .27982 L
s
0 .524 1 r
.85363 .27307 m
.85702 .27995 L
s
0 1 .317 r
.85861 .27458 m
.85977 .26784 L
s
.044 1 0 r
.85861 .27458 m
.85845 .27546 L
s
1 .268 0 r
.85861 .27458 m
.86021 .27111 L
s
1 .469 0 r
.85861 .27458 m
.8593 .27255 L
s
1 .983 0 r
.85861 .27458 m
.86268 .2731 L
s
1 .776 0 r
.85861 .27458 m
.85702 .27995 L
s
0 .776 1 r
.85861 .27458 m
.8596 .2811 L
s
1 .219 0 r
.85977 .26784 m
.86068 .26181 L
s
1 .16 0 r
.85977 .26784 m
.86021 .27111 L
s
1 .047 0 r
.85977 .26784 m
.86099 .26422 L
s
.463 1 0 r
.86068 .26181 m
.86389 .25699 L
s
0 .123 1 r
.86068 .26181 m
.86099 .26422 L
s
1 .3 0 r
.86068 .26181 m
.86202 .259 L
s
1 .991 0 r
.86389 .25699 m
.86202 .259 L
s
0 1 .679 r
.86389 .25699 m
.86172 .25596 L
s
0 1 .512 r
.85322 .26846 m
.85456 .27364 L
s
0 1 .272 r
.85322 .26846 m
.85271 .2687 L
s
0 .887 1 r
.85322 .26846 m
.85644 .26624 L
s
0 1 .164 r
.85322 .26846 m
.85772 .26835 L
s
1 .07 0 r
.85322 .26846 m
.84908 .26493 L
s
0 1 .629 r
.85322 .26846 m
.8497 .26804 L
s
1 .622 0 r
.85456 .27364 m
.8596 .27499 L
s
1 .315 0 r
.85456 .27364 m
.85271 .2687 L
s
0 .762 1 r
.85456 .27364 m
.85845 .27546 L
s
1 .399 0 r
.85456 .27364 m
.85772 .26835 L
s
0 .243 1 r
.85456 .27364 m
.85684 .26905 L
s
1 .523 0 r
.85456 .27364 m
.86116 .273 L
s
.36 1 0 r
.85456 .27364 m
.86136 .27273 L
s
.035 0 1 r
.85456 .27364 m
.8497 .26804 L
s
.275 1 0 r
.85456 .27364 m
.84737 .27018 L
s
.53 1 0 r
.85456 .27364 m
.85738 .28053 L
s
0 .555 1 r
.85456 .27364 m
.85734 .28081 L
s
.098 1 0 r
.8596 .27499 m
.86064 .2682 L
s
0 .983 1 r
.8596 .27499 m
.85845 .27546 L
s
.868 1 0 r
.8596 .27499 m
.86021 .27111 L
s
.423 1 0 r
.8596 .27499 m
.86136 .27273 L
s
.137 1 0 r
.8596 .27499 m
.86364 .27305 L
s
1 .25 0 r
.8596 .27499 m
.85734 .28081 L
s
.016 0 1 r
.8596 .27499 m
.86083 .28101 L
s
0 1 .648 r
.86064 .2682 m
.86063 .26254 L
s
0 1 .467 r
.86064 .2682 m
.86021 .27111 L
s
.013 0 1 r
.86064 .2682 m
.86099 .26422 L
s
1 .782 0 r
.86063 .26254 m
.85858 .26022 L
s
0 1 .703 r
.86063 .26254 m
.86099 .26422 L
s
1 .332 0 r
.86063 .26254 m
.86202 .259 L
s
0 .016 1 r
.85858 .26022 m
.86202 .259 L
s
.012 0 1 r
.85858 .26022 m
.86172 .25596 L
s
1 .592 0 r
.85274 .26814 m
.85529 .27265 L
s
0 1 .534 r
.85274 .26814 m
.85271 .2687 L
s
0 1 .771 r
.85274 .26814 m
.85616 .2662 L
s
0 .219 1 r
.85274 .26814 m
.85674 .26876 L
s
.309 1 0 r
.85274 .26814 m
.84823 .26528 L
s
0 .412 1 r
.85274 .26814 m
.84868 .26829 L
s
.618 1 0 r
.85529 .27265 m
.85877 .275 L
s
0 1 .021 r
.85529 .27265 m
.85271 .2687 L
s
1 .857 0 r
.85529 .27265 m
.85845 .27546 L
s
0 .564 1 r
.85529 .27265 m
.85674 .26876 L
s
0 1 .015 r
.85529 .27265 m
.85709 .26831 L
s
0 .19 1 r
.85529 .27265 m
.86108 .2728 L
s
0 1 .502 r
.85529 .27265 m
.8607 .2729 L
s
1 .007 0 r
.85529 .27265 m
.84868 .26829 L
s
.373 1 0 r
.85529 .27265 m
.84868 .26868 L
s
0 1 .312 r
.85529 .27265 m
.85747 .27994 L
s
0 1 .139 r
.85529 .27265 m
.85705 .28031 L
s
.073 1 0 r
.85877 .275 m
.85969 .26816 L
s
.743 1 0 r
.85877 .275 m
.85845 .27546 L
s
1 .405 0 r
.85877 .275 m
.86021 .27111 L
s
1 .365 0 r
.85877 .275 m
.8607 .2729 L
s
.168 1 0 r
.85877 .275 m
.86097 .27422 L
s
0 1 .877 r
.85877 .275 m
.85705 .28031 L
s
.086 0 1 r
.85877 .275 m
.8599 .28135 L
s
0 .069 1 r
.85969 .26816 m
.85999 .26243 L
s
.081 1 0 r
.85969 .26816 m
.86021 .27111 L
s
1 .711 0 r
.85969 .26816 m
.86099 .26422 L
s
1 .467 0 r
.85999 .26243 m
.86204 .25791 L
s
1 .36 0 r
.85999 .26243 m
.86099 .26422 L
s
1 .98 0 r
.85999 .26243 m
.86202 .259 L
s
.564 1 0 r
.86204 .25791 m
.86202 .259 L
s
0 .56 1 r
.86204 .25791 m
.86172 .25596 L
s
1 .806 0 r
.85275 .26763 m
.85529 .27241 L
s
0 .479 1 r
.85275 .26763 m
.85271 .2687 L
s
.924 1 0 r
.85275 .26763 m
.8565 .26522 L
s
.737 1 0 r
.85275 .26763 m
.85626 .26785 L
s
0 1 .005 r
.85275 .26763 m
.84885 .26453 L
s
0 1 .882 r
.85275 .26763 m
.84877 .26807 L
s
1 .408 0 r
.85529 .27241 m
.85898 .27483 L
s
.857 1 0 r
.85529 .27241 m
.85271 .2687 L
s
0 .526 1 r
.85529 .27241 m
.85845 .27546 L
s
0 1 .794 r
.85529 .27241 m
.85626 .26785 L
s
0 1 .766 r
.85529 .27241 m
.85718 .26767 L
s
1 .218 0 r
.85529 .27241 m
.86018 .27256 L
s
0 1 .401 r
.85529 .27241 m
.86136 .27168 L
s
1 .248 0 r
.85529 .27241 m
.84877 .26807 L
s
1 .763 0 r
.85529 .27241 m
.84869 .26845 L
s
1 .229 0 r
.85529 .27241 m
.85714 .28033 L
s
1 .636 0 r
.85529 .27241 m
.85703 .28047 L
s
1 .63 0 r
.85898 .27483 m
.85978 .26847 L
s
0 0 1 r
.85898 .27483 m
.85845 .27546 L
s
0 .674 1 r
.85898 .27483 m
.86021 .27111 L
s
0 .849 1 r
.85898 .27483 m
.86136 .27168 L
s
0 .332 1 r
.85898 .27483 m
.86328 .27257 L
s
0 .929 1 r
.85898 .27483 m
.85703 .28047 L
s
0 1 .454 r
.85898 .27483 m
.86031 .281 L
s
.295 1 0 r
.85978 .26847 m
.86011 .26273 L
s
0 .173 1 r
.85978 .26847 m
.86021 .27111 L
s
0 1 .03 r
.85978 .26847 m
.86099 .26422 L
s
0 1 .43 r
.86011 .26273 m
.86339 .25774 L
s
0 1 .322 r
.86011 .26273 m
.86099 .26422 L
s
0 1 .781 r
.86011 .26273 m
.86202 .259 L
s
.827 1 0 r
.86339 .25774 m
.86202 .259 L
s
0 1 .988 r
.86339 .25774 m
.86172 .25596 L
s
1 .732 0 r
.85211 .26828 m
.8546 .27273 L
s
.389 1 0 r
.85211 .26828 m
.85271 .2687 L
s
.096 1 0 r
.85211 .26828 m
.85578 .26603 L
s
0 .411 1 r
.85211 .26828 m
.85624 .26815 L
s
1 .753 0 r
.85211 .26828 m
.84805 .26546 L
s
0 .105 1 r
.85211 .26828 m
.84701 .26946 L
s
0 .958 1 r
.8546 .27273 m
.85936 .27434 L
s
0 .228 1 r
.8546 .27273 m
.85271 .2687 L
s
.788 1 0 r
.8546 .27273 m
.85845 .27546 L
s
.639 1 0 r
.8546 .27273 m
.85624 .26815 L
s
.004 0 1 r
.8546 .27273 m
.85664 .26829 L
s
1 .142 0 r
.8546 .27273 m
.85897 .27329 L
s
1 .959 0 r
.8546 .27273 m
.86091 .27178 L
s
0 .377 1 r
.8546 .27273 m
.84701 .26946 L
s
.629 1 0 r
.8546 .27273 m
.84856 .2683 L
s
0 1 .935 r
.8546 .27273 m
.85711 .2801 L
s
1 .762 0 r
.8546 .27273 m
.85689 .27994 L
s
.509 1 0 r
.85936 .27434 m
.86125 .26748 L
s
0 1 .427 r
.85936 .27434 m
.85845 .27546 L
s
0 1 .151 r
.85936 .27434 m
.86021 .27111 L
s
0 .431 1 r
.85936 .27434 m
.86091 .27178 L
s
0 .869 1 r
.85936 .27434 m
.86366 .27245 L
s
0 1 .113 r
.85936 .27434 m
.85689 .27994 L
s
.146 0 1 r
.85936 .27434 m
.86102 .28045 L
s
.382 1 0 r
.86125 .26748 m
.86268 .26147 L
s
0 .176 1 r
.86125 .26748 m
.86021 .27111 L
s
.628 1 0 r
.86125 .26748 m
.86099 .26422 L
s
0 1 .929 r
.86268 .26147 m
.86279 .25782 L
s
.174 1 0 r
.86268 .26147 m
.86099 .26422 L
s
1 .089 0 r
.86268 .26147 m
.86202 .259 L
s
0 .953 1 r
.86279 .25782 m
.86202 .259 L
s
1 .499 0 r
.86279 .25782 m
.86172 .25596 L
s
.502 1 0 r
.85237 .2689 m
.855 .27299 L
s
0 1 .745 r
.85237 .2689 m
.85271 .2687 L
s
0 .473 1 r
.85237 .2689 m
.85612 .26686 L
s
.198 0 1 r
.85237 .2689 m
.85708 .26899 L
s
.147 1 0 r
.85237 .2689 m
.84864 .26526 L
s
0 .081 1 r
.85237 .2689 m
.84825 .26873 L
s
0 .18 1 r
.855 .27299 m
.85965 .27462 L
s
.779 1 0 r
.855 .27299 m
.85271 .2687 L
s
0 .72 1 r
.855 .27299 m
.85845 .27546 L
s
.58 1 0 r
.855 .27299 m
.85708 .26899 L
s
0 1 .484 r
.855 .27299 m
.8571 .26867 L
s
0 1 .243 r
.855 .27299 m
.86126 .27313 L
s
.424 1 0 r
.855 .27299 m
.86127 .27232 L
s
.129 0 1 r
.855 .27299 m
.84825 .26873 L
s
0 .445 1 r
.855 .27299 m
.84892 .2685 L
s
0 .968 1 r
.855 .27299 m
.85707 .28021 L
s
.258 1 0 r
.855 .27299 m
.85672 .28032 L
s
.042 1 0 r
.85965 .27462 m
.8604 .26788 L
s
0 .852 1 r
.85965 .27462 m
.85845 .27546 L
s
0 .282 1 r
.85965 .27462 m
.86021 .27111 L
s
0 1 .228 r
.85965 .27462 m
.86127 .27232 L
s
0 .742 1 r
.85965 .27462 m
.86338 .27297 L
s
0 .684 1 r
.85965 .27462 m
.85672 .28032 L
s
1 .769 0 r
.85965 .27462 m
.86055 .28083 L
s
1 .975 0 r
.8604 .26788 m
.86106 .26193 L
s
0 .62 1 r
.8604 .26788 m
.86021 .27111 L
s
1 .456 0 r
.8604 .26788 m
.86099 .26422 L
s
0 .793 1 r
.86106 .26193 m
.8628 .25747 L
s
.133 0 1 r
.86106 .26193 m
.86099 .26422 L
s
1 .555 0 r
.86106 .26193 m
.86202 .259 L
s
.139 1 0 r
.8628 .25747 m
.86202 .259 L
s
.138 0 1 r
.8628 .25747 m
.86172 .25596 L
s
0 1 .965 r
.85271 .2687 m
.85845 .27546 L
s
.401 1 0 r
.85271 .2687 m
.85408 .26667 L
s
0 .332 1 r
.85271 .2687 m
.85198 .2676 L
s
1 .629 0 r
.85271 .2687 m
.85286 .26635 L
s
0 .165 1 r
.85271 .2687 m
.85513 .26663 L
s
0 1 .58 r
.85271 .2687 m
.85644 .26624 L
s
0 1 .718 r
.85271 .2687 m
.85616 .2662 L
s
0 .136 1 r
.85271 .2687 m
.8565 .26522 L
s
.067 0 1 r
.85271 .2687 m
.85578 .26603 L
s
0 .434 1 r
.85271 .2687 m
.85612 .26686 L
s
0 .19 1 r
.85271 .2687 m
.856 .26882 L
s
0 1 .5 r
.85271 .2687 m
.85684 .26905 L
s
0 .406 1 r
.85271 .2687 m
.85709 .26831 L
s
0 .753 1 r
.85271 .2687 m
.85718 .26767 L
s
1 .363 0 r
.85271 .2687 m
.85664 .26829 L
s
.812 1 0 r
.85271 .2687 m
.8571 .26867 L
s
1 .779 0 r
.85271 .2687 m
.85699 .27037 L
s
0 1 .709 r
.85271 .2687 m
.85773 .26587 L
s
0 .821 1 r
.85271 .2687 m
.85661 .26666 L
s
0 1 .452 r
.85271 .2687 m
.85662 .26588 L
s
1 .024 0 r
.85271 .2687 m
.84815 .26484 L
s
0 1 .598 r
.85271 .2687 m
.84908 .26493 L
s
0 1 .453 r
.85271 .2687 m
.84823 .26528 L
s
0 1 .057 r
.85271 .2687 m
.84885 .26453 L
s
.104 1 0 r
.85271 .2687 m
.84805 .26546 L
s
1 .046 0 r
.85271 .2687 m
.84864 .26526 L
s
0 1 .279 r
.85271 .2687 m
.84724 .2692 L
s
0 .983 1 r
.85271 .2687 m
.84737 .27018 L
s
0 .323 1 r
.85271 .2687 m
.84868 .26868 L
s
1 .469 0 r
.85271 .2687 m
.84869 .26845 L
s
0 .053 1 r
.85271 .2687 m
.84856 .2683 L
s
0 .911 1 r
.85271 .2687 m
.84892 .2685 L
s
0 .936 1 r
.85271 .2687 m
.84584 .27398 L
s
.73 1 0 r
.85271 .2687 m
.84993 .26669 L
s
.546 1 0 r
.85271 .2687 m
.84821 .26711 L
s
0 .649 1 r
.85271 .2687 m
.8485 .26685 L
s
0 1 .067 r
.85845 .27546 m
.86021 .27111 L
s
.019 1 0 r
.85845 .27546 m
.8598 .27449 L
s
0 .068 1 r
.85845 .27546 m
.8581 .27444 L
s
0 .085 1 r
.85845 .27546 m
.85745 .27425 L
s
0 .378 1 r
.85845 .27546 m
.85699 .27037 L
s
0 1 .319 r
.85845 .27546 m
.86016 .27273 L
s
.502 1 0 r
.85845 .27546 m
.86116 .273 L
s
.168 0 1 r
.85845 .27546 m
.86108 .2728 L
s
1 .31 0 r
.85845 .27546 m
.86018 .27256 L
s
.172 0 1 r
.85845 .27546 m
.85897 .27329 L
s
0 1 .37 r
.85845 .27546 m
.86126 .27313 L
s
1 .479 0 r
.85845 .27546 m
.86268 .2731 L
s
1 .427 0 r
.85845 .27546 m
.86364 .27305 L
s
.86 1 0 r
.85845 .27546 m
.86097 .27422 L
s
1 .911 0 r
.85845 .27546 m
.86328 .27257 L
s
0 1 .039 r
.85845 .27546 m
.86366 .27245 L
s
.402 1 0 r
.85845 .27546 m
.86338 .27297 L
s
.054 1 0 r
.85845 .27546 m
.86168 .27195 L
s
1 .271 0 r
.85845 .27546 m
.86295 .27148 L
s
1 .489 0 r
.85845 .27546 m
.86222 .27157 L
s
0 1 .708 r
.85845 .27546 m
.86204 .27097 L
s
0 .822 1 r
.85845 .27546 m
.84584 .27398 L
s
0 1 .825 r
.85845 .27546 m
.85688 .27982 L
s
0 1 .162 r
.85845 .27546 m
.85738 .28053 L
s
0 1 .088 r
.85845 .27546 m
.85747 .27994 L
s
0 .816 1 r
.85845 .27546 m
.85714 .28033 L
s
.605 1 0 r
.85845 .27546 m
.85711 .2801 L
s
0 1 .179 r
.85845 .27546 m
.85707 .28021 L
s
1 .875 0 r
.85845 .27546 m
.8596 .2811 L
s
0 .514 1 r
.85845 .27546 m
.86083 .28101 L
s
1 .658 0 r
.85845 .27546 m
.8599 .28135 L
s
.429 1 0 r
.85845 .27546 m
.86031 .281 L
s
.027 1 0 r
.85845 .27546 m
.86102 .28045 L
s
0 .794 1 r
.85845 .27546 m
.86055 .28083 L
s
0 1 .653 r
.85845 .27546 m
.86093 .2798 L
s
.854 1 0 r
.85845 .27546 m
.86061 .28012 L
s
0 .868 1 r
.85845 .27546 m
.85922 .28011 L
s
.368 1 0 r
.85845 .27546 m
.85903 .28 L
s
0 .092 1 r
.86021 .27111 m
.86099 .26422 L
s
0 .147 1 r
.86021 .27111 m
.86344 .27009 L
s
1 .81 0 r
.86021 .27111 m
.86029 .26962 L
s
.3 1 0 r
.86021 .27111 m
.85974 .26964 L
s
1 .92 0 r
.86021 .27111 m
.86168 .27195 L
s
1 .643 0 r
.86021 .27111 m
.86093 .2798 L
s
0 1 .497 r
.86099 .26422 m
.86202 .259 L
s
0 .346 1 r
.86099 .26422 m
.86303 .2625 L
s
.99 1 0 r
.86099 .26422 m
.8615 .26167 L
s
1 .138 0 r
.86099 .26422 m
.85991 .26227 L
s
1 .977 0 r
.86202 .259 m
.86172 .25596 L
s
1 .573 0 r
.86202 .259 m
.8643 .2566 L
s
.752 1 0 r
.86202 .259 m
.86181 .25681 L
s
1 .523 0 r
.86202 .259 m
.86302 .25672 L
s
0 .187 1 r
.86172 .25596 m
.86061 .25374 L
s
0 .74 1 r
.86172 .25596 m
.86035 .25341 L
s
.713 1 0 r
.86172 .25596 m
.86217 .25273 L
s
.057 0 1 r
.85443 .26642 m
.85408 .26667 L
s
0 .615 1 r
.85443 .26642 m
.85774 .26531 L
s
.056 0 1 r
.85443 .26642 m
.84969 .26688 L
s
1 .257 0 r
.85082 .269 m
.85198 .2676 L
s
0 .058 1 r
.85082 .269 m
.85642 .26588 L
s
0 .169 1 r
.85082 .269 m
.8467 .26774 L
s
0 1 .556 r
.85182 .26699 m
.85286 .26635 L
s
0 .255 1 r
.85182 .26699 m
.85688 .26475 L
s
1 .4 0 r
.85182 .26699 m
.84796 .26667 L
s
.904 1 0 r
.8598 .27449 m
.85797 .27404 L
s
0 1 .674 r
.8598 .27449 m
.86295 .27148 L
s
0 .846 1 r
.8598 .27449 m
.86167 .27007 L
s
1 .698 0 r
.8598 .27449 m
.86061 .28012 L
s
1 .11 0 r
.8598 .27449 m
.85856 .27871 L
s
0 .631 1 r
.86344 .27009 m
.86446 .27002 L
s
1 .006 0 r
.86303 .2625 m
.86134 .26335 L
s
0 1 .419 r
.8643 .2566 m
.8641 .25614 L
s
1 .357 0 r
.85408 .26667 m
.85773 .26587 L
s
0 1 .267 r
.85408 .26667 m
.85774 .26531 L
s
1 .389 0 r
.85408 .26667 m
.84993 .26669 L
s
.368 1 0 r
.85408 .26667 m
.84969 .26688 L
s
1 .556 0 r
.8581 .27444 m
.85746 .27333 L
s
0 1 .773 r
.8581 .27444 m
.86222 .27157 L
s
0 .043 1 r
.8581 .27444 m
.86085 .26997 L
s
.803 1 0 r
.8581 .27444 m
.85922 .28011 L
s
0 .452 1 r
.8581 .27444 m
.85648 .27866 L
s
.165 0 1 r
.86029 .26962 m
.86126 .26911 L
s
0 .904 1 r
.8615 .26167 m
.85967 .26188 L
s
.493 1 0 r
.86181 .25681 m
.86132 .25632 L
s
1 .204 0 r
.85198 .2676 m
.85661 .26666 L
s
0 1 .591 r
.85198 .2676 m
.85642 .26588 L
s
0 1 .106 r
.85198 .2676 m
.84821 .26711 L
s
.08 1 0 r
.85198 .2676 m
.8467 .26774 L
s
0 .367 1 r
.85745 .27425 m
.85702 .27303 L
s
1 .255 0 r
.85745 .27425 m
.86204 .27097 L
s
0 .755 1 r
.85745 .27425 m
.8607 .2693 L
s
0 .702 1 r
.85745 .27425 m
.85903 .28 L
s
0 1 .775 r
.85745 .27425 m
.85608 .27855 L
s
0 .206 1 r
.85974 .26964 m
.85951 .26924 L
s
0 1 .007 r
.85991 .26227 m
.85905 .2625 L
s
.189 0 1 r
.86302 .25672 m
.86313 .25615 L
s
.972 1 0 r
.85286 .26635 m
.85662 .26588 L
s
.85286 .26635 m
.85688 .26475 L
s
0 .43 1 r
.85286 .26635 m
.8485 .26685 L
s
1 .682 0 r
.85286 .26635 m
.84796 .26667 L
s
0 .472 1 r
.85797 .27404 m
.86167 .27007 L
s
1 .261 0 r
.85797 .27404 m
.85856 .27871 L
s
1 .224 0 r
.85746 .27333 m
.86085 .26997 L
s
.41 1 0 r
.85746 .27333 m
.85648 .27866 L
s
1 .405 0 r
.85702 .27303 m
.8607 .2693 L
s
0 1 .351 r
.85702 .27303 m
.85608 .27855 L
s
0 .948 1 r
.85053 .27449 m
.85856 .28398 L
s
0 .756 1 r
.85053 .27449 m
.845 .26739 L
s
0 1 .883 r
.85053 .27449 m
.84548 .26781 L
s
0 .04 1 r
.85053 .27449 m
.85799 .28389 L
s
0 .946 1 r
.85053 .27449 m
.84525 .26644 L
s
1 .228 0 r
.85053 .27449 m
.85677 .28304 L
s
.369 1 0 r
.85053 .27449 m
.84993 .26669 L
s
1 .507 0 r
.85053 .27449 m
.84969 .26688 L
s
.667 1 0 r
.85053 .27449 m
.85856 .27871 L
s
0 .767 1 r
.85053 .27449 m
.84094 .25995 L
s
1 .822 0 r
.85053 .27449 m
.83874 .26204 L
s
0 1 .484 r
.85053 .27449 m
.86213 .29251 L
s
0 .058 1 r
.85856 .28398 m
.86316 .28418 L
s
1 .153 0 r
.85856 .28398 m
.85599 .28308 L
s
1 .696 0 r
.85856 .28398 m
.85799 .28389 L
s
.424 1 0 r
.85856 .28398 m
.86162 .28376 L
s
0 .021 1 r
.85856 .28398 m
.85677 .28304 L
s
.782 1 0 r
.85856 .28398 m
.86183 .28324 L
s
.555 1 0 r
.85856 .28398 m
.86061 .28012 L
s
0 1 .884 r
.85856 .28398 m
.85856 .27871 L
s
1 .454 0 r
.85856 .28398 m
.86304 .29171 L
s
1 .636 0 r
.85856 .28398 m
.86213 .29251 L
s
1 .631 0 r
.86316 .28418 m
.86555 .28503 L
s
0 1 .218 r
.86316 .28418 m
.86011 .28508 L
s
.117 0 1 r
.86316 .28418 m
.86162 .28376 L
s
0 1 .332 r
.86316 .28418 m
.8653 .28431 L
s
0 .757 1 r
.86316 .28418 m
.86183 .28324 L
s
0 1 .96 r
.86316 .28418 m
.86694 .28357 L
s
0 1 .846 r
.86555 .28503 m
.86783 .28508 L
s
1 .751 0 r
.86555 .28503 m
.86435 .28426 L
s
1 .114 0 r
.86555 .28503 m
.8653 .28431 L
s
0 .901 1 r
.86555 .28503 m
.86923 .28309 L
s
0 .681 1 r
.86555 .28503 m
.86694 .28357 L
s
0 .308 1 r
.86555 .28503 m
.86916 .28325 L
s
0 1 .372 r
.86783 .28508 m
.86769 .28674 L
s
0 .53 1 r
.86783 .28508 m
.86775 .28381 L
s
0 .684 1 r
.86783 .28508 m
.86923 .28309 L
s
1 .608 0 r
.86783 .28508 m
.86916 .28325 L
s
.696 1 0 r
.86783 .28508 m
.86752 .28652 L
s
0 1 .978 r
.86769 .28674 m
.86838 .28478 L
s
.295 1 0 r
.86769 .28674 m
.86703 .28717 L
s
.984 1 0 r
.86769 .28674 m
.86752 .28652 L
s
0 1 .427 r
.84788 .27477 m
.85657 .28394 L
s
.9 1 0 r
.84788 .27477 m
.845 .26739 L
s
.532 1 0 r
.84788 .27477 m
.83973 .27006 L
s
1 .292 0 r
.84788 .27477 m
.85467 .2845 L
s
0 .811 1 r
.84788 .27477 m
.84258 .26693 L
s
1 .727 0 r
.84788 .27477 m
.85418 .28309 L
s
0 .912 1 r
.84788 .27477 m
.84821 .26711 L
s
0 1 .41 r
.84788 .27477 m
.8467 .26774 L
s
0 .111 1 r
.84788 .27477 m
.85648 .27866 L
s
.003 0 1 r
.84788 .27477 m
.83924 .2599 L
s
0 .481 1 r
.84788 .27477 m
.83557 .26211 L
s
1 .515 0 r
.84788 .27477 m
.86029 .29204 L
s
0 1 .542 r
.85657 .28394 m
.86172 .28501 L
s
0 .983 1 r
.85657 .28394 m
.85599 .28308 L
s
0 1 .036 r
.85657 .28394 m
.85467 .2845 L
s
1 .117 0 r
.85657 .28394 m
.85983 .28465 L
s
1 .228 0 r
.85657 .28394 m
.85418 .28309 L
s
0 .831 1 r
.85657 .28394 m
.85951 .28523 L
s
1 .108 0 r
.85657 .28394 m
.85922 .28011 L
s
0 .645 1 r
.85657 .28394 m
.85648 .27866 L
s
0 1 .384 r
.85657 .28394 m
.86213 .2912 L
s
.407 1 0 r
.85657 .28394 m
.86029 .29204 L
s
0 1 .847 r
.86172 .28501 m
.86595 .28517 L
s
1 .889 0 r
.86172 .28501 m
.86011 .28508 L
s
.74 1 0 r
.86172 .28501 m
.85983 .28465 L
s
0 1 .189 r
.86172 .28501 m
.86459 .28523 L
s
1 .459 0 r
.86172 .28501 m
.85951 .28523 L
s
1 .832 0 r
.86172 .28501 m
.86485 .28574 L
s
.487 1 0 r
.86595 .28517 m
.86816 .2852 L
s
.101 1 0 r
.86595 .28517 m
.86435 .28426 L
s
1 .463 0 r
.86595 .28517 m
.86459 .28523 L
s
0 1 .013 r
.86595 .28517 m
.86869 .28408 L
s
0 .352 1 r
.86595 .28517 m
.86485 .28574 L
s
.065 0 1 r
.86595 .28517 m
.86975 .28355 L
s
.087 1 0 r
.86816 .2852 m
.86863 .28611 L
s
0 .297 1 r
.86816 .2852 m
.86775 .28381 L
s
1 .749 0 r
.86816 .2852 m
.86869 .28408 L
s
0 .935 1 r
.86816 .2852 m
.86975 .28355 L
s
1 .279 0 r
.86816 .2852 m
.86923 .28645 L
s
0 .206 1 r
.86863 .28611 m
.86838 .28478 L
s
.173 1 0 r
.86863 .28611 m
.8689 .28562 L
s
0 .743 1 r
.86863 .28611 m
.86923 .28645 L
s
0 .981 1 r
.84658 .27528 m
.85582 .28408 L
s
.147 1 0 r
.84658 .27528 m
.845 .26739 L
s
1 .641 0 r
.84658 .27528 m
.84084 .26813 L
s
0 .116 1 r
.84658 .27528 m
.85504 .28431 L
s
0 .033 1 r
.84658 .27528 m
.84367 .26612 L
s
0 1 .6 r
.84658 .27528 m
.85388 .28327 L
s
1 .453 0 r
.84658 .27528 m
.8485 .26685 L
s
1 .521 0 r
.84658 .27528 m
.84796 .26667 L
s
0 .354 1 r
.84658 .27528 m
.85608 .27855 L
s
1 .184 0 r
.84658 .27528 m
.83944 .25991 L
s
0 1 .15 r
.84658 .27528 m
.83959 .25955 L
s
0 1 .609 r
.84658 .27528 m
.86043 .2924 L
s
0 .039 1 r
.85582 .28408 m
.85991 .2841 L
s
0 1 .277 r
.85582 .28408 m
.85599 .28308 L
s
.092 1 0 r
.85582 .28408 m
.85504 .28431 L
s
.673 1 0 r
.85582 .28408 m
.85894 .28431 L
s
0 1 .39 r
.85582 .28408 m
.85388 .28327 L
s
1 .389 0 r
.85582 .28408 m
.85859 .28339 L
s
1 .793 0 r
.85582 .28408 m
.85903 .28 L
s
1 .12 0 r
.85582 .28408 m
.85608 .27855 L
s
0 1 .811 r
.85582 .28408 m
.8618 .29165 L
s
0 .27 1 r
.85582 .28408 m
.86043 .2924 L
s
0 .886 1 r
.85991 .2841 m
.86431 .28288 L
s
1 .777 0 r
.85991 .2841 m
.86011 .28508 L
s
.545 1 0 r
.85991 .2841 m
.85894 .28431 L
s
0 1 .133 r
.85991 .2841 m
.86368 .2828 L
s
.05 0 1 r
.85991 .2841 m
.85859 .28339 L
s
0 .001 1 r
.85991 .2841 m
.86275 .28296 L
s
0 .085 1 r
.86431 .28288 m
.86716 .28224 L
s
0 .429 1 r
.86431 .28288 m
.86435 .28426 L
s
0 1 .851 r
.86431 .28288 m
.86368 .2828 L
s
0 .972 1 r
.86431 .28288 m
.86643 .28248 L
s
0 .099 1 r
.86431 .28288 m
.86275 .28296 L
s
0 1 .826 r
.86431 .28288 m
.86622 .28173 L
s
0 .998 1 r
.86716 .28224 m
.8682 .28334 L
s
0 .169 1 r
.86716 .28224 m
.86775 .28381 L
s
0 .097 1 r
.86716 .28224 m
.86643 .28248 L
s
1 .864 0 r
.86716 .28224 m
.86622 .28173 L
s
.802 1 0 r
.86716 .28224 m
.8676 .28291 L
s
.192 1 0 r
.8682 .28334 m
.86838 .28478 L
s
0 .957 1 r
.8682 .28334 m
.86863 .28422 L
s
.755 1 0 r
.8682 .28334 m
.8676 .28291 L
s
.384 1 0 r
.84436 .2663 m
.85007 .27594 L
s
1 .283 0 r
.84436 .2663 m
.845 .26739 L
s
0 1 .711 r
.84436 .2663 m
.84815 .26484 L
s
.065 0 1 r
.84436 .2663 m
.84433 .27012 L
s
0 .943 1 r
.84436 .2663 m
.84097 .25882 L
s
1 .356 0 r
.84436 .2663 m
.83863 .26014 L
s
0 1 .859 r
.85007 .27594 m
.85772 .28444 L
s
0 1 .178 r
.85007 .27594 m
.845 .26739 L
s
.745 1 0 r
.85007 .27594 m
.85599 .28308 L
s
0 .283 1 r
.85007 .27594 m
.84433 .27012 L
s
0 1 .877 r
.85007 .27594 m
.84724 .2692 L
s
.163 0 1 r
.85007 .27594 m
.85688 .27982 L
s
1 .36 0 r
.85007 .27594 m
.85702 .27995 L
s
.715 1 0 r
.85007 .27594 m
.83863 .26014 L
s
0 .529 1 r
.85007 .27594 m
.83888 .26035 L
s
0 .723 1 r
.85007 .27594 m
.86083 .29228 L
s
1 .728 0 r
.85007 .27594 m
.86084 .29237 L
s
0 .457 1 r
.85772 .28444 m
.86235 .28399 L
s
.63 1 0 r
.85772 .28444 m
.85599 .28308 L
s
.118 1 0 r
.85772 .28444 m
.86011 .28508 L
s
.216 1 0 r
.85772 .28444 m
.85702 .27995 L
s
1 .71 0 r
.85772 .28444 m
.8596 .2811 L
s
.157 0 1 r
.85772 .28444 m
.86084 .29237 L
s
0 .126 1 r
.85772 .28444 m
.8626 .29134 L
s
.832 1 0 r
.86235 .28399 m
.8661 .28331 L
s
0 .227 1 r
.86235 .28399 m
.86011 .28508 L
s
1 .238 0 r
.86235 .28399 m
.86435 .28426 L
s
0 .999 1 r
.8661 .28331 m
.86861 .28333 L
s
1 .203 0 r
.8661 .28331 m
.86435 .28426 L
s
0 1 .576 r
.8661 .28331 m
.86775 .28381 L
s
0 1 .482 r
.86861 .28333 m
.86775 .28381 L
s
0 1 .997 r
.86861 .28333 m
.86838 .28478 L
s
0 .363 1 r
.84552 .26651 m
.85052 .27633 L
s
.274 1 0 r
.84552 .26651 m
.845 .26739 L
s
0 1 .899 r
.84552 .26651 m
.84908 .26493 L
s
0 1 .779 r
.84552 .26651 m
.8497 .26804 L
s
.83 1 0 r
.84552 .26651 m
.84138 .25925 L
s
1 .385 0 r
.84552 .26651 m
.84076 .25975 L
s
1 .332 0 r
.85052 .27633 m
.8576 .28517 L
s
0 .518 1 r
.85052 .27633 m
.845 .26739 L
s
0 1 .411 r
.85052 .27633 m
.85599 .28308 L
s
1 .727 0 r
.85052 .27633 m
.8497 .26804 L
s
1 .381 0 r
.85052 .27633 m
.84737 .27018 L
s
.004 1 0 r
.85052 .27633 m
.85738 .28053 L
s
.62 1 0 r
.85052 .27633 m
.85734 .28081 L
s
0 .144 1 r
.85052 .27633 m
.84076 .25975 L
s
0 .115 1 r
.85052 .27633 m
.84027 .26011 L
s
.497 1 0 r
.85052 .27633 m
.86048 .29302 L
s
0 .471 1 r
.85052 .27633 m
.8586 .2941 L
s
.695 1 0 r
.8576 .28517 m
.86266 .2845 L
s
1 .537 0 r
.8576 .28517 m
.85599 .28308 L
s
0 1 .853 r
.8576 .28517 m
.86011 .28508 L
s
0 .071 1 r
.8576 .28517 m
.85734 .28081 L
s
.088 1 0 r
.8576 .28517 m
.86083 .28101 L
s
0 1 .079 r
.8576 .28517 m
.8586 .2941 L
s
0 1 .315 r
.8576 .28517 m
.86326 .29117 L
s
.975 1 0 r
.86266 .2845 m
.86665 .2834 L
s
1 .438 0 r
.86266 .2845 m
.86011 .28508 L
s
0 .66 1 r
.86266 .2845 m
.86435 .28426 L
s
0 .689 1 r
.86665 .2834 m
.86877 .28382 L
s
.841 1 0 r
.86665 .2834 m
.86435 .28426 L
s
0 1 .061 r
.86665 .2834 m
.86775 .28381 L
s
0 1 .315 r
.86877 .28382 m
.86775 .28381 L
s
0 .321 1 r
.86877 .28382 m
.86838 .28478 L
s
0 .436 1 r
.84183 .26803 m
.84949 .27666 L
s
0 .659 1 r
.84183 .26803 m
.845 .26739 L
s
.55 1 0 r
.84183 .26803 m
.84823 .26528 L
s
.114 0 1 r
.84183 .26803 m
.84868 .26829 L
s
0 .348 1 r
.84183 .26803 m
.84125 .25921 L
s
0 .833 1 r
.84183 .26803 m
.84013 .26012 L
s
1 .065 0 r
.84949 .27666 m
.85735 .28491 L
s
0 .132 1 r
.84949 .27666 m
.845 .26739 L
s
1 .7 0 r
.84949 .27666 m
.85599 .28308 L
s
0 .429 1 r
.84949 .27666 m
.84868 .26829 L
s
0 .342 1 r
.84949 .27666 m
.84868 .26868 L
s
0 .537 1 r
.84949 .27666 m
.85747 .27994 L
s
1 .662 0 r
.84949 .27666 m
.85705 .28031 L
s
1 .992 0 r
.84949 .27666 m
.84013 .26012 L
s
.007 0 1 r
.84949 .27666 m
.83797 .26168 L
s
0 .575 1 r
.84949 .27666 m
.861 .29231 L
s
.188 0 1 r
.84949 .27666 m
.86146 .29217 L
s
0 1 .301 r
.85735 .28491 m
.86209 .28543 L
s
0 .395 1 r
.85735 .28491 m
.85599 .28308 L
s
0 1 .28 r
.85735 .28491 m
.86011 .28508 L
s
0 .514 1 r
.85735 .28491 m
.85705 .28031 L
s
0 1 .413 r
.85735 .28491 m
.8599 .28135 L
s
0 .975 1 r
.85735 .28491 m
.86146 .29217 L
s
1 .389 0 r
.85735 .28491 m
.86251 .29145 L
s
1 .476 0 r
.86209 .28543 m
.86561 .28545 L
s
1 .454 0 r
.86209 .28543 m
.86011 .28508 L
s
0 1 .328 r
.86209 .28543 m
.86435 .28426 L
s
.693 1 0 r
.86561 .28545 m
.86719 .28606 L
s
1 .554 0 r
.86561 .28545 m
.86435 .28426 L
s
1 .204 0 r
.86561 .28545 m
.86775 .28381 L
s
1 .639 0 r
.86719 .28606 m
.86775 .28381 L
s
0 .834 1 r
.86719 .28606 m
.86838 .28478 L
s
0 1 .189 r
.84459 .26681 m
.84924 .27696 L
s
0 .692 1 r
.84459 .26681 m
.845 .26739 L
s
1 .899 0 r
.84459 .26681 m
.84885 .26453 L
s
0 .702 1 r
.84459 .26681 m
.84877 .26807 L
s
0 .798 1 r
.84459 .26681 m
.84113 .25903 L
s
0 .667 1 r
.84459 .26681 m
.83968 .26011 L
s
.319 1 0 r
.84924 .27696 m
.85653 .2856 L
s
0 .753 1 r
.84924 .27696 m
.845 .26739 L
s
1 .914 0 r
.84924 .27696 m
.85599 .28308 L
s
1 .79 0 r
.84924 .27696 m
.84877 .26807 L
s
0 1 .823 r
.84924 .27696 m
.84869 .26845 L
s
0 1 .168 r
.84924 .27696 m
.85714 .28033 L
s
0 .276 1 r
.84924 .27696 m
.85703 .28047 L
s
1 .834 0 r
.84924 .27696 m
.83968 .26011 L
s
1 .479 0 r
.84924 .27696 m
.83801 .26134 L
s
1 .345 0 r
.84924 .27696 m
.86132 .29269 L
s
1 .595 0 r
.84924 .27696 m
.85994 .29356 L
s
.54 1 0 r
.85653 .2856 m
.86187 .28518 L
s
.248 1 0 r
.85653 .2856 m
.85599 .28308 L
s
0 .5 1 r
.85653 .2856 m
.86011 .28508 L
s
0 1 .579 r
.85653 .2856 m
.85703 .28047 L
s
.053 0 1 r
.85653 .2856 m
.86031 .281 L
s
.024 1 0 r
.85653 .2856 m
.85994 .29356 L
s
0 1 .032 r
.85653 .2856 m
.86298 .29135 L
s
.451 1 0 r
.86187 .28518 m
.86578 .28453 L
s
1 .563 0 r
.86187 .28518 m
.86011 .28508 L
s
1 .069 0 r
.86187 .28518 m
.86435 .28426 L
s
1 1 0 r
.86578 .28453 m
.86667 .28596 L
s
.886 1 0 r
.86578 .28453 m
.86435 .28426 L
s
1 .904 0 r
.86578 .28453 m
.86775 .28381 L
s
0 1 .989 r
.86667 .28596 m
.86775 .28381 L
s
1 .605 0 r
.86667 .28596 m
.86838 .28478 L
s
0 1 .107 r
.84246 .26858 m
.85106 .27561 L
s
1 .559 0 r
.84246 .26858 m
.845 .26739 L
s
0 1 .355 r
.84246 .26858 m
.84805 .26546 L
s
0 .455 1 r
.84246 .26858 m
.84701 .26946 L
s
1 .831 0 r
.84246 .26858 m
.84088 .25967 L
s
1 .726 0 r
.84246 .26858 m
.84026 .25981 L
s
1 .964 0 r
.85106 .27561 m
.8585 .28393 L
s
0 1 .934 r
.85106 .27561 m
.845 .26739 L
s
1 .685 0 r
.85106 .27561 m
.85599 .28308 L
s
0 .343 1 r
.85106 .27561 m
.84701 .26946 L
s
.222 1 0 r
.85106 .27561 m
.84856 .2683 L
s
0 1 .174 r
.85106 .27561 m
.85711 .2801 L
s
0 1 .203 r
.85106 .27561 m
.85689 .27994 L
s
0 .872 1 r
.85106 .27561 m
.84026 .25981 L
s
0 .663 1 r
.85106 .27561 m
.84074 .25931 L
s
1 .767 0 r
.85106 .27561 m
.86166 .29209 L
s
.319 1 0 r
.85106 .27561 m
.86219 .29164 L
s
0 1 .539 r
.8585 .28393 m
.86299 .28365 L
s
0 1 .275 r
.8585 .28393 m
.85599 .28308 L
s
0 .123 1 r
.8585 .28393 m
.86011 .28508 L
s
.023 0 1 r
.8585 .28393 m
.85689 .27994 L
s
0 .604 1 r
.8585 .28393 m
.86102 .28045 L
s
0 1 .501 r
.8585 .28393 m
.86219 .29164 L
s
.371 1 0 r
.8585 .28393 m
.86344 .29078 L
s
0 .352 1 r
.86299 .28365 m
.86709 .28269 L
s
.922 1 0 r
.86299 .28365 m
.86011 .28508 L
s
0 .571 1 r
.86299 .28365 m
.86435 .28426 L
s
.208 1 0 r
.86709 .28269 m
.87048 .28187 L
s
0 .204 1 r
.86709 .28269 m
.86435 .28426 L
s
0 .326 1 r
.86709 .28269 m
.86775 .28381 L
s
0 .562 1 r
.87048 .28187 m
.86775 .28381 L
s
0 .837 1 r
.87048 .28187 m
.86838 .28478 L
s
0 1 .698 r
.84443 .26681 m
.84989 .27627 L
s
0 1 .085 r
.84443 .26681 m
.845 .26739 L
s
0 .823 1 r
.84443 .26681 m
.84864 .26526 L
s
1 .33 0 r
.84443 .26681 m
.84825 .26873 L
s
.324 1 0 r
.84443 .26681 m
.84116 .2593 L
s
.568 1 0 r
.84443 .26681 m
.83752 .26166 L
s
0 1 .393 r
.84989 .27627 m
.85699 .28487 L
s
.058 1 0 r
.84989 .27627 m
.845 .26739 L
s
0 .705 1 r
.84989 .27627 m
.85599 .28308 L
s
.06 1 0 r
.84989 .27627 m
.84825 .26873 L
s
0 1 .006 r
.84989 .27627 m
.84892 .2685 L
s
0 1 .572 r
.84989 .27627 m
.85707 .28021 L
s
1 .618 0 r
.84989 .27627 m
.85672 .28032 L
s
0 .308 1 r
.84989 .27627 m
.83752 .26166 L
s
0 1 .229 r
.84989 .27627 m
.83975 .26019 L
s
0 .037 1 r
.84989 .27627 m
.86047 .29271 L
s
.841 1 0 r
.84989 .27627 m
.85752 .29365 L
s
.167 1 0 r
.85699 .28487 m
.86212 .2844 L
s
.95 1 0 r
.85699 .28487 m
.85599 .28308 L
s
.664 1 0 r
.85699 .28487 m
.86011 .28508 L
s
1 .222 0 r
.85699 .28487 m
.85672 .28032 L
s
.112 0 1 r
.85699 .28487 m
.86055 .28083 L
s
1 .544 0 r
.85699 .28487 m
.85752 .29365 L
s
0 1 .081 r
.85699 .28487 m
.86259 .29115 L
s
1 .244 0 r
.86212 .2844 m
.86598 .28393 L
s
0 .23 1 r
.86212 .2844 m
.86011 .28508 L
s
0 1 .58 r
.86212 .2844 m
.86435 .28426 L
s
0 1 .557 r
.86598 .28393 m
.86854 .28437 L
s
1 .909 0 r
.86598 .28393 m
.86435 .28426 L
s
0 1 .559 r
.86598 .28393 m
.86775 .28381 L
s
1 .867 0 r
.86854 .28437 m
.86775 .28381 L
s
1 .9 0 r
.86854 .28437 m
.86838 .28478 L
s
0 .363 1 r
.845 .26739 m
.85599 .28308 L
s
0 .039 1 r
.845 .26739 m
.84525 .26644 L
s
0 .916 1 r
.845 .26739 m
.84258 .26693 L
s
1 .525 0 r
.845 .26739 m
.84367 .26612 L
s
1 .424 0 r
.845 .26739 m
.84815 .26484 L
s
1 .782 0 r
.845 .26739 m
.84908 .26493 L
s
.914 1 0 r
.845 .26739 m
.84823 .26528 L
s
.284 1 0 r
.845 .26739 m
.84885 .26453 L
s
0 .858 1 r
.845 .26739 m
.84805 .26546 L
s
0 .787 1 r
.845 .26739 m
.84864 .26526 L
s
0 1 .755 r
.845 .26739 m
.84724 .2692 L
s
.024 0 1 r
.845 .26739 m
.84737 .27018 L
s
0 .061 1 r
.845 .26739 m
.84868 .26868 L
s
1 .17 0 r
.845 .26739 m
.84869 .26845 L
s
1 .367 0 r
.845 .26739 m
.84856 .2683 L
s
0 .362 1 r
.845 .26739 m
.84892 .2685 L
s
0 1 .532 r
.845 .26739 m
.84584 .27398 L
s
1 .765 0 r
.845 .26739 m
.84993 .26669 L
s
0 1 .282 r
.845 .26739 m
.84821 .26711 L
s
0 1 .085 r
.845 .26739 m
.8485 .26685 L
s
0 1 .494 r
.845 .26739 m
.84097 .25882 L
s
.103 1 0 r
.845 .26739 m
.84138 .25925 L
s
1 .975 0 r
.845 .26739 m
.84125 .25921 L
s
0 .745 1 r
.845 .26739 m
.84113 .25903 L
s
0 1 .4 r
.845 .26739 m
.84088 .25967 L
s
.955 1 0 r
.845 .26739 m
.84116 .2593 L
s
0 .623 1 r
.845 .26739 m
.83888 .26035 L
s
.894 1 0 r
.845 .26739 m
.84027 .26011 L
s
1 .527 0 r
.845 .26739 m
.83797 .26168 L
s
0 1 .467 r
.845 .26739 m
.83801 .26134 L
s
.086 0 1 r
.845 .26739 m
.84074 .25931 L
s
.466 1 0 r
.845 .26739 m
.83975 .26019 L
s
0 .092 1 r
.845 .26739 m
.83673 .26201 L
s
.334 1 0 r
.845 .26739 m
.84094 .25995 L
s
.842 1 0 r
.845 .26739 m
.83924 .2599 L
s
0 .717 1 r
.845 .26739 m
.83944 .25991 L
s
1 .111 0 r
.85599 .28308 m
.86011 .28508 L
s
0 .794 1 r
.85599 .28308 m
.85799 .28389 L
s
0 1 .304 r
.85599 .28308 m
.85467 .2845 L
s
0 .476 1 r
.85599 .28308 m
.85504 .28431 L
s
0 1 .388 r
.85599 .28308 m
.84584 .27398 L
s
.885 1 0 r
.85599 .28308 m
.85688 .27982 L
s
.764 1 0 r
.85599 .28308 m
.85738 .28053 L
s
0 1 .46 r
.85599 .28308 m
.85747 .27994 L
s
.603 1 0 r
.85599 .28308 m
.85714 .28033 L
s
0 1 .926 r
.85599 .28308 m
.85711 .2801 L
s
0 .277 1 r
.85599 .28308 m
.85707 .28021 L
s
.687 1 0 r
.85599 .28308 m
.8596 .2811 L
s
0 1 .935 r
.85599 .28308 m
.86083 .28101 L
s
.494 1 0 r
.85599 .28308 m
.8599 .28135 L
s
0 1 .282 r
.85599 .28308 m
.86031 .281 L
s
1 .735 0 r
.85599 .28308 m
.86102 .28045 L
s
0 1 .19 r
.85599 .28308 m
.86055 .28083 L
s
.105 1 0 r
.85599 .28308 m
.86093 .2798 L
s
1 .069 0 r
.85599 .28308 m
.86061 .28012 L
s
1 .452 0 r
.85599 .28308 m
.85922 .28011 L
s
0 1 .499 r
.85599 .28308 m
.85903 .28 L
s
.769 1 0 r
.85599 .28308 m
.83673 .26201 L
s
1 .646 0 r
.85599 .28308 m
.86083 .29228 L
s
1 .687 0 r
.85599 .28308 m
.86048 .29302 L
s
0 1 .473 r
.85599 .28308 m
.861 .29231 L
s
0 1 .304 r
.85599 .28308 m
.86132 .29269 L
s
.373 1 0 r
.85599 .28308 m
.86166 .29209 L
s
1 .198 0 r
.85599 .28308 m
.86047 .29271 L
s
0 1 .344 r
.85599 .28308 m
.8626 .29134 L
s
0 1 .506 r
.85599 .28308 m
.86326 .29117 L
s
0 1 .901 r
.85599 .28308 m
.86251 .29145 L
s
0 .013 1 r
.85599 .28308 m
.86298 .29135 L
s
.877 1 0 r
.85599 .28308 m
.86344 .29078 L
s
0 1 .07 r
.85599 .28308 m
.86259 .29115 L
s
0 .477 1 r
.85599 .28308 m
.86418 .29038 L
s
1 .315 0 r
.85599 .28308 m
.86304 .29171 L
s
.476 1 0 r
.85599 .28308 m
.86213 .2912 L
s
0 .397 1 r
.85599 .28308 m
.8618 .29165 L
s
1 .698 0 r
.86011 .28508 m
.86435 .28426 L
s
0 1 .328 r
.86011 .28508 m
.86162 .28376 L
s
0 1 .659 r
.86011 .28508 m
.85983 .28465 L
s
1 .613 0 r
.86011 .28508 m
.85894 .28431 L
s
1 .743 0 r
.86011 .28508 m
.86093 .2798 L
s
1 .657 0 r
.86011 .28508 m
.86418 .29038 L
s
0 1 .351 r
.86435 .28426 m
.86775 .28381 L
s
1 .47 0 r
.86435 .28426 m
.8653 .28431 L
s
0 .927 1 r
.86435 .28426 m
.86459 .28523 L
s
0 1 .044 r
.86435 .28426 m
.86368 .2828 L
s
0 1 .284 r
.86775 .28381 m
.86838 .28478 L
s
1 .722 0 r
.86775 .28381 m
.86923 .28309 L
s
0 1 .144 r
.86775 .28381 m
.86869 .28408 L
s
1 .1 0 r
.86775 .28381 m
.86643 .28248 L
s
0 1 .427 r
.86838 .28478 m
.86703 .28717 L
s
0 1 .144 r
.86838 .28478 m
.8689 .28562 L
s
0 .737 1 r
.86838 .28478 m
.86863 .28422 L
s
0 .576 1 r
.84548 .26781 m
.84525 .26644 L
s
0 1 .036 r
.84548 .26781 m
.84969 .26688 L
s
0 .903 1 r
.84548 .26781 m
.83874 .26204 L
s
0 1 .307 r
.83973 .27006 m
.84258 .26693 L
s
1 .131 0 r
.83973 .27006 m
.8467 .26774 L
s
0 .987 1 r
.83973 .27006 m
.83557 .26211 L
s
.862 1 0 r
.84084 .26813 m
.84367 .26612 L
s
0 1 .181 r
.84084 .26813 m
.84796 .26667 L
s
.002 1 0 r
.84084 .26813 m
.83959 .25955 L
s
0 1 .154 r
.85799 .28389 m
.85677 .28304 L
s
0 .274 1 r
.85799 .28389 m
.86061 .28012 L
s
0 1 .028 r
.85799 .28389 m
.85856 .27871 L
s
1 .204 0 r
.85799 .28389 m
.86304 .29171 L
s
.666 1 0 r
.85799 .28389 m
.86213 .29251 L
s
0 1 .108 r
.86162 .28376 m
.86183 .28324 L
s
0 .601 1 r
.8653 .28431 m
.86694 .28357 L
s
1 .73 0 r
.86923 .28309 m
.86916 .28325 L
s
1 .836 0 r
.84525 .26644 m
.84993 .26669 L
s
.213 1 0 r
.84525 .26644 m
.84969 .26688 L
s
.725 1 0 r
.84525 .26644 m
.84094 .25995 L
s
1 .329 0 r
.84525 .26644 m
.83874 .26204 L
s
0 .099 1 r
.85467 .2845 m
.85418 .28309 L
s
1 .143 0 r
.85467 .2845 m
.85922 .28011 L
s
.393 1 0 r
.85467 .2845 m
.85648 .27866 L
s
.506 1 0 r
.85467 .2845 m
.86213 .2912 L
s
0 .624 1 r
.85467 .2845 m
.86029 .29204 L
s
0 .195 1 r
.85983 .28465 m
.85951 .28523 L
s
.741 1 0 r
.86459 .28523 m
.86485 .28574 L
s
.327 1 0 r
.86869 .28408 m
.86975 .28355 L
s
1 .411 0 r
.84258 .26693 m
.84821 .26711 L
s
.599 1 0 r
.84258 .26693 m
.8467 .26774 L
s
.004 0 1 r
.84258 .26693 m
.83924 .2599 L
s
.037 1 0 r
.84258 .26693 m
.83557 .26211 L
s
1 .968 0 r
.85504 .28431 m
.85388 .28327 L
s
0 .337 1 r
.85504 .28431 m
.85903 .28 L
s
.724 1 0 r
.85504 .28431 m
.85608 .27855 L
s
0 1 .714 r
.85504 .28431 m
.8618 .29165 L
s
.9 1 0 r
.85504 .28431 m
.86043 .2924 L
s
1 .424 0 r
.85894 .28431 m
.85859 .28339 L
s
.145 0 1 r
.86368 .2828 m
.86275 .28296 L
s
0 .629 1 r
.86643 .28248 m
.86622 .28173 L
s
0 1 .212 r
.84367 .26612 m
.8485 .26685 L
s
1 .582 0 r
.84367 .26612 m
.84796 .26667 L
s
.186 0 1 r
.84367 .26612 m
.83944 .25991 L
s
.874 1 0 r
.84367 .26612 m
.83959 .25955 L
s
0 1 .792 r
.85677 .28304 m
.85856 .27871 L
s
0 1 .595 r
.85677 .28304 m
.86213 .29251 L
s
.352 1 0 r
.85418 .28309 m
.85648 .27866 L
s
0 .884 1 r
.85418 .28309 m
.86029 .29204 L
s
1 .38 0 r
.85388 .28327 m
.85608 .27855 L
s
0 1 .384 r
.85388 .28327 m
.86043 .2924 L
s
1 .537 0 r
.82944 .24688 m
.8226 .23627 L
s
0 1 .979 r
.82944 .24688 m
.83469 .25266 L
s
0 .583 1 r
.82944 .24688 m
.83338 .25508 L
s
.146 0 1 r
.82944 .24688 m
.82207 .23694 L
s
0 .446 1 r
.82944 .24688 m
.83571 .2545 L
s
0 .399 1 r
.82944 .24688 m
.823 .23828 L
s
0 .059 1 r
.82944 .24688 m
.84094 .25995 L
s
0 1 .199 r
.82944 .24688 m
.83874 .26204 L
s
0 .188 1 r
.82944 .24688 m
.83665 .24983 L
s
0 1 .014 r
.82944 .24688 m
.83632 .25069 L
s
0 .596 1 r
.82944 .24688 m
.82642 .23944 L
s
1 .936 0 r
.82944 .24688 m
.81645 .22917 L
s
0 .491 1 r
.8226 .23627 m
.82515 .23158 L
s
.881 1 0 r
.8226 .23627 m
.82316 .23707 L
s
0 .9 1 r
.8226 .23627 m
.82207 .23694 L
s
0 1 .896 r
.8226 .23627 m
.82359 .23351 L
s
0 .97 1 r
.8226 .23627 m
.823 .23828 L
s
1 .94 0 r
.8226 .23627 m
.82403 .23392 L
s
1 .047 0 r
.8226 .23627 m
.8263 .23598 L
s
.024 0 1 r
.8226 .23627 m
.82642 .23944 L
s
1 .989 0 r
.8226 .23627 m
.81709 .22846 L
s
0 1 .357 r
.8226 .23627 m
.81645 .22917 L
s
0 .98 1 r
.82515 .23158 m
.82663 .22825 L
s
0 1 .499 r
.82515 .23158 m
.8229 .23287 L
s
.962 1 0 r
.82515 .23158 m
.82359 .23351 L
s
.745 1 0 r
.82515 .23158 m
.82703 .22926 L
s
0 1 .589 r
.82515 .23158 m
.82403 .23392 L
s
.447 1 0 r
.82515 .23158 m
.82842 .22816 L
s
.025 0 1 r
.82663 .22825 m
.82514 .22731 L
s
.631 1 0 r
.82663 .22825 m
.8245 .23054 L
s
0 1 .651 r
.82663 .22825 m
.82703 .22926 L
s
0 1 .296 r
.82663 .22825 m
.82536 .22771 L
s
0 1 .143 r
.82663 .22825 m
.82842 .22816 L
s
0 1 .494 r
.82663 .22825 m
.82794 .22565 L
s
0 1 .8 r
.82514 .22731 m
.82472 .22674 L
s
.147 0 1 r
.82514 .22731 m
.82523 .22879 L
s
.979 1 0 r
.82514 .22731 m
.82536 .22771 L
s
1 .103 0 r
.82514 .22731 m
.82794 .22565 L
s
1 .276 0 r
.82514 .22731 m
.82728 .22472 L
s
1 .446 0 r
.82472 .22674 m
.82474 .22842 L
s
.88 1 0 r
.82472 .22674 m
.82388 .22726 L
s
0 .3 1 r
.82472 .22674 m
.82728 .22472 L
s
0 1 .718 r
.8279 .24636 m
.82172 .23542 L
s
0 1 .032 r
.8279 .24636 m
.83469 .25266 L
s
0 1 .404 r
.8279 .24636 m
.83087 .25455 L
s
0 .131 1 r
.8279 .24636 m
.81919 .23745 L
s
0 1 .562 r
.8279 .24636 m
.83351 .25432 L
s
1 .106 0 r
.8279 .24636 m
.82202 .23741 L
s
.95 1 0 r
.8279 .24636 m
.83924 .2599 L
s
.158 0 1 r
.8279 .24636 m
.83557 .26211 L
s
1 .49 0 r
.8279 .24636 m
.83481 .2497 L
s
0 1 .866 r
.8279 .24636 m
.83343 .25055 L
s
.539 1 0 r
.8279 .24636 m
.82626 .23761 L
s
.41 1 0 r
.8279 .24636 m
.81613 .22817 L
s
.909 1 0 r
.82172 .23542 m
.82276 .23106 L
s
0 .597 1 r
.82172 .23542 m
.82316 .23707 L
s
0 .563 1 r
.82172 .23542 m
.81919 .23745 L
s
.522 1 0 r
.82172 .23542 m
.82239 .2325 L
s
0 1 .121 r
.82172 .23542 m
.82202 .23741 L
s
0 1 .313 r
.82172 .23542 m
.82179 .23227 L
s
0 1 .516 r
.82172 .23542 m
.82543 .23538 L
s
.213 1 0 r
.82172 .23542 m
.82626 .23761 L
s
0 .593 1 r
.82172 .23542 m
.81718 .22758 L
s
.45 1 0 r
.82172 .23542 m
.81613 .22817 L
s
0 1 .017 r
.82276 .23106 m
.82302 .22872 L
s
0 .174 1 r
.82276 .23106 m
.8229 .23287 L
s
0 1 .291 r
.82276 .23106 m
.82239 .2325 L
s
0 .526 1 r
.82276 .23106 m
.82426 .22855 L
s
1 .15 0 r
.82276 .23106 m
.82179 .23227 L
s
1 .443 0 r
.82276 .23106 m
.82343 .22806 L
s
0 1 .163 r
.82302 .22872 m
.82262 .22813 L
s
0 1 .739 r
.82302 .22872 m
.8245 .23054 L
s
0 .046 1 r
.82302 .22872 m
.82426 .22855 L
s
1 .557 0 r
.82302 .22872 m
.82428 .22674 L
s
.886 1 0 r
.82302 .22872 m
.82343 .22806 L
s
1 .615 0 r
.82302 .22872 m
.82367 .22626 L
s
0 .403 1 r
.82262 .22813 m
.82188 .22929 L
s
0 1 .989 r
.82262 .22813 m
.82523 .22879 L
s
0 1 .889 r
.82262 .22813 m
.82428 .22674 L
s
0 1 .394 r
.82262 .22813 m
.82367 .22626 L
s
.132 0 1 r
.82262 .22813 m
.82107 .2287 L
s
0 1 .049 r
.82188 .22929 m
.82474 .22842 L
s
0 1 .225 r
.82188 .22929 m
.82236 .2296 L
s
0 .967 1 r
.82188 .22929 m
.82107 .2287 L
s
0 1 .655 r
.82984 .24567 m
.82055 .23811 L
s
.022 0 1 r
.82984 .24567 m
.83469 .25266 L
s
1 .272 0 r
.82984 .24567 m
.83538 .25215 L
s
.254 1 0 r
.82984 .24567 m
.82286 .23592 L
s
0 1 .121 r
.82984 .24567 m
.83582 .25304 L
s
0 .579 1 r
.82984 .24567 m
.8237 .23711 L
s
0 .822 1 r
.82984 .24567 m
.83944 .25991 L
s
1 .16 0 r
.82984 .24567 m
.83959 .25955 L
s
1 .399 0 r
.82984 .24567 m
.83621 .24921 L
s
1 .617 0 r
.82984 .24567 m
.83667 .24894 L
s
0 .586 1 r
.82984 .24567 m
.82758 .23741 L
s
1 .074 0 r
.82984 .24567 m
.81744 .22821 L
s
0 1 .788 r
.82055 .23811 m
.82286 .23516 L
s
.694 1 0 r
.82055 .23811 m
.82316 .23707 L
s
0 .247 1 r
.82055 .23811 m
.82286 .23592 L
s
.485 1 0 r
.82055 .23811 m
.82197 .23565 L
s
1 .853 0 r
.82055 .23811 m
.8237 .23711 L
s
.937 1 0 r
.82055 .23811 m
.82227 .2369 L
s
.424 1 0 r
.82055 .23811 m
.82514 .23685 L
s
.612 1 0 r
.82055 .23811 m
.82758 .23741 L
s
0 1 .597 r
.82055 .23811 m
.81773 .22808 L
s
1 .198 0 r
.82055 .23811 m
.81744 .22821 L
s
.124 0 1 r
.82286 .23516 m
.82462 .23271 L
s
1 .655 0 r
.82286 .23516 m
.8229 .23287 L
s
0 1 .425 r
.82286 .23516 m
.82197 .23565 L
s
0 1 .397 r
.82286 .23516 m
.82379 .23325 L
s
1 .394 0 r
.82286 .23516 m
.82227 .2369 L
s
0 1 .951 r
.82286 .23516 m
.82495 .23347 L
s
1 .758 0 r
.82462 .23271 m
.82534 .23171 L
s
.986 1 0 r
.82462 .23271 m
.8245 .23054 L
s
1 .068 0 r
.82462 .23271 m
.82379 .23325 L
s
0 1 .441 r
.82462 .23271 m
.82586 .23115 L
s
0 .764 1 r
.82462 .23271 m
.82495 .23347 L
s
0 .835 1 r
.82462 .23271 m
.826 .2323 L
s
.069 1 0 r
.82534 .23171 m
.82474 .23111 L
s
0 1 .164 r
.82534 .23171 m
.82523 .22879 L
s
0 1 .369 r
.82534 .23171 m
.82586 .23115 L
s
.907 1 0 r
.82534 .23171 m
.826 .2323 L
s
.1 0 1 r
.82534 .23171 m
.8265 .23212 L
s
0 .156 1 r
.82474 .23111 m
.82474 .22842 L
s
0 .677 1 r
.82474 .23111 m
.82377 .23029 L
s
0 1 .035 r
.82474 .23111 m
.8265 .23212 L
s
0 .858 1 r
.83431 .25319 m
.8259 .24572 L
s
0 1 .838 r
.83431 .25319 m
.83469 .25266 L
s
0 1 .953 r
.83431 .25319 m
.84097 .25882 L
s
0 .698 1 r
.83431 .25319 m
.83863 .26014 L
s
.823 1 0 r
.83431 .25319 m
.83802 .24992 L
s
1 .656 0 r
.83431 .25319 m
.83409 .24879 L
s
0 .166 1 r
.8259 .24572 m
.81927 .23604 L
s
1 .548 0 r
.8259 .24572 m
.83469 .25266 L
s
.455 1 0 r
.8259 .24572 m
.82316 .23707 L
s
1 .969 0 r
.8259 .24572 m
.83863 .26014 L
s
0 1 .978 r
.8259 .24572 m
.83888 .26035 L
s
1 .919 0 r
.8259 .24572 m
.83409 .24879 L
s
.653 1 0 r
.8259 .24572 m
.83261 .24987 L
s
1 .539 0 r
.8259 .24572 m
.82446 .23834 L
s
1 .527 0 r
.8259 .24572 m
.8228 .23823 L
s
1 .393 0 r
.8259 .24572 m
.8118 .23358 L
s
1 .664 0 r
.8259 .24572 m
.80808 .23319 L
s
.059 1 0 r
.81927 .23604 m
.822 .2324 L
s
0 .857 1 r
.81927 .23604 m
.82316 .23707 L
s
1 .449 0 r
.81927 .23604 m
.8229 .23287 L
s
0 1 .391 r
.81927 .23604 m
.8228 .23823 L
s
.103 1 0 r
.81927 .23604 m
.82529 .23437 L
s
.47 1 0 r
.81927 .23604 m
.80808 .23319 L
s
0 1 .93 r
.81927 .23604 m
.81709 .22792 L
s
0 .754 1 r
.822 .2324 m
.82359 .22985 L
s
.72 1 0 r
.822 .2324 m
.8229 .23287 L
s
0 .345 1 r
.822 .2324 m
.8245 .23054 L
s
0 .655 1 r
.82359 .22985 m
.82591 .22783 L
s
0 .216 1 r
.82359 .22985 m
.8245 .23054 L
s
1 .982 0 r
.82359 .22985 m
.82523 .22879 L
s
.258 1 0 r
.82591 .22783 m
.82523 .22879 L
s
1 .337 0 r
.82591 .22783 m
.82474 .22842 L
s
.579 1 0 r
.83408 .25425 m
.82903 .24435 L
s
.322 1 0 r
.83408 .25425 m
.83469 .25266 L
s
1 .204 0 r
.83408 .25425 m
.84138 .25925 L
s
0 1 .41 r
.83408 .25425 m
.84076 .25975 L
s
0 .239 1 r
.83408 .25425 m
.83833 .25044 L
s
.476 1 0 r
.83408 .25425 m
.83577 .24894 L
s
1 .869 0 r
.82903 .24435 m
.82331 .23457 L
s
0 1 .476 r
.82903 .24435 m
.83469 .25266 L
s
0 .559 1 r
.82903 .24435 m
.82316 .23707 L
s
0 1 .715 r
.82903 .24435 m
.84076 .25975 L
s
1 .884 0 r
.82903 .24435 m
.84027 .26011 L
s
1 .145 0 r
.82903 .24435 m
.83577 .24894 L
s
1 .15 0 r
.82903 .24435 m
.83524 .24913 L
s
1 .513 0 r
.82903 .24435 m
.8262 .23728 L
s
0 1 .067 r
.82903 .24435 m
.82643 .23711 L
s
1 .585 0 r
.82903 .24435 m
.81715 .22866 L
s
1 .552 0 r
.82903 .24435 m
.81765 .22834 L
s
.081 0 1 r
.82331 .23457 m
.82555 .23098 L
s
1 .262 0 r
.82331 .23457 m
.82316 .23707 L
s
0 1 .173 r
.82331 .23457 m
.8229 .23287 L
s
0 .493 1 r
.82331 .23457 m
.82643 .23711 L
s
.806 1 0 r
.82331 .23457 m
.82656 .23402 L
s
.776 1 0 r
.82331 .23457 m
.81765 .22834 L
s
0 1 .251 r
.82331 .23457 m
.81873 .22722 L
s
.469 1 0 r
.82555 .23098 m
.82703 .22855 L
s
0 .842 1 r
.82555 .23098 m
.8229 .23287 L
s
0 1 .964 r
.82555 .23098 m
.8245 .23054 L
s
1 .209 0 r
.82703 .22855 m
.82676 .22727 L
s
1 .07 0 r
.82703 .22855 m
.8245 .23054 L
s
1 .405 0 r
.82703 .22855 m
.82523 .22879 L
s
.819 1 0 r
.82676 .22727 m
.82523 .22879 L
s
0 1 .975 r
.82676 .22727 m
.82474 .22842 L
s
0 1 .904 r
.83625 .25298 m
.82834 .24536 L
s
0 .825 1 r
.83625 .25298 m
.83469 .25266 L
s
0 .669 1 r
.83625 .25298 m
.84125 .25921 L
s
0 .045 1 r
.83625 .25298 m
.84013 .26012 L
s
0 1 .9 r
.83625 .25298 m
.83894 .25006 L
s
1 .355 0 r
.83625 .25298 m
.83633 .24865 L
s
.243 1 0 r
.82834 .24536 m
.82251 .23543 L
s
.071 1 0 r
.82834 .24536 m
.83469 .25266 L
s
.187 1 0 r
.82834 .24536 m
.82316 .23707 L
s
.418 1 0 r
.82834 .24536 m
.84013 .26012 L
s
.594 1 0 r
.82834 .24536 m
.83797 .26168 L
s
0 .372 1 r
.82834 .24536 m
.83633 .24865 L
s
.906 1 0 r
.82834 .24536 m
.83493 .24941 L
s
.559 1 0 r
.82834 .24536 m
.82604 .23837 L
s
1 .985 0 r
.82834 .24536 m
.82481 .23897 L
s
1 .648 0 r
.82834 .24536 m
.81363 .23402 L
s
0 1 .455 r
.82834 .24536 m
.81676 .22936 L
s
.454 1 0 r
.82251 .23543 m
.8241 .23194 L
s
.974 1 0 r
.82251 .23543 m
.82316 .23707 L
s
0 1 .681 r
.82251 .23543 m
.8229 .23287 L
s
1 .718 0 r
.82251 .23543 m
.82481 .23897 L
s
0 .412 1 r
.82251 .23543 m
.82639 .23418 L
s
0 1 .751 r
.82251 .23543 m
.81676 .22936 L
s
0 .389 1 r
.82251 .23543 m
.81831 .22764 L
s
.21 1 0 r
.8241 .23194 m
.82521 .22956 L
s
0 1 .538 r
.8241 .23194 m
.8229 .23287 L
s
1 .008 0 r
.8241 .23194 m
.8245 .23054 L
s
0 1 .37 r
.82521 .22956 m
.82468 .22808 L
s
.589 1 0 r
.82521 .22956 m
.8245 .23054 L
s
0 1 .876 r
.82521 .22956 m
.82523 .22879 L
s
1 .723 0 r
.82468 .22808 m
.82523 .22879 L
s
0 1 .098 r
.82468 .22808 m
.82474 .22842 L
s
0 1 .558 r
.83422 .25382 m
.82779 .24497 L
s
0 1 .598 r
.83422 .25382 m
.83469 .25266 L
s
1 .568 0 r
.83422 .25382 m
.84113 .25903 L
s
.553 1 0 r
.83422 .25382 m
.83968 .26011 L
s
1 .614 0 r
.83422 .25382 m
.83825 .25015 L
s
0 .761 1 r
.83422 .25382 m
.83513 .24883 L
s
0 .476 1 r
.82779 .24497 m
.82128 .23578 L
s
0 1 .517 r
.82779 .24497 m
.83469 .25266 L
s
0 1 .011 r
.82779 .24497 m
.82316 .23707 L
s
0 .173 1 r
.82779 .24497 m
.83968 .26011 L
s
.518 1 0 r
.82779 .24497 m
.83801 .26134 L
s
.517 1 0 r
.82779 .24497 m
.83513 .24883 L
s
1 .4 0 r
.82779 .24497 m
.83439 .2493 L
s
0 .27 1 r
.82779 .24497 m
.82383 .23879 L
s
1 .001 0 r
.82779 .24497 m
.82396 .23908 L
s
0 .135 1 r
.82779 .24497 m
.81623 .22899 L
s
0 .033 1 r
.82779 .24497 m
.81621 .22908 L
s
1 .773 0 r
.82128 .23578 m
.82253 .23276 L
s
.385 1 0 r
.82128 .23578 m
.82316 .23707 L
s
0 1 .511 r
.82128 .23578 m
.8229 .23287 L
s
1 .54 0 r
.82128 .23578 m
.82396 .23908 L
s
0 .775 1 r
.82128 .23578 m
.82617 .23402 L
s
1 1 0 r
.82128 .23578 m
.81621 .22908 L
s
1 .151 0 r
.82128 .23578 m
.81806 .2275 L
s
0 1 .927 r
.82253 .23276 m
.82328 .23072 L
s
.255 1 0 r
.82253 .23276 m
.8229 .23287 L
s
0 .601 1 r
.82253 .23276 m
.8245 .23054 L
s
.941 1 0 r
.82328 .23072 m
.82277 .23031 L
s
0 1 .978 r
.82328 .23072 m
.8245 .23054 L
s
0 1 .604 r
.82328 .23072 m
.82523 .22879 L
s
1 .573 0 r
.82277 .23031 m
.82523 .22879 L
s
0 .983 1 r
.82277 .23031 m
.82474 .22842 L
s
0 1 .494 r
.83585 .25311 m
.82896 .24402 L
s
0 1 .794 r
.83585 .25311 m
.83469 .25266 L
s
0 .343 1 r
.83585 .25311 m
.84088 .25967 L
s
0 .62 1 r
.83585 .25311 m
.84026 .25981 L
s
0 .832 1 r
.83585 .25311 m
.83804 .25084 L
s
0 1 .68 r
.83585 .25311 m
.83625 .24845 L
s
1 .735 0 r
.82896 .24402 m
.82321 .23417 L
s
0 1 .176 r
.82896 .24402 m
.83469 .25266 L
s
0 1 .188 r
.82896 .24402 m
.82316 .23707 L
s
1 .469 0 r
.82896 .24402 m
.84026 .25981 L
s
0 1 .122 r
.82896 .24402 m
.84074 .25931 L
s
1 .865 0 r
.82896 .24402 m
.83625 .24845 L
s
0 .035 1 r
.82896 .24402 m
.83587 .24842 L
s
.539 1 0 r
.82896 .24402 m
.82474 .23875 L
s
0 .435 1 r
.82896 .24402 m
.82762 .23585 L
s
0 .837 1 r
.82896 .24402 m
.81618 .22873 L
s
0 1 .064 r
.82896 .24402 m
.81739 .22754 L
s
1 .951 0 r
.82321 .23417 m
.82455 .23094 L
s
1 .773 0 r
.82321 .23417 m
.82316 .23707 L
s
0 .18 1 r
.82321 .23417 m
.8229 .23287 L
s
.948 1 0 r
.82321 .23417 m
.82762 .23585 L
s
.642 1 0 r
.82321 .23417 m
.82716 .23336 L
s
0 1 .079 r
.82321 .23417 m
.81739 .22754 L
s
0 1 .654 r
.82321 .23417 m
.81867 .22681 L
s
0 .516 1 r
.82455 .23094 m
.82587 .22884 L
s
0 1 .996 r
.82455 .23094 m
.8229 .23287 L
s
.411 1 0 r
.82455 .23094 m
.8245 .23054 L
s
.446 1 0 r
.82587 .22884 m
.82564 .22761 L
s
1 .041 0 r
.82587 .22884 m
.8245 .23054 L
s
0 .784 1 r
.82587 .22884 m
.82523 .22879 L
s
1 .977 0 r
.82564 .22761 m
.82523 .22879 L
s
.607 1 0 r
.82564 .22761 m
.82474 .22842 L
s
0 .374 1 r
.8346 .25385 m
.82791 .24488 L
s
.896 1 0 r
.8346 .25385 m
.83469 .25266 L
s
0 .86 1 r
.8346 .25385 m
.84116 .2593 L
s
1 .704 0 r
.8346 .25385 m
.83752 .26166 L
s
0 1 .054 r
.8346 .25385 m
.83818 .25051 L
s
0 1 .527 r
.8346 .25385 m
.83347 .25009 L
s
.354 1 0 r
.82791 .24488 m
.8225 .23486 L
s
.084 0 1 r
.82791 .24488 m
.83469 .25266 L
s
0 1 .554 r
.82791 .24488 m
.82316 .23707 L
s
0 1 .29 r
.82791 .24488 m
.83752 .26166 L
s
0 .991 1 r
.82791 .24488 m
.83975 .26019 L
s
0 1 .957 r
.82791 .24488 m
.83347 .25009 L
s
0 .967 1 r
.82791 .24488 m
.83273 .25052 L
s
.674 1 0 r
.82791 .24488 m
.82445 .23872 L
s
.152 1 0 r
.82791 .24488 m
.82466 .23834 L
s
0 .576 1 r
.82791 .24488 m
.81677 .22864 L
s
.698 1 0 r
.82791 .24488 m
.81705 .22832 L
s
0 .244 1 r
.8225 .23486 m
.82475 .23157 L
s
0 1 .161 r
.8225 .23486 m
.82316 .23707 L
s
.761 1 0 r
.8225 .23486 m
.8229 .23287 L
s
0 1 .073 r
.8225 .23486 m
.82466 .23834 L
s
0 .855 1 r
.8225 .23486 m
.82683 .23355 L
s
1 .699 0 r
.8225 .23486 m
.81705 .22832 L
s
.982 1 0 r
.8225 .23486 m
.8185 .22719 L
s
.093 1 0 r
.82475 .23157 m
.8267 .22944 L
s
0 .283 1 r
.82475 .23157 m
.8229 .23287 L
s
0 .131 1 r
.82475 .23157 m
.8245 .23054 L
s
1 .958 0 r
.8267 .22944 m
.8263 .22891 L
s
1 .453 0 r
.8267 .22944 m
.8245 .23054 L
s
.152 0 1 r
.8267 .22944 m
.82523 .22879 L
s
0 .563 1 r
.8263 .22891 m
.82523 .22879 L
s
1 .582 0 r
.8263 .22891 m
.82474 .22842 L
s
.092 1 0 r
.83469 .25266 m
.82316 .23707 L
s
.089 0 1 r
.83469 .25266 m
.83571 .2545 L
s
0 1 .94 r
.83469 .25266 m
.83351 .25432 L
s
.716 1 0 r
.83469 .25266 m
.83582 .25304 L
s
1 .883 0 r
.83469 .25266 m
.84097 .25882 L
s
1 .489 0 r
.83469 .25266 m
.84138 .25925 L
s
0 .142 1 r
.83469 .25266 m
.84125 .25921 L
s
0 .526 1 r
.83469 .25266 m
.84113 .25903 L
s
0 .78 1 r
.83469 .25266 m
.84088 .25967 L
s
0 1 .498 r
.83469 .25266 m
.84116 .2593 L
s
1 .765 0 r
.83469 .25266 m
.83888 .26035 L
s
0 .765 1 r
.83469 .25266 m
.84027 .26011 L
s
1 .627 0 r
.83469 .25266 m
.83797 .26168 L
s
1 .868 0 r
.83469 .25266 m
.83801 .26134 L
s
0 .286 1 r
.83469 .25266 m
.84074 .25931 L
s
1 .243 0 r
.83469 .25266 m
.83975 .26019 L
s
0 .643 1 r
.83469 .25266 m
.83673 .26201 L
s
0 1 .581 r
.83469 .25266 m
.84094 .25995 L
s
0 1 .607 r
.83469 .25266 m
.83924 .2599 L
s
1 .492 0 r
.83469 .25266 m
.83944 .25991 L
s
.888 1 0 r
.83469 .25266 m
.83802 .24992 L
s
.837 1 0 r
.83469 .25266 m
.83833 .25044 L
s
.253 1 0 r
.83469 .25266 m
.83894 .25006 L
s
0 .552 1 r
.83469 .25266 m
.83825 .25015 L
s
.81 1 0 r
.83469 .25266 m
.83804 .25084 L
s
1 .978 0 r
.83469 .25266 m
.83818 .25051 L
s
.935 1 0 r
.83469 .25266 m
.83261 .24987 L
s
1 .724 0 r
.83469 .25266 m
.83524 .24913 L
s
1 .966 0 r
.83469 .25266 m
.83493 .24941 L
s
0 .618 1 r
.83469 .25266 m
.83439 .2493 L
s
1 .613 0 r
.83469 .25266 m
.83587 .24842 L
s
0 1 .955 r
.83469 .25266 m
.83273 .25052 L
s
0 1 .164 r
.83469 .25266 m
.83137 .2474 L
s
0 .997 1 r
.83469 .25266 m
.83665 .24983 L
s
.915 1 0 r
.83469 .25266 m
.83481 .2497 L
s
0 1 .641 r
.83469 .25266 m
.83621 .24921 L
s
0 1 .09 r
.82316 .23707 m
.8229 .23287 L
s
0 .442 1 r
.82316 .23707 m
.82207 .23694 L
s
.058 0 1 r
.82316 .23707 m
.81919 .23745 L
s
0 1 .434 r
.82316 .23707 m
.82286 .23592 L
s
0 .125 1 r
.82316 .23707 m
.83673 .26201 L
s
0 .65 1 r
.82316 .23707 m
.83137 .2474 L
s
.897 1 0 r
.82316 .23707 m
.82446 .23834 L
s
.256 1 0 r
.82316 .23707 m
.8262 .23728 L
s
.263 1 0 r
.82316 .23707 m
.82604 .23837 L
s
1 .092 0 r
.82316 .23707 m
.82383 .23879 L
s
0 .792 1 r
.82316 .23707 m
.82474 .23875 L
s
.078 0 1 r
.82316 .23707 m
.82445 .23872 L
s
.56 1 0 r
.82316 .23707 m
.82529 .23437 L
s
.823 1 0 r
.82316 .23707 m
.82656 .23402 L
s
0 1 .021 r
.82316 .23707 m
.82639 .23418 L
s
1 .55 0 r
.82316 .23707 m
.82617 .23402 L
s
.171 1 0 r
.82316 .23707 m
.82716 .23336 L
s
.369 1 0 r
.82316 .23707 m
.82683 .23355 L
s
.111 0 1 r
.82316 .23707 m
.82737 .23419 L
s
.01 0 1 r
.82316 .23707 m
.8263 .23598 L
s
.774 1 0 r
.82316 .23707 m
.82543 .23538 L
s
.143 0 1 r
.82316 .23707 m
.82514 .23685 L
s
0 1 .666 r
.82316 .23707 m
.8118 .23358 L
s
0 .262 1 r
.82316 .23707 m
.81715 .22866 L
s
0 .979 1 r
.82316 .23707 m
.81363 .23402 L
s
0 1 .509 r
.82316 .23707 m
.81623 .22899 L
s
.707 1 0 r
.82316 .23707 m
.81618 .22873 L
s
0 1 .156 r
.82316 .23707 m
.81677 .22864 L
s
.636 1 0 r
.82316 .23707 m
.81709 .22792 L
s
0 1 .905 r
.82316 .23707 m
.81873 .22722 L
s
1 .985 0 r
.82316 .23707 m
.81831 .22764 L
s
0 .69 1 r
.82316 .23707 m
.81806 .2275 L
s
0 .071 1 r
.82316 .23707 m
.81867 .22681 L
s
1 .647 0 r
.82316 .23707 m
.8185 .22719 L
s
0 1 .991 r
.82316 .23707 m
.81881 .22692 L
s
0 .94 1 r
.82316 .23707 m
.81709 .22846 L
s
0 .258 1 r
.82316 .23707 m
.81718 .22758 L
s
.768 1 0 r
.82316 .23707 m
.81773 .22808 L
s
.841 1 0 r
.8229 .23287 m
.8245 .23054 L
s
.033 1 0 r
.8229 .23287 m
.82359 .23351 L
s
0 .682 1 r
.8229 .23287 m
.82239 .2325 L
s
.814 1 0 r
.8229 .23287 m
.82197 .23565 L
s
.24 1 0 r
.8229 .23287 m
.82737 .23419 L
s
0 1 .936 r
.8229 .23287 m
.81881 .22692 L
s
.061 0 1 r
.8245 .23054 m
.82523 .22879 L
s
1 .393 0 r
.8245 .23054 m
.82703 .22926 L
s
1 .123 0 r
.8245 .23054 m
.82426 .22855 L
s
1 .824 0 r
.8245 .23054 m
.82379 .23325 L
s
1 .192 0 r
.82523 .22879 m
.82474 .22842 L
s
.238 1 0 r
.82523 .22879 m
.82536 .22771 L
s
1 .545 0 r
.82523 .22879 m
.82428 .22674 L
s
1 .822 0 r
.82523 .22879 m
.82586 .23115 L
s
1 .628 0 r
.82474 .22842 m
.82388 .22726 L
s
0 1 .431 r
.82474 .22842 m
.82236 .2296 L
s
.687 1 0 r
.82474 .22842 m
.82377 .23029 L
s
.837 1 0 r
.83338 .25508 m
.83571 .2545 L
s
.366 1 0 r
.83338 .25508 m
.83874 .26204 L
s
.634 1 0 r
.83338 .25508 m
.83632 .25069 L
s
0 .064 1 r
.83087 .25455 m
.83351 .25432 L
s
0 1 .085 r
.83087 .25455 m
.83557 .26211 L
s
0 1 .243 r
.83087 .25455 m
.83343 .25055 L
s
0 .145 1 r
.83538 .25215 m
.83582 .25304 L
s
1 .654 0 r
.83538 .25215 m
.83959 .25955 L
s
0 .178 1 r
.83538 .25215 m
.83667 .24894 L
s
1 .476 0 r
.82207 .23694 m
.823 .23828 L
s
.176 0 1 r
.82207 .23694 m
.8263 .23598 L
s
0 .741 1 r
.82207 .23694 m
.82642 .23944 L
s
1 .614 0 r
.82207 .23694 m
.81709 .22846 L
s
1 .605 0 r
.82207 .23694 m
.81645 .22917 L
s
0 .933 1 r
.82359 .23351 m
.82403 .23392 L
s
1 .278 0 r
.82703 .22926 m
.82842 .22816 L
s
.079 1 0 r
.82536 .22771 m
.82794 .22565 L
s
0 .964 1 r
.83571 .2545 m
.84094 .25995 L
s
.64 1 0 r
.83571 .2545 m
.83874 .26204 L
s
0 1 .879 r
.83571 .2545 m
.83665 .24983 L
s
0 .823 1 r
.83571 .2545 m
.83632 .25069 L
s
.517 1 0 r
.81919 .23745 m
.82202 .23741 L
s
0 .465 1 r
.81919 .23745 m
.82543 .23538 L
s
1 .937 0 r
.81919 .23745 m
.82626 .23761 L
s
1 .587 0 r
.81919 .23745 m
.81718 .22758 L
s
1 .306 0 r
.81919 .23745 m
.81613 .22817 L
s
.154 0 1 r
.82239 .2325 m
.82179 .23227 L
s
0 .985 1 r
.82426 .22855 m
.82343 .22806 L
s
.026 0 1 r
.82428 .22674 m
.82367 .22626 L
s
0 1 .888 r
.83351 .25432 m
.83924 .2599 L
s
1 .381 0 r
.83351 .25432 m
.83557 .26211 L
s
0 .873 1 r
.83351 .25432 m
.83481 .2497 L
s
0 1 .468 r
.83351 .25432 m
.83343 .25055 L
s
0 1 .624 r
.82286 .23592 m
.8237 .23711 L
s
.391 1 0 r
.82286 .23592 m
.82514 .23685 L
s
.657 1 0 r
.82286 .23592 m
.82758 .23741 L
s
0 1 .903 r
.82286 .23592 m
.81773 .22808 L
s
0 1 .326 r
.82286 .23592 m
.81744 .22821 L
s
1 .114 0 r
.82197 .23565 m
.82227 .2369 L
s
0 .001 1 r
.82379 .23325 m
.82495 .23347 L
s
0 .237 1 r
.82586 .23115 m
.826 .2323 L
s
.007 1 0 r
.83582 .25304 m
.83944 .25991 L
s
1 .038 0 r
.83582 .25304 m
.83959 .25955 L
s
.201 1 0 r
.83582 .25304 m
.83621 .24921 L
s
.516 1 0 r
.83582 .25304 m
.83667 .24894 L
s
0 .189 1 r
.823 .23828 m
.82642 .23944 L
s
1 .12 0 r
.823 .23828 m
.81645 .22917 L
s
.877 1 0 r
.82202 .23741 m
.82626 .23761 L
s
0 .914 1 r
.82202 .23741 m
.81613 .22817 L
s
1 .949 0 r
.8237 .23711 m
.82758 .23741 L
s
.973 1 0 r
.8237 .23711 m
.81744 .22821 L
s
.294 1 0 r
.83407 .24416 m
.83269 .23965 L
s
.284 1 0 r
.83407 .24416 m
.83554 .24543 L
s
0 1 .461 r
.83407 .24416 m
.83643 .24749 L
s
0 1 .836 r
.83407 .24416 m
.83036 .24029 L
s
.426 1 0 r
.83407 .24416 m
.83715 .24669 L
s
.091 1 0 r
.83407 .24416 m
.83175 .24074 L
s
.156 1 0 r
.83407 .24416 m
.83665 .24983 L
s
.002 1 0 r
.83407 .24416 m
.83632 .25069 L
s
.224 1 0 r
.83407 .24416 m
.82642 .23944 L
s
.657 1 0 r
.83407 .24416 m
.83957 .24261 L
s
1 .182 0 r
.83407 .24416 m
.84086 .24288 L
s
0 .885 1 r
.83407 .24416 m
.8362 .23861 L
s
.296 1 0 r
.83269 .23965 m
.84021 .23963 L
s
0 1 .323 r
.83269 .23965 m
.83038 .23792 L
s
0 1 .856 r
.83269 .23965 m
.83036 .24029 L
s
0 .652 1 r
.83269 .23965 m
.83712 .23874 L
s
1 .456 0 r
.83269 .23965 m
.83175 .24074 L
s
0 .716 1 r
.83269 .23965 m
.83734 .23914 L
s
1 .164 0 r
.83269 .23965 m
.8263 .23598 L
s
0 .626 1 r
.83269 .23965 m
.82642 .23944 L
s
.154 0 1 r
.83269 .23965 m
.8344 .23748 L
s
0 .639 1 r
.83269 .23965 m
.8362 .23861 L
s
1 .08 0 r
.84021 .23963 m
.8464 .24064 L
s
1 .945 0 r
.84021 .23963 m
.83514 .23848 L
s
1 .93 0 r
.84021 .23963 m
.83712 .23874 L
s
0 1 .609 r
.84021 .23963 m
.8452 .23965 L
s
.837 1 0 r
.84021 .23963 m
.83734 .23914 L
s
1 .365 0 r
.84021 .23963 m
.84386 .24096 L
s
0 .027 1 r
.8464 .24064 m
.84897 .24324 L
s
0 .652 1 r
.8464 .24064 m
.84193 .24065 L
s
.73 1 0 r
.8464 .24064 m
.8452 .23965 L
s
0 1 .48 r
.8464 .24064 m
.85065 .24083 L
s
0 .494 1 r
.8464 .24064 m
.84386 .24096 L
s
.056 0 1 r
.8464 .24064 m
.84877 .242 L
s
0 1 .188 r
.84897 .24324 m
.84952 .24554 L
s
1 .216 0 r
.84897 .24324 m
.84698 .2422 L
s
1 .305 0 r
.84897 .24324 m
.85065 .24083 L
s
.083 1 0 r
.84897 .24324 m
.84877 .242 L
s
0 1 .525 r
.84897 .24324 m
.85229 .24391 L
s
.069 0 1 r
.84952 .24554 m
.84919 .24429 L
s
.918 1 0 r
.84952 .24554 m
.85002 .24643 L
s
.348 1 0 r
.84952 .24554 m
.85229 .24391 L
s
0 .264 1 r
.83248 .24331 m
.83199 .23885 L
s
1 .765 0 r
.83248 .24331 m
.83554 .24543 L
s
.404 1 0 r
.83248 .24331 m
.8342 .24625 L
s
.987 1 0 r
.83248 .24331 m
.83019 .23848 L
s
1 .297 0 r
.83248 .24331 m
.83416 .24651 L
s
.158 1 0 r
.83248 .24331 m
.83095 .23944 L
s
0 .078 1 r
.83248 .24331 m
.83481 .2497 L
s
1 .55 0 r
.83248 .24331 m
.83343 .25055 L
s
0 .308 1 r
.83248 .24331 m
.82626 .23761 L
s
.362 1 0 r
.83248 .24331 m
.83733 .24272 L
s
.915 1 0 r
.83248 .24331 m
.83658 .2432 L
s
.961 1 0 r
.83248 .24331 m
.83539 .23726 L
s
1 .838 0 r
.83199 .23885 m
.83902 .24062 L
s
0 1 .068 r
.83199 .23885 m
.83038 .23792 L
s
.313 1 0 r
.83199 .23885 m
.83019 .23848 L
s
0 1 .393 r
.83199 .23885 m
.83619 .23848 L
s
0 1 .948 r
.83199 .23885 m
.83095 .23944 L
s
0 1 .635 r
.83199 .23885 m
.83654 .23892 L
s
1 .818 0 r
.83199 .23885 m
.82543 .23538 L
s
0 1 .008 r
.83199 .23885 m
.82626 .23761 L
s
.261 1 0 r
.83199 .23885 m
.8325 .23696 L
s
0 1 .35 r
.83199 .23885 m
.83539 .23726 L
s
.019 0 1 r
.83902 .24062 m
.84548 .24227 L
s
0 .256 1 r
.83902 .24062 m
.83514 .23848 L
s
.089 1 0 r
.83902 .24062 m
.83619 .23848 L
s
0 .757 1 r
.83902 .24062 m
.84237 .24287 L
s
0 1 .638 r
.83902 .24062 m
.83654 .23892 L
s
0 .565 1 r
.83902 .24062 m
.84377 .24182 L
s
0 .906 1 r
.84548 .24227 m
.84821 .24448 L
s
1 .812 0 r
.84548 .24227 m
.84193 .24065 L
s
0 .45 1 r
.84548 .24227 m
.84237 .24287 L
s
.772 1 0 r
.84548 .24227 m
.85022 .24172 L
s
1 .899 0 r
.84548 .24227 m
.84377 .24182 L
s
.386 1 0 r
.84548 .24227 m
.85102 .24172 L
s
0 1 .897 r
.84821 .24448 m
.85075 .24531 L
s
.776 1 0 r
.84821 .24448 m
.84698 .2422 L
s
1 .109 0 r
.84821 .24448 m
.85022 .24172 L
s
0 1 .361 r
.84821 .24448 m
.85102 .24172 L
s
1 .278 0 r
.84821 .24448 m
.85157 .24547 L
s
0 .426 1 r
.85075 .24531 m
.84919 .24429 L
s
1 .713 0 r
.85075 .24531 m
.85115 .24601 L
s
0 .753 1 r
.85075 .24531 m
.85157 .24547 L
s
0 .453 1 r
.83435 .24265 m
.83306 .23832 L
s
0 1 .488 r
.83435 .24265 m
.83554 .24543 L
s
1 .84 0 r
.83435 .24265 m
.83763 .24502 L
s
0 1 .417 r
.83435 .24265 m
.83134 .23828 L
s
0 1 .185 r
.83435 .24265 m
.83704 .24541 L
s
0 .616 1 r
.83435 .24265 m
.83239 .23911 L
s
0 1 .497 r
.83435 .24265 m
.83621 .24921 L
s
.712 1 0 r
.83435 .24265 m
.83667 .24894 L
s
0 .34 1 r
.83435 .24265 m
.82758 .23741 L
s
1 .97 0 r
.83435 .24265 m
.83878 .24214 L
s
0 1 .909 r
.83435 .24265 m
.83924 .24213 L
s
0 1 .966 r
.83435 .24265 m
.83607 .23722 L
s
1 .978 0 r
.83306 .23832 m
.83956 .23987 L
s
.649 1 0 r
.83306 .23832 m
.83038 .23792 L
s
1 .888 0 r
.83306 .23832 m
.83134 .23828 L
s
0 .615 1 r
.83306 .23832 m
.83721 .23787 L
s
.19 0 1 r
.83306 .23832 m
.83239 .23911 L
s
0 1 .075 r
.83306 .23832 m
.83763 .23785 L
s
0 .954 1 r
.83306 .23832 m
.82514 .23685 L
s
.128 0 1 r
.83306 .23832 m
.82758 .23741 L
s
0 .057 1 r
.83306 .23832 m
.8349 .23569 L
s
0 1 .025 r
.83306 .23832 m
.83607 .23722 L
s
1 .258 0 r
.83956 .23987 m
.84547 .24178 L
s
0 1 1 r
.83956 .23987 m
.83514 .23848 L
s
.504 1 0 r
.83956 .23987 m
.83721 .23787 L
s
0 1 .893 r
.83956 .23987 m
.84244 .24209 L
s
0 .042 1 r
.83956 .23987 m
.83763 .23785 L
s
1 .121 0 r
.83956 .23987 m
.8442 .24054 L
s
1 .034 0 r
.84547 .24178 m
.85049 .24231 L
s
0 1 .556 r
.84547 .24178 m
.84193 .24065 L
s
1 .153 0 r
.84547 .24178 m
.84244 .24209 L
s
0 .173 1 r
.84547 .24178 m
.8492 .2424 L
s
0 .652 1 r
.84547 .24178 m
.8442 .24054 L
s
1 .788 0 r
.84547 .24178 m
.84807 .24353 L
s
0 1 .108 r
.85049 .24231 m
.85239 .24341 L
s
0 1 .704 r
.85049 .24231 m
.84698 .2422 L
s
0 1 .04 r
.85049 .24231 m
.8492 .2424 L
s
.198 1 0 r
.85049 .24231 m
.84807 .24353 L
s
1 .221 0 r
.85049 .24231 m
.8547 .24194 L
s
0 1 .345 r
.85239 .24341 m
.84919 .24429 L
s
0 1 .51 r
.85239 .24341 m
.85512 .24208 L
s
1 .342 0 r
.85239 .24341 m
.8547 .24194 L
s
.902 1 0 r
.83583 .24508 m
.83108 .24213 L
s
0 .821 1 r
.83583 .24508 m
.83554 .24543 L
s
.003 1 0 r
.83583 .24508 m
.83802 .24992 L
s
.372 1 0 r
.83583 .24508 m
.83409 .24879 L
s
.98 1 0 r
.83583 .24508 m
.83959 .24233 L
s
0 1 .083 r
.83583 .24508 m
.83691 .24097 L
s
0 .497 1 r
.83108 .24213 m
.82953 .23873 L
s
0 1 .466 r
.83108 .24213 m
.83554 .24543 L
s
0 1 .936 r
.83108 .24213 m
.83038 .23792 L
s
0 .475 1 r
.83108 .24213 m
.83409 .24879 L
s
.463 1 0 r
.83108 .24213 m
.83261 .24987 L
s
0 1 .525 r
.83108 .24213 m
.82446 .23834 L
s
0 1 .579 r
.83108 .24213 m
.8228 .23823 L
s
.239 1 0 r
.83108 .24213 m
.83691 .24097 L
s
1 .526 0 r
.83108 .24213 m
.83491 .24239 L
s
.225 1 0 r
.83108 .24213 m
.83305 .23679 L
s
0 .663 1 r
.83108 .24213 m
.83273 .23665 L
s
0 1 .856 r
.82953 .23873 m
.83659 .24076 L
s
.952 1 0 r
.82953 .23873 m
.83038 .23792 L
s
0 .405 1 r
.82953 .23873 m
.83514 .23848 L
s
1 .775 0 r
.82953 .23873 m
.8228 .23823 L
s
0 .614 1 r
.82953 .23873 m
.82529 .23437 L
s
1 .308 0 r
.82953 .23873 m
.83273 .23665 L
s
0 1 .716 r
.82953 .23873 m
.8335 .23467 L
s
0 .649 1 r
.83659 .24076 m
.84257 .24264 L
s
.501 1 0 r
.83659 .24076 m
.83514 .23848 L
s
1 .835 0 r
.83659 .24076 m
.84193 .24065 L
s
.6 1 0 r
.84257 .24264 m
.84515 .24479 L
s
0 1 .283 r
.84257 .24264 m
.84193 .24065 L
s
0 .809 1 r
.84257 .24264 m
.84698 .2422 L
s
1 .824 0 r
.84515 .24479 m
.84698 .2422 L
s
0 1 .793 r
.84515 .24479 m
.84919 .24429 L
s
0 .5 1 r
.83676 .24551 m
.83239 .24222 L
s
.865 1 0 r
.83676 .24551 m
.83554 .24543 L
s
1 .859 0 r
.83676 .24551 m
.83833 .25044 L
s
1 .627 0 r
.83676 .24551 m
.83577 .24894 L
s
1 .949 0 r
.83676 .24551 m
.83997 .24275 L
s
0 1 .836 r
.83676 .24551 m
.83766 .24141 L
s
0 .843 1 r
.83239 .24222 m
.83162 .23799 L
s
1 .539 0 r
.83239 .24222 m
.83554 .24543 L
s
0 1 .473 r
.83239 .24222 m
.83038 .23792 L
s
.783 1 0 r
.83239 .24222 m
.83577 .24894 L
s
0 1 .235 r
.83239 .24222 m
.83524 .24913 L
s
.564 1 0 r
.83239 .24222 m
.8262 .23728 L
s
.013 0 1 r
.83239 .24222 m
.82643 .23711 L
s
0 1 .372 r
.83239 .24222 m
.83766 .24141 L
s
0 .516 1 r
.83239 .24222 m
.83693 .2419 L
s
0 1 .383 r
.83239 .24222 m
.83282 .23767 L
s
0 .803 1 r
.83239 .24222 m
.83251 .23831 L
s
1 .544 0 r
.83162 .23799 m
.8384 .23963 L
s
0 .867 1 r
.83162 .23799 m
.83038 .23792 L
s
0 .936 1 r
.83162 .23799 m
.83514 .23848 L
s
1 .302 0 r
.83162 .23799 m
.82643 .23711 L
s
0 .344 1 r
.83162 .23799 m
.82656 .23402 L
s
1 .536 0 r
.83162 .23799 m
.83251 .23831 L
s
0 1 .59 r
.83162 .23799 m
.8336 .23521 L
s
0 1 .371 r
.8384 .23963 m
.84444 .24129 L
s
0 .754 1 r
.8384 .23963 m
.83514 .23848 L
s
0 .654 1 r
.8384 .23963 m
.84193 .24065 L
s
0 .07 1 r
.84444 .24129 m
.84704 .24365 L
s
0 .723 1 r
.84444 .24129 m
.84193 .24065 L
s
0 .136 1 r
.84444 .24129 m
.84698 .2422 L
s
.731 1 0 r
.84704 .24365 m
.84698 .2422 L
s
1 .956 0 r
.84704 .24365 m
.84919 .24429 L
s
.803 1 0 r
.83777 .24516 m
.83303 .24186 L
s
.422 1 0 r
.83777 .24516 m
.83554 .24543 L
s
.684 1 0 r
.83777 .24516 m
.83894 .25006 L
s
0 1 .962 r
.83777 .24516 m
.83633 .24865 L
s
.554 1 0 r
.83777 .24516 m
.84045 .24257 L
s
0 1 .661 r
.83777 .24516 m
.83928 .24092 L
s
.786 1 0 r
.83303 .24186 m
.83138 .238 L
s
.031 1 0 r
.83303 .24186 m
.83554 .24543 L
s
.196 0 1 r
.83303 .24186 m
.83038 .23792 L
s
.157 1 0 r
.83303 .24186 m
.83633 .24865 L
s
0 .433 1 r
.83303 .24186 m
.83493 .24941 L
s
.551 1 0 r
.83303 .24186 m
.82604 .23837 L
s
1 .639 0 r
.83303 .24186 m
.82481 .23897 L
s
0 1 .172 r
.83303 .24186 m
.83928 .24092 L
s
.876 1 0 r
.83303 .24186 m
.83682 .24175 L
s
.958 1 0 r
.83303 .24186 m
.8345 .23654 L
s
.751 1 0 r
.83303 .24186 m
.83463 .23645 L
s
0 1 .291 r
.83138 .238 m
.83847 .23932 L
s
.544 1 0 r
.83138 .238 m
.83038 .23792 L
s
1 .642 0 r
.83138 .238 m
.83514 .23848 L
s
1 .094 0 r
.83138 .238 m
.82481 .23897 L
s
0 .916 1 r
.83138 .238 m
.82639 .23418 L
s
0 .688 1 r
.83138 .238 m
.83463 .23645 L
s
.73 1 0 r
.83138 .238 m
.83412 .23447 L
s
0 1 .981 r
.83847 .23932 m
.84448 .24098 L
s
1 .507 0 r
.83847 .23932 m
.83514 .23848 L
s
.106 0 1 r
.83847 .23932 m
.84193 .24065 L
s
1 .938 0 r
.84448 .24098 m
.84649 .24388 L
s
0 .711 1 r
.84448 .24098 m
.84193 .24065 L
s
0 1 .01 r
.84448 .24098 m
.84698 .2422 L
s
1 .931 0 r
.84649 .24388 m
.84698 .2422 L
s
0 .06 1 r
.84649 .24388 m
.84919 .24429 L
s
1 .094 0 r
.83642 .24524 m
.83188 .24202 L
s
0 1 .101 r
.83642 .24524 m
.83554 .24543 L
s
0 .124 1 r
.83642 .24524 m
.83825 .25015 L
s
0 1 .476 r
.83642 .24524 m
.83513 .24883 L
s
0 .135 1 r
.83642 .24524 m
.84011 .24254 L
s
0 .501 1 r
.83642 .24524 m
.83763 .24116 L
s
1 .641 0 r
.83188 .24202 m
.83109 .23788 L
s
0 .487 1 r
.83188 .24202 m
.83554 .24543 L
s
1 .918 0 r
.83188 .24202 m
.83038 .23792 L
s
0 1 .967 r
.83188 .24202 m
.83513 .24883 L
s
.212 1 0 r
.83188 .24202 m
.83439 .2493 L
s
1 .289 0 r
.83188 .24202 m
.82383 .23879 L
s
0 .213 1 r
.83188 .24202 m
.82396 .23908 L
s
0 .49 1 r
.83188 .24202 m
.83763 .24116 L
s
0 .663 1 r
.83188 .24202 m
.83657 .24172 L
s
.794 1 0 r
.83188 .24202 m
.83323 .23656 L
s
.617 1 0 r
.83188 .24202 m
.83391 .23666 L
s
.222 1 0 r
.83109 .23788 m
.83775 .24017 L
s
0 1 .039 r
.83109 .23788 m
.83038 .23792 L
s
.305 1 0 r
.83109 .23788 m
.83514 .23848 L
s
0 1 .615 r
.83109 .23788 m
.82396 .23908 L
s
0 1 .61 r
.83109 .23788 m
.82617 .23402 L
s
1 .34 0 r
.83109 .23788 m
.83391 .23666 L
s
0 1 .402 r
.83109 .23788 m
.83413 .23459 L
s
0 .021 1 r
.83775 .24017 m
.84333 .24256 L
s
1 .976 0 r
.83775 .24017 m
.83514 .23848 L
s
.476 1 0 r
.83775 .24017 m
.84193 .24065 L
s
0 1 .642 r
.84333 .24256 m
.84844 .24244 L
s
0 .198 1 r
.84333 .24256 m
.84193 .24065 L
s
1 .971 0 r
.84333 .24256 m
.84698 .2422 L
s
0 .549 1 r
.84844 .24244 m
.84698 .2422 L
s
1 .156 0 r
.84844 .24244 m
.84919 .24429 L
s
0 1 .097 r
.83719 .24559 m
.83326 .24146 L
s
0 1 .739 r
.83719 .24559 m
.83554 .24543 L
s
.224 1 0 r
.83719 .24559 m
.83804 .25084 L
s
0 1 .323 r
.83719 .24559 m
.83625 .24845 L
s
1 .173 0 r
.83719 .24559 m
.83748 .2445 L
s
0 .612 1 r
.83719 .24559 m
.83961 .24113 L
s
1 .053 0 r
.83326 .24146 m
.83241 .23716 L
s
1 .88 0 r
.83326 .24146 m
.83554 .24543 L
s
.976 1 0 r
.83326 .24146 m
.83038 .23792 L
s
1 .118 0 r
.83326 .24146 m
.83625 .24845 L
s
0 .212 1 r
.83326 .24146 m
.83587 .24842 L
s
0 .495 1 r
.83326 .24146 m
.82474 .23875 L
s
.029 0 1 r
.83326 .24146 m
.82762 .23585 L
s
0 .609 1 r
.83326 .24146 m
.83961 .24113 L
s
.714 1 0 r
.83326 .24146 m
.83773 .24153 L
s
0 1 .615 r
.83326 .24146 m
.8343 .23644 L
s
.9 1 0 r
.83326 .24146 m
.83619 .23572 L
s
1 .223 0 r
.83241 .23716 m
.8384 .23988 L
s
0 .944 1 r
.83241 .23716 m
.83038 .23792 L
s
0 .177 1 r
.83241 .23716 m
.83514 .23848 L
s
.466 1 0 r
.83241 .23716 m
.82762 .23585 L
s
1 .058 0 r
.83241 .23716 m
.82716 .23336 L
s
1 .623 0 r
.83241 .23716 m
.83619 .23572 L
s
0 .817 1 r
.83241 .23716 m
.83536 .2338 L
s
0 .954 1 r
.8384 .23988 m
.84415 .24188 L
s
0 .111 1 r
.8384 .23988 m
.83514 .23848 L
s
.159 0 1 r
.8384 .23988 m
.84193 .24065 L
s
.747 1 0 r
.84415 .24188 m
.84742 .24377 L
s
1 .678 0 r
.84415 .24188 m
.84193 .24065 L
s
1 .897 0 r
.84415 .24188 m
.84698 .2422 L
s
.744 1 0 r
.84742 .24377 m
.84698 .2422 L
s
.037 1 0 r
.84742 .24377 m
.84919 .24429 L
s
0 .03 1 r
.83605 .246 m
.8318 .24248 L
s
0 .463 1 r
.83605 .246 m
.83554 .24543 L
s
.43 1 0 r
.83605 .246 m
.83818 .25051 L
s
.392 1 0 r
.83605 .246 m
.83347 .25009 L
s
0 1 .965 r
.83605 .246 m
.83992 .24302 L
s
0 .755 1 r
.83605 .246 m
.83771 .24187 L
s
0 .234 1 r
.8318 .24248 m
.83149 .23759 L
s
0 .493 1 r
.8318 .24248 m
.83554 .24543 L
s
.834 1 0 r
.8318 .24248 m
.83038 .23792 L
s
.833 1 0 r
.8318 .24248 m
.83347 .25009 L
s
0 1 .234 r
.8318 .24248 m
.83273 .25052 L
s
.324 1 0 r
.8318 .24248 m
.82445 .23872 L
s
0 1 .442 r
.8318 .24248 m
.82466 .23834 L
s
0 .71 1 r
.8318 .24248 m
.83771 .24187 L
s
0 1 .445 r
.8318 .24248 m
.83704 .24209 L
s
1 .398 0 r
.8318 .24248 m
.83343 .23717 L
s
0 1 1 r
.8318 .24248 m
.83405 .23717 L
s
1 .546 0 r
.83149 .23759 m
.83855 .239 L
s
0 .319 1 r
.83149 .23759 m
.83038 .23792 L
s
0 .629 1 r
.83149 .23759 m
.83514 .23848 L
s
.401 1 0 r
.83149 .23759 m
.82466 .23834 L
s
0 1 .831 r
.83149 .23759 m
.82683 .23355 L
s
0 .115 1 r
.83149 .23759 m
.83405 .23717 L
s
1 .096 0 r
.83149 .23759 m
.83477 .2341 L
s
0 1 .957 r
.83855 .239 m
.84464 .24062 L
s
0 .812 1 r
.83855 .239 m
.83514 .23848 L
s
0 .185 1 r
.83855 .239 m
.84193 .24065 L
s
.209 1 0 r
.84464 .24062 m
.84809 .24239 L
s
0 .956 1 r
.84464 .24062 m
.84193 .24065 L
s
.131 1 0 r
.84464 .24062 m
.84698 .2422 L
s
1 .4 0 r
.84809 .24239 m
.84698 .2422 L
s
0 .716 1 r
.84809 .24239 m
.84919 .24429 L
s
.357 1 0 r
.83554 .24543 m
.83038 .23792 L
s
.881 1 0 r
.83554 .24543 m
.83715 .24669 L
s
1 .73 0 r
.83554 .24543 m
.83416 .24651 L
s
.018 0 1 r
.83554 .24543 m
.83704 .24541 L
s
0 1 .196 r
.83554 .24543 m
.83802 .24992 L
s
0 .07 1 r
.83554 .24543 m
.83833 .25044 L
s
0 1 .77 r
.83554 .24543 m
.83894 .25006 L
s
0 .042 1 r
.83554 .24543 m
.83825 .25015 L
s
1 .296 0 r
.83554 .24543 m
.83804 .25084 L
s
0 1 .194 r
.83554 .24543 m
.83818 .25051 L
s
0 .308 1 r
.83554 .24543 m
.83261 .24987 L
s
.879 1 0 r
.83554 .24543 m
.83524 .24913 L
s
0 .919 1 r
.83554 .24543 m
.83493 .24941 L
s
.477 1 0 r
.83554 .24543 m
.83439 .2493 L
s
0 .276 1 r
.83554 .24543 m
.83587 .24842 L
s
0 .991 1 r
.83554 .24543 m
.83273 .25052 L
s
0 .665 1 r
.83554 .24543 m
.83137 .2474 L
s
.451 1 0 r
.83554 .24543 m
.83665 .24983 L
s
.671 1 0 r
.83554 .24543 m
.83481 .2497 L
s
0 1 .491 r
.83554 .24543 m
.83621 .24921 L
s
1 .685 0 r
.83554 .24543 m
.83959 .24233 L
s
.16 0 1 r
.83554 .24543 m
.83997 .24275 L
s
1 .443 0 r
.83554 .24543 m
.84045 .24257 L
s
0 .452 1 r
.83554 .24543 m
.84011 .24254 L
s
0 .901 1 r
.83554 .24543 m
.83748 .2445 L
s
1 .105 0 r
.83554 .24543 m
.83992 .24302 L
s
.329 1 0 r
.83554 .24543 m
.83491 .24239 L
s
0 .322 1 r
.83554 .24543 m
.83693 .2419 L
s
.177 0 1 r
.83554 .24543 m
.83682 .24175 L
s
0 .905 1 r
.83554 .24543 m
.83657 .24172 L
s
.811 1 0 r
.83554 .24543 m
.83773 .24153 L
s
0 1 .896 r
.83554 .24543 m
.83704 .24209 L
s
1 .854 0 r
.83554 .24543 m
.83544 .24035 L
s
.769 1 0 r
.83554 .24543 m
.83957 .24261 L
s
.238 1 0 r
.83554 .24543 m
.83733 .24272 L
s
0 1 .882 r
.83554 .24543 m
.83878 .24214 L
s
0 1 .066 r
.83038 .23792 m
.83514 .23848 L
s
.035 0 1 r
.83038 .23792 m
.83036 .24029 L
s
1 .276 0 r
.83038 .23792 m
.83019 .23848 L
s
0 .273 1 r
.83038 .23792 m
.83134 .23828 L
s
0 .211 1 r
.83038 .23792 m
.83137 .2474 L
s
0 1 .551 r
.83038 .23792 m
.82446 .23834 L
s
1 .375 0 r
.83038 .23792 m
.8262 .23728 L
s
.758 1 0 r
.83038 .23792 m
.82604 .23837 L
s
1 .308 0 r
.83038 .23792 m
.82383 .23879 L
s
1 .582 0 r
.83038 .23792 m
.82474 .23875 L
s
1 .049 0 r
.83038 .23792 m
.82445 .23872 L
s
.642 1 0 r
.83038 .23792 m
.82529 .23437 L
s
0 1 .601 r
.83038 .23792 m
.82656 .23402 L
s
.057 1 0 r
.83038 .23792 m
.82639 .23418 L
s
1 .783 0 r
.83038 .23792 m
.82617 .23402 L
s
.764 1 0 r
.83038 .23792 m
.82716 .23336 L
s
0 .05 1 r
.83038 .23792 m
.82683 .23355 L
s
0 1 .768 r
.83038 .23792 m
.82737 .23419 L
s
0 1 .851 r
.83038 .23792 m
.8263 .23598 L
s
0 1 .452 r
.83038 .23792 m
.82543 .23538 L
s
1 .276 0 r
.83038 .23792 m
.82514 .23685 L
s
0 .898 1 r
.83038 .23792 m
.83544 .24035 L
s
0 .594 1 r
.83038 .23792 m
.83305 .23679 L
s
.527 1 0 r
.83038 .23792 m
.83282 .23767 L
s
0 .768 1 r
.83038 .23792 m
.8345 .23654 L
s
1 .119 0 r
.83038 .23792 m
.83323 .23656 L
s
.42 1 0 r
.83038 .23792 m
.8343 .23644 L
s
1 .291 0 r
.83038 .23792 m
.83343 .23717 L
s
.664 1 0 r
.83038 .23792 m
.8335 .23467 L
s
0 1 .151 r
.83038 .23792 m
.8336 .23521 L
s
0 .214 1 r
.83038 .23792 m
.83412 .23447 L
s
0 1 .661 r
.83038 .23792 m
.83413 .23459 L
s
.12 1 0 r
.83038 .23792 m
.83536 .2338 L
s
0 .523 1 r
.83038 .23792 m
.83477 .2341 L
s
1 .498 0 r
.83038 .23792 m
.83419 .23665 L
s
0 1 .381 r
.83038 .23792 m
.8344 .23748 L
s
0 1 .998 r
.83038 .23792 m
.8325 .23696 L
s
0 .984 1 r
.83038 .23792 m
.8349 .23569 L
s
0 1 .075 r
.83514 .23848 m
.84193 .24065 L
s
0 .308 1 r
.83514 .23848 m
.83712 .23874 L
s
0 .801 1 r
.83514 .23848 m
.83619 .23848 L
s
.896 1 0 r
.83514 .23848 m
.83721 .23787 L
s
0 1 .074 r
.83514 .23848 m
.82737 .23419 L
s
0 1 .537 r
.83514 .23848 m
.83419 .23665 L
s
0 1 .053 r
.84193 .24065 m
.84698 .2422 L
s
1 .33 0 r
.84193 .24065 m
.8452 .23965 L
s
0 1 .432 r
.84193 .24065 m
.84237 .24287 L
s
0 .87 1 r
.84193 .24065 m
.84244 .24209 L
s
0 1 .141 r
.84698 .2422 m
.84919 .24429 L
s
.515 1 0 r
.84698 .2422 m
.85065 .24083 L
s
0 1 .475 r
.84698 .2422 m
.85022 .24172 L
s
0 1 .353 r
.84698 .2422 m
.8492 .2424 L
s
0 1 .089 r
.84919 .24429 m
.85002 .24643 L
s
.169 0 1 r
.84919 .24429 m
.85115 .24601 L
s
0 1 .698 r
.84919 .24429 m
.85512 .24208 L
s
0 1 .311 r
.83643 .24749 m
.83715 .24669 L
s
1 .147 0 r
.83643 .24749 m
.83632 .25069 L
s
.386 1 0 r
.83643 .24749 m
.84086 .24288 L
s
.169 1 0 r
.8342 .24625 m
.83416 .24651 L
s
.681 1 0 r
.8342 .24625 m
.83343 .25055 L
s
0 1 .861 r
.8342 .24625 m
.83658 .2432 L
s
1 .211 0 r
.83763 .24502 m
.83704 .24541 L
s
0 1 .594 r
.83763 .24502 m
.83667 .24894 L
s
0 1 .838 r
.83763 .24502 m
.83924 .24213 L
s
0 1 .533 r
.83036 .24029 m
.83175 .24074 L
s
.102 1 0 r
.83036 .24029 m
.8263 .23598 L
s
.528 1 0 r
.83036 .24029 m
.82642 .23944 L
s
.018 1 0 r
.83036 .24029 m
.8344 .23748 L
s
0 .979 1 r
.83036 .24029 m
.8362 .23861 L
s
.221 1 0 r
.83712 .23874 m
.83734 .23914 L
s
.743 1 0 r
.8452 .23965 m
.84386 .24096 L
s
0 1 .85 r
.85065 .24083 m
.84877 .242 L
s
0 .129 1 r
.83715 .24669 m
.83665 .24983 L
s
0 1 .866 r
.83715 .24669 m
.83632 .25069 L
s
1 .663 0 r
.83715 .24669 m
.83957 .24261 L
s
0 1 .816 r
.83715 .24669 m
.84086 .24288 L
s
0 .607 1 r
.83019 .23848 m
.83095 .23944 L
s
1 .236 0 r
.83019 .23848 m
.82543 .23538 L
s
0 .926 1 r
.83019 .23848 m
.82626 .23761 L
s
0 1 .365 r
.83019 .23848 m
.8325 .23696 L
s
0 .512 1 r
.83019 .23848 m
.83539 .23726 L
s
0 1 .208 r
.83619 .23848 m
.83654 .23892 L
s
.706 1 0 r
.84237 .24287 m
.84377 .24182 L
s
.329 1 0 r
.85022 .24172 m
.85102 .24172 L
s
0 .968 1 r
.83416 .24651 m
.83481 .2497 L
s
0 .825 1 r
.83416 .24651 m
.83343 .25055 L
s
0 .563 1 r
.83416 .24651 m
.83733 .24272 L
s
0 1 .724 r
.83416 .24651 m
.83658 .2432 L
s
.542 1 0 r
.83134 .23828 m
.83239 .23911 L
s
1 .798 0 r
.83134 .23828 m
.82514 .23685 L
s
.224 1 0 r
.83134 .23828 m
.82758 .23741 L
s
0 .975 1 r
.83134 .23828 m
.8349 .23569 L
s
.141 1 0 r
.83134 .23828 m
.83607 .23722 L
s
.865 1 0 r
.83721 .23787 m
.83763 .23785 L
s
0 1 .314 r
.84244 .24209 m
.8442 .24054 L
s
.081 0 1 r
.8492 .2424 m
.84807 .24353 L
s
.887 1 0 r
.83704 .24541 m
.83621 .24921 L
s
0 .612 1 r
.83704 .24541 m
.83667 .24894 L
s
.841 1 0 r
.83704 .24541 m
.83878 .24214 L
s
.342 1 0 r
.83704 .24541 m
.83924 .24213 L
s
0 .073 1 r
.83175 .24074 m
.82642 .23944 L
s
0 .209 1 r
.83175 .24074 m
.8362 .23861 L
s
0 1 .36 r
.83095 .23944 m
.82626 .23761 L
s
1 .076 0 r
.83095 .23944 m
.83539 .23726 L
s
.045 0 1 r
.83239 .23911 m
.82758 .23741 L
s
0 .577 1 r
.83239 .23911 m
.83607 .23722 L
s
0 1 .036 r
.84152 .23889 m
.84116 .23718 L
s
0 1 .001 r
.84152 .23889 m
.83977 .23885 L
s
0 .037 1 r
.84152 .23889 m
.84521 .23908 L
s
0 1 .678 r
.84152 .23889 m
.83983 .23635 L
s
.842 1 0 r
.84152 .23889 m
.84365 .23907 L
s
0 .483 1 r
.84152 .23889 m
.84041 .23769 L
s
.284 1 0 r
.84152 .23889 m
.83957 .24261 L
s
0 .301 1 r
.84152 .23889 m
.84086 .24288 L
s
0 1 .266 r
.84152 .23889 m
.8362 .23861 L
s
0 .167 1 r
.84152 .23889 m
.84493 .23548 L
s
0 1 .976 r
.84152 .23889 m
.84739 .23535 L
s
.349 1 0 r
.84152 .23889 m
.84453 .23406 L
s
0 .668 1 r
.84116 .23718 m
.84623 .23811 L
s
0 .433 1 r
.84116 .23718 m
.83767 .23516 L
s
.571 1 0 r
.84116 .23718 m
.83983 .23635 L
s
.065 0 1 r
.84116 .23718 m
.84672 .236 L
s
0 .322 1 r
.84116 .23718 m
.84041 .23769 L
s
.687 1 0 r
.84116 .23718 m
.84753 .2362 L
s
1 .704 0 r
.84116 .23718 m
.8344 .23748 L
s
0 .377 1 r
.84116 .23718 m
.8362 .23861 L
s
.338 1 0 r
.84116 .23718 m
.84236 .2334 L
s
1 .696 0 r
.84116 .23718 m
.84453 .23406 L
s
0 1 .683 r
.84623 .23811 m
.8511 .23836 L
s
0 1 .297 r
.84623 .23811 m
.84369 .23535 L
s
0 .747 1 r
.84623 .23811 m
.84672 .236 L
s
0 .503 1 r
.84623 .23811 m
.85192 .23622 L
s
0 .216 1 r
.84623 .23811 m
.84753 .2362 L
s
.169 0 1 r
.84623 .23811 m
.85265 .23638 L
s
.844 1 0 r
.8511 .23836 m
.85438 .23885 L
s
0 1 .115 r
.8511 .23836 m
.84994 .23637 L
s
0 1 .646 r
.8511 .23836 m
.85192 .23622 L
s
.72 1 0 r
.8511 .23836 m
.85439 .23844 L
s
1 .381 0 r
.8511 .23836 m
.85265 .23638 L
s
0 1 .906 r
.8511 .23836 m
.85433 .23826 L
s
0 .543 1 r
.85438 .23885 m
.85834 .23781 L
s
0 .197 1 r
.85438 .23885 m
.85512 .23614 L
s
0 .742 1 r
.85438 .23885 m
.85439 .23844 L
s
0 1 .537 r
.85438 .23885 m
.85433 .23826 L
s
0 1 .856 r
.85438 .23885 m
.85496 .23989 L
s
.784 1 0 r
.85834 .23781 m
.85784 .23688 L
s
0 1 .963 r
.85834 .23781 m
.86045 .23648 L
s
1 .071 0 r
.85834 .23781 m
.85496 .23989 L
s
.033 1 0 r
.83908 .23826 m
.84078 .23588 L
s
1 .09 0 r
.83908 .23826 m
.83977 .23885 L
s
.398 1 0 r
.83908 .23826 m
.83945 .24045 L
s
.423 1 0 r
.83908 .23826 m
.83797 .2356 L
s
0 1 .471 r
.83908 .23826 m
.83877 .24031 L
s
1 .276 0 r
.83908 .23826 m
.83961 .23554 L
s
1 .944 0 r
.83908 .23826 m
.83733 .24272 L
s
0 .412 1 r
.83908 .23826 m
.83658 .2432 L
s
.013 1 0 r
.83908 .23826 m
.83539 .23726 L
s
.465 1 0 r
.83908 .23826 m
.84072 .23684 L
s
0 .449 1 r
.83908 .23826 m
.84255 .23653 L
s
1 .619 0 r
.83908 .23826 m
.84382 .23307 L
s
1 .563 0 r
.84078 .23588 m
.84744 .23667 L
s
0 1 .574 r
.84078 .23588 m
.83767 .23516 L
s
0 1 .218 r
.84078 .23588 m
.83797 .2356 L
s
.099 0 1 r
.84078 .23588 m
.84629 .23479 L
s
0 1 .183 r
.84078 .23588 m
.83961 .23554 L
s
1 .06 0 r
.84078 .23588 m
.8468 .23461 L
s
.601 1 0 r
.84078 .23588 m
.8325 .23696 L
s
0 .577 1 r
.84078 .23588 m
.83539 .23726 L
s
.505 1 0 r
.84078 .23588 m
.84229 .23241 L
s
.071 0 1 r
.84078 .23588 m
.84382 .23307 L
s
.767 1 0 r
.84744 .23667 m
.85082 .23926 L
s
0 .649 1 r
.84744 .23667 m
.84369 .23535 L
s
1 .042 0 r
.84744 .23667 m
.84629 .23479 L
s
0 .438 1 r
.84744 .23667 m
.84881 .23896 L
s
.508 1 0 r
.84744 .23667 m
.8468 .23461 L
s
0 1 .971 r
.84744 .23667 m
.8503 .23845 L
s
0 1 .629 r
.85082 .23926 m
.8567 .23756 L
s
0 1 .038 r
.85082 .23926 m
.84994 .23637 L
s
0 .715 1 r
.85082 .23926 m
.84881 .23896 L
s
.675 1 0 r
.85082 .23926 m
.85719 .23622 L
s
1 .825 0 r
.85082 .23926 m
.8503 .23845 L
s
0 .102 1 r
.85082 .23926 m
.85751 .23649 L
s
.29 1 0 r
.8567 .23756 m
.85864 .2384 L
s
1 .396 0 r
.8567 .23756 m
.85512 .23614 L
s
0 1 .977 r
.8567 .23756 m
.85719 .23622 L
s
1 .243 0 r
.8567 .23756 m
.85751 .23649 L
s
1 .172 0 r
.8567 .23756 m
.85764 .2393 L
s
0 1 .382 r
.85864 .2384 m
.85784 .23688 L
s
1 .037 0 r
.85864 .2384 m
.8589 .23891 L
s
0 .497 1 r
.85864 .2384 m
.85764 .2393 L
s
0 .222 1 r
.84019 .23781 m
.84213 .23522 L
s
0 1 .743 r
.84019 .23781 m
.83977 .23885 L
s
.286 1 0 r
.84019 .23781 m
.84224 .23947 L
s
0 1 .897 r
.84019 .23781 m
.83885 .23516 L
s
0 1 .086 r
.84019 .23781 m
.84147 .23927 L
s
0 .005 1 r
.84019 .23781 m
.84048 .23535 L
s
0 1 .39 r
.84019 .23781 m
.83878 .24214 L
s
.568 1 0 r
.84019 .23781 m
.83924 .24213 L
s
.341 1 0 r
.84019 .23781 m
.83607 .23722 L
s
1 .589 0 r
.84019 .23781 m
.84307 .23571 L
s
0 .743 1 r
.84019 .23781 m
.84353 .23595 L
s
0 .459 1 r
.84019 .23781 m
.84359 .23306 L
s
1 .327 0 r
.84213 .23522 m
.8497 .23483 L
s
0 .095 1 r
.84213 .23522 m
.83767 .23516 L
s
1 .279 0 r
.84213 .23522 m
.83885 .23516 L
s
0 1 .351 r
.84213 .23522 m
.84765 .234 L
s
0 .495 1 r
.84213 .23522 m
.84048 .23535 L
s
0 .807 1 r
.84213 .23522 m
.84895 .23334 L
s
1 .778 0 r
.84213 .23522 m
.8349 .23569 L
s
.591 1 0 r
.84213 .23522 m
.83607 .23722 L
s
.102 0 1 r
.84213 .23522 m
.84264 .23216 L
s
.703 1 0 r
.84213 .23522 m
.84359 .23306 L
s
0 1 .473 r
.8497 .23483 m
.85502 .23552 L
s
0 1 .414 r
.8497 .23483 m
.84369 .23535 L
s
0 1 .183 r
.8497 .23483 m
.84765 .234 L
s
.095 1 0 r
.8497 .23483 m
.85301 .23587 L
s
.07 1 0 r
.8497 .23483 m
.84895 .23334 L
s
0 1 .036 r
.8497 .23483 m
.85498 .23399 L
s
1 .44 0 r
.85502 .23552 m
.8583 .23658 L
s
.975 1 0 r
.85502 .23552 m
.84994 .23637 L
s
0 1 .261 r
.85502 .23552 m
.85301 .23587 L
s
0 .549 1 r
.85502 .23552 m
.85836 .23555 L
s
1 .138 0 r
.85502 .23552 m
.85498 .23399 L
s
0 1 .472 r
.85502 .23552 m
.85876 .23636 L
s
0 .477 1 r
.8583 .23658 m
.86066 .23645 L
s
.449 1 0 r
.8583 .23658 m
.85512 .23614 L
s
.929 1 0 r
.8583 .23658 m
.85836 .23555 L
s
.636 1 0 r
.8583 .23658 m
.85876 .23636 L
s
1 .13 0 r
.8583 .23658 m
.86107 .23731 L
s
0 1 .377 r
.86066 .23645 m
.85784 .23688 L
s
.037 0 1 r
.86066 .23645 m
.86082 .2369 L
s
0 1 .243 r
.86066 .23645 m
.86107 .23731 L
s
0 .507 1 r
.84022 .23811 m
.83745 .23675 L
s
1 .753 0 r
.84022 .23811 m
.83977 .23885 L
s
1 .954 0 r
.84022 .23811 m
.83959 .24233 L
s
1 .435 0 r
.84022 .23811 m
.83691 .24097 L
s
0 .983 1 r
.84022 .23811 m
.84261 .23517 L
s
0 .607 1 r
.84022 .23811 m
.84086 .23403 L
s
.967 1 0 r
.83745 .23675 m
.83888 .23525 L
s
1 .585 0 r
.83745 .23675 m
.83977 .23885 L
s
0 .04 1 r
.83745 .23675 m
.83767 .23516 L
s
0 1 .843 r
.83745 .23675 m
.83691 .24097 L
s
0 .515 1 r
.83745 .23675 m
.83491 .24239 L
s
0 .34 1 r
.83745 .23675 m
.83305 .23679 L
s
.2 1 0 r
.83745 .23675 m
.83273 .23665 L
s
.596 1 0 r
.83745 .23675 m
.84086 .23403 L
s
.664 1 0 r
.83745 .23675 m
.84008 .23522 L
s
.141 0 1 r
.83745 .23675 m
.83936 .23253 L
s
0 1 .868 r
.83745 .23675 m
.83982 .23244 L
s
.954 1 0 r
.83888 .23525 m
.84621 .2357 L
s
0 .044 1 r
.83888 .23525 m
.83767 .23516 L
s
1 .955 0 r
.83888 .23525 m
.84369 .23535 L
s
0 .998 1 r
.83888 .23525 m
.83273 .23665 L
s
1 .261 0 r
.83888 .23525 m
.8335 .23467 L
s
.322 1 0 r
.83888 .23525 m
.83982 .23244 L
s
0 .076 1 r
.83888 .23525 m
.84009 .23169 L
s
0 1 .833 r
.84621 .2357 m
.8494 .23804 L
s
0 1 .73 r
.84621 .2357 m
.84369 .23535 L
s
1 .937 0 r
.84621 .2357 m
.84994 .23637 L
s
0 .767 1 r
.8494 .23804 m
.85558 .2361 L
s
1 .891 0 r
.8494 .23804 m
.84994 .23637 L
s
1 .708 0 r
.8494 .23804 m
.85512 .23614 L
s
1 .484 0 r
.85558 .2361 m
.85512 .23614 L
s
.255 1 0 r
.85558 .2361 m
.85784 .23688 L
s
0 .045 1 r
.83997 .23874 m
.83732 .23735 L
s
0 .581 1 r
.83997 .23874 m
.83977 .23885 L
s
0 .992 1 r
.83997 .23874 m
.83997 .24275 L
s
1 .336 0 r
.83997 .23874 m
.83766 .24141 L
s
.312 1 0 r
.83997 .23874 m
.8431 .23544 L
s
1 .798 0 r
.83997 .23874 m
.84087 .23471 L
s
.773 1 0 r
.83732 .23735 m
.83937 .23556 L
s
1 .801 0 r
.83732 .23735 m
.83977 .23885 L
s
1 .59 0 r
.83732 .23735 m
.83767 .23516 L
s
1 .428 0 r
.83732 .23735 m
.83766 .24141 L
s
0 1 .498 r
.83732 .23735 m
.83693 .2419 L
s
1 .224 0 r
.83732 .23735 m
.83282 .23767 L
s
0 .227 1 r
.83732 .23735 m
.83251 .23831 L
s
.284 1 0 r
.83732 .23735 m
.84087 .23471 L
s
.632 1 0 r
.83732 .23735 m
.84063 .23551 L
s
0 1 .016 r
.83732 .23735 m
.83919 .23306 L
s
.015 0 1 r
.83732 .23735 m
.83945 .23353 L
s
0 1 .39 r
.83937 .23556 m
.84767 .23488 L
s
0 1 .8 r
.83937 .23556 m
.83767 .23516 L
s
0 1 .131 r
.83937 .23556 m
.84369 .23535 L
s
0 .7 1 r
.83937 .23556 m
.83251 .23831 L
s
0 .907 1 r
.83937 .23556 m
.8336 .23521 L
s
0 .719 1 r
.83937 .23556 m
.83945 .23353 L
s
.489 1 0 r
.83937 .23556 m
.83897 .23283 L
s
0 .346 1 r
.84767 .23488 m
.85389 .23455 L
s
0 .915 1 r
.84767 .23488 m
.84369 .23535 L
s
.761 1 0 r
.84767 .23488 m
.84994 .23637 L
s
1 .237 0 r
.85389 .23455 m
.85607 .23637 L
s
1 .267 0 r
.85389 .23455 m
.84994 .23637 L
s
1 .51 0 r
.85389 .23455 m
.85512 .23614 L
s
0 .909 1 r
.85607 .23637 m
.85512 .23614 L
s
0 1 .647 r
.85607 .23637 m
.85784 .23688 L
s
0 .637 1 r
.84186 .23822 m
.83917 .23644 L
s
0 .596 1 r
.84186 .23822 m
.83977 .23885 L
s
.805 1 0 r
.84186 .23822 m
.84045 .24257 L
s
1 .876 0 r
.84186 .23822 m
.83928 .24092 L
s
.187 1 0 r
.84186 .23822 m
.8426 .23574 L
s
0 .717 1 r
.84186 .23822 m
.84381 .23397 L
s
.026 1 0 r
.83917 .23644 m
.83945 .23477 L
s
0 .472 1 r
.83917 .23644 m
.83977 .23885 L
s
0 .516 1 r
.83917 .23644 m
.83767 .23516 L
s
0 .995 1 r
.83917 .23644 m
.83928 .24092 L
s
0 1 .654 r
.83917 .23644 m
.83682 .24175 L
s
0 1 .745 r
.83917 .23644 m
.8345 .23654 L
s
0 1 .339 r
.83917 .23644 m
.83463 .23645 L
s
1 .523 0 r
.83917 .23644 m
.84381 .23397 L
s
0 .177 1 r
.83917 .23644 m
.84151 .23473 L
s
0 1 .339 r
.83917 .23644 m
.84103 .23187 L
s
0 .669 1 r
.83917 .23644 m
.84146 .23198 L
s
.196 1 0 r
.83945 .23477 m
.84608 .23641 L
s
1 .148 0 r
.83945 .23477 m
.83767 .23516 L
s
1 .346 0 r
.83945 .23477 m
.84369 .23535 L
s
0 .108 1 r
.83945 .23477 m
.83463 .23645 L
s
1 .371 0 r
.83945 .23477 m
.83412 .23447 L
s
0 .473 1 r
.83945 .23477 m
.84146 .23198 L
s
.022 1 0 r
.83945 .23477 m
.84181 .23079 L
s
0 1 .116 r
.84608 .23641 m
.85196 .23656 L
s
.019 0 1 r
.84608 .23641 m
.84369 .23535 L
s
.877 1 0 r
.84608 .23641 m
.84994 .23637 L
s
0 .138 1 r
.85196 .23656 m
.8553 .23705 L
s
.172 0 1 r
.85196 .23656 m
.84994 .23637 L
s
0 .889 1 r
.85196 .23656 m
.85512 .23614 L
s
0 1 .945 r
.8553 .23705 m
.85512 .23614 L
s
.48 1 0 r
.8553 .23705 m
.85784 .23688 L
s
.336 1 0 r
.84092 .23847 m
.83836 .23653 L
s
0 1 .942 r
.84092 .23847 m
.83977 .23885 L
s
0 .169 1 r
.84092 .23847 m
.84011 .24254 L
s
.317 1 0 r
.84092 .23847 m
.83763 .24116 L
s
0 .8 1 r
.84092 .23847 m
.84353 .23541 L
s
.275 1 0 r
.84092 .23847 m
.84114 .23477 L
s
1 .227 0 r
.83836 .23653 m
.83981 .23476 L
s
0 .767 1 r
.83836 .23653 m
.83977 .23885 L
s
1 .963 0 r
.83836 .23653 m
.83767 .23516 L
s
0 .738 1 r
.83836 .23653 m
.83763 .24116 L
s
.134 1 0 r
.83836 .23653 m
.83657 .24172 L
s
.397 1 0 r
.83836 .23653 m
.83323 .23656 L
s
0 .082 1 r
.83836 .23653 m
.83391 .23666 L
s
0 1 .203 r
.83836 .23653 m
.84114 .23477 L
s
.726 1 0 r
.83836 .23653 m
.84105 .23518 L
s
0 1 .207 r
.83836 .23653 m
.83966 .2322 L
s
1 .25 0 r
.83836 .23653 m
.8412 .23226 L
s
.386 1 0 r
.83981 .23476 m
.84715 .23523 L
s
0 1 .192 r
.83981 .23476 m
.83767 .23516 L
s
.988 1 0 r
.83981 .23476 m
.84369 .23535 L
s
0 1 .772 r
.83981 .23476 m
.83391 .23666 L
s
0 .152 1 r
.83981 .23476 m
.83413 .23459 L
s
0 .611 1 r
.83981 .23476 m
.8412 .23226 L
s
1 .084 0 r
.83981 .23476 m
.84 .23218 L
s
0 .761 1 r
.84715 .23523 m
.85133 .23704 L
s
0 1 .795 r
.84715 .23523 m
.84369 .23535 L
s
0 1 .943 r
.84715 .23523 m
.84994 .23637 L
s
.149 0 1 r
.85133 .23704 m
.85669 .2354 L
s
1 .212 0 r
.85133 .23704 m
.84994 .23637 L
s
.049 1 0 r
.85133 .23704 m
.85512 .23614 L
s
0 .459 1 r
.85669 .2354 m
.85512 .23614 L
s
0 .306 1 r
.85669 .2354 m
.85784 .23688 L
s
0 1 .661 r
.84168 .23931 m
.84015 .23644 L
s
0 1 .793 r
.84168 .23931 m
.83977 .23885 L
s
1 .608 0 r
.84168 .23931 m
.83748 .2445 L
s
0 .471 1 r
.84168 .23931 m
.83961 .24113 L
s
.858 1 0 r
.84168 .23931 m
.84362 .23627 L
s
0 .43 1 r
.84168 .23931 m
.845 .23445 L
s
0 1 .028 r
.84015 .23644 m
.84108 .23421 L
s
0 .206 1 r
.84015 .23644 m
.83977 .23885 L
s
1 .082 0 r
.84015 .23644 m
.83767 .23516 L
s
.459 1 0 r
.84015 .23644 m
.83961 .24113 L
s
0 1 .955 r
.84015 .23644 m
.83773 .24153 L
s
0 .659 1 r
.84015 .23644 m
.8343 .23644 L
s
0 .553 1 r
.84015 .23644 m
.83619 .23572 L
s
0 .233 1 r
.84015 .23644 m
.845 .23445 L
s
0 .934 1 r
.84015 .23644 m
.84279 .23476 L
s
.98 1 0 r
.84015 .23644 m
.84151 .23234 L
s
1 .317 0 r
.84015 .23644 m
.8435 .23211 L
s
1 .859 0 r
.84108 .23421 m
.84823 .23447 L
s
0 1 .8 r
.84108 .23421 m
.83767 .23516 L
s
0 1 .188 r
.84108 .23421 m
.84369 .23535 L
s
0 .35 1 r
.84108 .23421 m
.83619 .23572 L
s
.136 0 1 r
.84108 .23421 m
.83536 .2338 L
s
0 .487 1 r
.84108 .23421 m
.8435 .23211 L
s
0 .099 1 r
.84108 .23421 m
.84269 .23082 L
s
1 .517 0 r
.84823 .23447 m
.85282 .23582 L
s
0 1 .358 r
.84823 .23447 m
.84369 .23535 L
s
1 .904 0 r
.84823 .23447 m
.84994 .23637 L
s
0 1 .342 r
.85282 .23582 m
.85758 .2351 L
s
.046 0 1 r
.85282 .23582 m
.84994 .23637 L
s
1 .552 0 r
.85282 .23582 m
.85512 .23614 L
s
0 1 .532 r
.85758 .2351 m
.85512 .23614 L
s
.148 1 0 r
.85758 .2351 m
.85784 .23688 L
s
.521 1 0 r
.84088 .23891 m
.83861 .23699 L
s
0 1 .548 r
.84088 .23891 m
.83977 .23885 L
s
0 .957 1 r
.84088 .23891 m
.83992 .24302 L
s
1 .244 0 r
.84088 .23891 m
.83771 .24187 L
s
.794 1 0 r
.84088 .23891 m
.84326 .23585 L
s
0 1 .528 r
.84088 .23891 m
.84269 .23463 L
s
0 .801 1 r
.83861 .23699 m
.83957 .2351 L
s
.532 1 0 r
.83861 .23699 m
.83977 .23885 L
s
0 .763 1 r
.83861 .23699 m
.83767 .23516 L
s
1 .284 0 r
.83861 .23699 m
.83771 .24187 L
s
.046 1 0 r
.83861 .23699 m
.83704 .24209 L
s
.639 1 0 r
.83861 .23699 m
.83343 .23717 L
s
0 1 .808 r
.83861 .23699 m
.83405 .23717 L
s
0 1 .84 r
.83861 .23699 m
.84269 .23463 L
s
0 1 .166 r
.83861 .23699 m
.84157 .23516 L
s
0 .34 1 r
.83861 .23699 m
.83998 .23284 L
s
.828 1 0 r
.83861 .23699 m
.8419 .23263 L
s
0 1 .366 r
.83957 .2351 m
.8472 .23502 L
s
0 1 .096 r
.83957 .2351 m
.83767 .23516 L
s
.167 0 1 r
.83957 .2351 m
.84369 .23535 L
s
.972 1 0 r
.83957 .2351 m
.83405 .23717 L
s
.71 1 0 r
.83957 .2351 m
.83477 .2341 L
s
.395 1 0 r
.83957 .2351 m
.8419 .23263 L
s
0 1 .379 r
.83957 .2351 m
.84206 .23117 L
s
0 .624 1 r
.8472 .23502 m
.85366 .23439 L
s
0 1 .896 r
.8472 .23502 m
.84369 .23535 L
s
.474 1 0 r
.8472 .23502 m
.84994 .23637 L
s
0 1 .282 r
.85366 .23439 m
.85738 .23475 L
s
0 .864 1 r
.85366 .23439 m
.84994 .23637 L
s
.456 1 0 r
.85366 .23439 m
.85512 .23614 L
s
.271 1 0 r
.85738 .23475 m
.85512 .23614 L
s
0 .313 1 r
.85738 .23475 m
.85784 .23688 L
s
0 1 .225 r
.83977 .23885 m
.83767 .23516 L
s
1 .232 0 r
.83977 .23885 m
.84365 .23907 L
s
0 .878 1 r
.83977 .23885 m
.83877 .24031 L
s
0 .126 1 r
.83977 .23885 m
.84147 .23927 L
s
.009 0 1 r
.83977 .23885 m
.83959 .24233 L
s
.155 0 1 r
.83977 .23885 m
.83997 .24275 L
s
1 .054 0 r
.83977 .23885 m
.84045 .24257 L
s
.351 1 0 r
.83977 .23885 m
.84011 .24254 L
s
.596 1 0 r
.83977 .23885 m
.83748 .2445 L
s
1 .059 0 r
.83977 .23885 m
.83992 .24302 L
s
1 .411 0 r
.83977 .23885 m
.83491 .24239 L
s
0 1 .184 r
.83977 .23885 m
.83693 .2419 L
s
0 1 .78 r
.83977 .23885 m
.83682 .24175 L
s
.388 1 0 r
.83977 .23885 m
.83657 .24172 L
s
0 .502 1 r
.83977 .23885 m
.83773 .24153 L
s
0 .366 1 r
.83977 .23885 m
.83704 .24209 L
s
.851 1 0 r
.83977 .23885 m
.83544 .24035 L
s
0 1 .969 r
.83977 .23885 m
.83957 .24261 L
s
.649 1 0 r
.83977 .23885 m
.83733 .24272 L
s
1 .171 0 r
.83977 .23885 m
.83878 .24214 L
s
.479 1 0 r
.83977 .23885 m
.84261 .23517 L
s
.323 1 0 r
.83977 .23885 m
.8431 .23544 L
s
0 1 .564 r
.83977 .23885 m
.8426 .23574 L
s
.209 1 0 r
.83977 .23885 m
.84353 .23541 L
s
0 1 .543 r
.83977 .23885 m
.84362 .23627 L
s
1 .323 0 r
.83977 .23885 m
.84326 .23585 L
s
0 .251 1 r
.83977 .23885 m
.84008 .23522 L
s
.723 1 0 r
.83977 .23885 m
.84063 .23551 L
s
.095 1 0 r
.83977 .23885 m
.84151 .23473 L
s
1 .303 0 r
.83977 .23885 m
.84105 .23518 L
s
0 1 .971 r
.83977 .23885 m
.84279 .23476 L
s
1 .661 0 r
.83977 .23885 m
.84157 .23516 L
s
1 .308 0 r
.83977 .23885 m
.84016 .23454 L
s
.661 1 0 r
.83977 .23885 m
.84493 .23548 L
s
0 .374 1 r
.83977 .23885 m
.84072 .23684 L
s
0 .199 1 r
.83977 .23885 m
.84307 .23571 L
s
0 1 .225 r
.83767 .23516 m
.84369 .23535 L
s
0 1 .79 r
.83767 .23516 m
.83983 .23635 L
s
1 .908 0 r
.83767 .23516 m
.83797 .2356 L
s
1 .841 0 r
.83767 .23516 m
.83885 .23516 L
s
0 .248 1 r
.83767 .23516 m
.83544 .24035 L
s
1 .088 0 r
.83767 .23516 m
.83305 .23679 L
s
1 .706 0 r
.83767 .23516 m
.83282 .23767 L
s
.255 1 0 r
.83767 .23516 m
.8345 .23654 L
s
1 .495 0 r
.83767 .23516 m
.83323 .23656 L
s
0 .309 1 r
.83767 .23516 m
.8343 .23644 L
s
.112 1 0 r
.83767 .23516 m
.83343 .23717 L
s
0 1 .618 r
.83767 .23516 m
.8335 .23467 L
s
0 1 .627 r
.83767 .23516 m
.8336 .23521 L
s
1 .443 0 r
.83767 .23516 m
.83412 .23447 L
s
0 .037 1 r
.83767 .23516 m
.83413 .23459 L
s
.108 0 1 r
.83767 .23516 m
.83536 .2338 L
s
1 .369 0 r
.83767 .23516 m
.83477 .2341 L
s
0 1 .876 r
.83767 .23516 m
.83419 .23665 L
s
1 .406 0 r
.83767 .23516 m
.8344 .23748 L
s
1 .101 0 r
.83767 .23516 m
.8325 .23696 L
s
.636 1 0 r
.83767 .23516 m
.8349 .23569 L
s
0 .412 1 r
.83767 .23516 m
.84016 .23454 L
s
0 1 .011 r
.83767 .23516 m
.83936 .23253 L
s
.679 1 0 r
.83767 .23516 m
.83919 .23306 L
s
.067 0 1 r
.83767 .23516 m
.84103 .23187 L
s
1 .507 0 r
.83767 .23516 m
.83966 .2322 L
s
.606 1 0 r
.83767 .23516 m
.84151 .23234 L
s
1 .216 0 r
.83767 .23516 m
.83998 .23284 L
s
1 .713 0 r
.83767 .23516 m
.84009 .23169 L
s
0 .677 1 r
.83767 .23516 m
.83897 .23283 L
s
0 .228 1 r
.83767 .23516 m
.84181 .23079 L
s
0 .202 1 r
.83767 .23516 m
.84 .23218 L
s
0 1 .525 r
.83767 .23516 m
.84269 .23082 L
s
0 .669 1 r
.83767 .23516 m
.84206 .23117 L
s
0 1 .9 r
.83767 .23516 m
.84336 .23198 L
s
0 .548 1 r
.83767 .23516 m
.84236 .2334 L
s
1 .308 0 r
.83767 .23516 m
.84229 .23241 L
s
0 .422 1 r
.83767 .23516 m
.84264 .23216 L
s
.653 1 0 r
.84369 .23535 m
.84994 .23637 L
s
.114 1 0 r
.84369 .23535 m
.84672 .236 L
s
.074 0 1 r
.84369 .23535 m
.84629 .23479 L
s
1 .431 0 r
.84369 .23535 m
.84765 .234 L
s
.298 1 0 r
.84369 .23535 m
.83419 .23665 L
s
0 .585 1 r
.84369 .23535 m
.84336 .23198 L
s
0 .548 1 r
.84994 .23637 m
.85512 .23614 L
s
.193 1 0 r
.84994 .23637 m
.85192 .23622 L
s
.322 1 0 r
.84994 .23637 m
.84881 .23896 L
s
.363 1 0 r
.84994 .23637 m
.85301 .23587 L
s
0 .535 1 r
.85512 .23614 m
.85784 .23688 L
s
.546 1 0 r
.85512 .23614 m
.85439 .23844 L
s
.203 1 0 r
.85512 .23614 m
.85719 .23622 L
s
1 .953 0 r
.85512 .23614 m
.85836 .23555 L
s
.813 1 0 r
.85784 .23688 m
.86045 .23648 L
s
.01 1 0 r
.85784 .23688 m
.8589 .23891 L
s
0 .742 1 r
.85784 .23688 m
.86082 .2369 L
s
0 .745 1 r
.84521 .23908 m
.84365 .23907 L
s
0 1 .806 r
.84521 .23908 m
.84086 .24288 L
s
1 .342 0 r
.84521 .23908 m
.84739 .23535 L
s
1 .678 0 r
.83945 .24045 m
.83877 .24031 L
s
.07 1 0 r
.83945 .24045 m
.83658 .2432 L
s
1 .947 0 r
.83945 .24045 m
.84255 .23653 L
s
.348 1 0 r
.84224 .23947 m
.84147 .23927 L
s
1 .833 0 r
.84224 .23947 m
.83924 .24213 L
s
.302 1 0 r
.84224 .23947 m
.84353 .23595 L
s
0 .296 1 r
.83983 .23635 m
.84041 .23769 L
s
1 .939 0 r
.83983 .23635 m
.8344 .23748 L
s
0 1 .422 r
.83983 .23635 m
.8362 .23861 L
s
0 .687 1 r
.83983 .23635 m
.84236 .2334 L
s
0 .386 1 r
.83983 .23635 m
.84453 .23406 L
s
0 1 .707 r
.84672 .236 m
.84753 .2362 L
s
0 .967 1 r
.85192 .23622 m
.85265 .23638 L
s
0 1 .007 r
.85439 .23844 m
.85433 .23826 L
s
1 .411 0 r
.84365 .23907 m
.83957 .24261 L
s
0 1 .599 r
.84365 .23907 m
.84086 .24288 L
s
.268 1 0 r
.84365 .23907 m
.84493 .23548 L
s
1 .769 0 r
.84365 .23907 m
.84739 .23535 L
s
1 .182 0 r
.83797 .2356 m
.83961 .23554 L
s
.852 1 0 r
.83797 .2356 m
.8325 .23696 L
s
1 .428 0 r
.83797 .2356 m
.83539 .23726 L
s
0 .942 1 r
.83797 .2356 m
.84229 .23241 L
s
0 1 .666 r
.83797 .2356 m
.84382 .23307 L
s
0 .182 1 r
.84629 .23479 m
.8468 .23461 L
s
.13 0 1 r
.84881 .23896 m
.8503 .23845 L
s
.827 1 0 r
.85719 .23622 m
.85751 .23649 L
s
.625 1 0 r
.83877 .24031 m
.83733 .24272 L
s
.456 1 0 r
.83877 .24031 m
.83658 .2432 L
s
0 1 .664 r
.83877 .24031 m
.84072 .23684 L
s
1 .113 0 r
.83877 .24031 m
.84255 .23653 L
s
0 1 .222 r
.83885 .23516 m
.84048 .23535 L
s
0 .169 1 r
.83885 .23516 m
.8349 .23569 L
s
0 .739 1 r
.83885 .23516 m
.83607 .23722 L
s
0 .751 1 r
.83885 .23516 m
.84264 .23216 L
s
.047 1 0 r
.83885 .23516 m
.84359 .23306 L
s
0 .649 1 r
.84765 .234 m
.84895 .23334 L
s
1 .105 0 r
.85301 .23587 m
.85498 .23399 L
s
.844 1 0 r
.85836 .23555 m
.85876 .23636 L
s
.852 1 0 r
.84147 .23927 m
.83878 .24214 L
s
.698 1 0 r
.84147 .23927 m
.83924 .24213 L
s
.826 1 0 r
.84147 .23927 m
.84307 .23571 L
s
.246 1 0 r
.84147 .23927 m
.84353 .23595 L
s
.899 1 0 r
.84041 .23769 m
.8362 .23861 L
s
.158 0 1 r
.84041 .23769 m
.84453 .23406 L
s
1 .416 0 r
.83961 .23554 m
.83539 .23726 L
s
.216 1 0 r
.83961 .23554 m
.84382 .23307 L
s
1 .315 0 r
.84048 .23535 m
.83607 .23722 L
s
0 1 .255 r
.84048 .23535 m
.84359 .23306 L
s
1 .158 0 r
.84837 .2317 m
.84953 .23059 L
s
0 .634 1 r
.84837 .2317 m
.84366 .23232 L
s
0 1 .98 r
.84837 .2317 m
.85202 .23108 L
s
0 1 .583 r
.84837 .2317 m
.84751 .23077 L
s
0 1 .192 r
.84837 .2317 m
.84945 .23155 L
s
0 1 .961 r
.84837 .2317 m
.849 .23159 L
s
1 .633 0 r
.84837 .2317 m
.84493 .23548 L
s
.867 1 0 r
.84837 .2317 m
.84739 .23535 L
s
.67 1 0 r
.84837 .2317 m
.84453 .23406 L
s
0 .685 1 r
.84837 .2317 m
.84969 .228 L
s
.987 1 0 r
.84837 .2317 m
.85247 .22784 L
s
.194 1 0 r
.84837 .2317 m
.85116 .22739 L
s
1 .013 0 r
.84953 .23059 m
.85517 .22991 L
s
0 1 .286 r
.84953 .23059 m
.84451 .22999 L
s
1 .623 0 r
.84953 .23059 m
.84751 .23077 L
s
0 1 .069 r
.84953 .23059 m
.85479 .22863 L
s
1 .567 0 r
.84953 .23059 m
.849 .23159 L
s
.016 1 0 r
.84953 .23059 m
.85635 .22799 L
s
0 1 .324 r
.84953 .23059 m
.84236 .2334 L
s
0 .348 1 r
.84953 .23059 m
.84453 .23406 L
s
0 .759 1 r
.84953 .23059 m
.8499 .22676 L
s
0 .44 1 r
.84953 .23059 m
.85116 .22739 L
s
1 .805 0 r
.85517 .22991 m
.85776 .23152 L
s
.398 1 0 r
.85517 .22991 m
.84937 .2312 L
s
.125 1 0 r
.85517 .22991 m
.85479 .22863 L
s
0 1 .869 r
.85517 .22991 m
.85688 .23072 L
s
1 .678 0 r
.85517 .22991 m
.85635 .22799 L
s
.886 1 0 r
.85517 .22991 m
.86035 .22848 L
s
1 .928 0 r
.85776 .23152 m
.8642 .22875 L
s
1 .562 0 r
.85776 .23152 m
.85656 .22993 L
s
1 .537 0 r
.85776 .23152 m
.85688 .23072 L
s
.407 1 0 r
.85776 .23152 m
.86153 .23069 L
s
0 1 .688 r
.85776 .23152 m
.86035 .22848 L
s
0 1 .718 r
.85776 .23152 m
.8616 .231 L
s
0 .665 1 r
.8642 .22875 m
.86443 .22916 L
s
0 1 .781 r
.8642 .22875 m
.86057 .23029 L
s
0 .906 1 r
.8642 .22875 m
.86153 .23069 L
s
0 .497 1 r
.8642 .22875 m
.8616 .231 L
s
0 1 .588 r
.8642 .22875 m
.87015 .22575 L
s
.05 1 0 r
.86443 .22916 m
.86444 .22951 L
s
0 .418 1 r
.86443 .22916 m
.8703 .22627 L
s
0 .728 1 r
.86443 .22916 m
.87015 .22575 L
s
1 .69 0 r
.84638 .23207 m
.84871 .23042 L
s
0 1 .449 r
.84638 .23207 m
.84366 .23232 L
s
1 .026 0 r
.84638 .23207 m
.84709 .2332 L
s
.602 1 0 r
.84638 .23207 m
.84721 .23022 L
s
.096 0 1 r
.84638 .23207 m
.846 .23288 L
s
.632 1 0 r
.84638 .23207 m
.84948 .22999 L
s
1 .524 0 r
.84638 .23207 m
.84072 .23684 L
s
1 .912 0 r
.84638 .23207 m
.84255 .23653 L
s
.996 1 0 r
.84638 .23207 m
.84382 .23307 L
s
0 1 .81 r
.84638 .23207 m
.84755 .22894 L
s
.835 1 0 r
.84638 .23207 m
.84956 .22886 L
s
0 1 .662 r
.84638 .23207 m
.85056 .2273 L
s
.732 1 0 r
.84871 .23042 m
.85274 .23153 L
s
0 .577 1 r
.84871 .23042 m
.84451 .22999 L
s
0 .081 1 r
.84871 .23042 m
.84721 .23022 L
s
1 .126 0 r
.84871 .23042 m
.85366 .22917 L
s
0 1 .639 r
.84871 .23042 m
.84948 .22999 L
s
.274 1 0 r
.84871 .23042 m
.85403 .22951 L
s
.074 0 1 r
.84871 .23042 m
.84229 .23241 L
s
.088 1 0 r
.84871 .23042 m
.84382 .23307 L
s
.46 1 0 r
.84871 .23042 m
.84884 .22714 L
s
.034 0 1 r
.84871 .23042 m
.85056 .2273 L
s
0 .258 1 r
.85274 .23153 m
.85934 .23004 L
s
0 .511 1 r
.85274 .23153 m
.84937 .2312 L
s
.123 0 1 r
.85274 .23153 m
.85366 .22917 L
s
0 .393 1 r
.85274 .23153 m
.85905 .22846 L
s
.713 1 0 r
.85274 .23153 m
.85403 .22951 L
s
1 .306 0 r
.85274 .23153 m
.86021 .22785 L
s
.521 1 0 r
.85934 .23004 m
.86382 .22967 L
s
0 1 .813 r
.85934 .23004 m
.85656 .22993 L
s
0 1 .334 r
.85934 .23004 m
.85905 .22846 L
s
0 1 .997 r
.85934 .23004 m
.86267 .23049 L
s
0 .622 1 r
.85934 .23004 m
.86021 .22785 L
s
1 .564 0 r
.85934 .23004 m
.86201 .23004 L
s
.75 1 0 r
.86382 .22967 m
.86507 .23114 L
s
.68 1 0 r
.86382 .22967 m
.86057 .23029 L
s
0 1 .961 r
.86382 .22967 m
.86267 .23049 L
s
1 .811 0 r
.86382 .22967 m
.86201 .23004 L
s
0 1 .061 r
.86382 .22967 m
.86478 .23132 L
s
1 .334 0 r
.86507 .23114 m
.86444 .22951 L
s
1 .615 0 r
.86507 .23114 m
.86536 .23172 L
s
0 1 .469 r
.86507 .23114 m
.86478 .23132 L
s
1 .621 0 r
.84633 .23172 m
.84854 .23062 L
s
0 .221 1 r
.84633 .23172 m
.84366 .23232 L
s
1 .406 0 r
.84633 .23172 m
.84766 .2326 L
s
.721 1 0 r
.84633 .23172 m
.847 .22992 L
s
.227 1 0 r
.84633 .23172 m
.84573 .23269 L
s
0 1 .234 r
.84633 .23172 m
.84512 .23149 L
s
0 .963 1 r
.84633 .23172 m
.84307 .23571 L
s
1 .659 0 r
.84633 .23172 m
.84353 .23595 L
s
0 .351 1 r
.84633 .23172 m
.84359 .23306 L
s
0 1 .47 r
.84633 .23172 m
.84414 .2299 L
s
.286 1 0 r
.84633 .23172 m
.84845 .22876 L
s
.994 1 0 r
.84633 .23172 m
.84959 .22744 L
s
.107 0 1 r
.84854 .23062 m
.85589 .22951 L
s
.16 1 0 r
.84854 .23062 m
.84451 .22999 L
s
0 1 .725 r
.84854 .23062 m
.847 .22992 L
s
1 .387 0 r
.84854 .23062 m
.85425 .22857 L
s
0 .577 1 r
.84854 .23062 m
.84512 .23149 L
s
1 .818 0 r
.84854 .23062 m
.85561 .22778 L
s
.189 1 0 r
.84854 .23062 m
.84264 .23216 L
s
1 .931 0 r
.84854 .23062 m
.84359 .23306 L
s
0 1 .765 r
.84854 .23062 m
.84657 .22772 L
s
.105 1 0 r
.84854 .23062 m
.84959 .22744 L
s
0 .041 1 r
.85589 .22951 m
.86199 .22834 L
s
.704 1 0 r
.85589 .22951 m
.84937 .2312 L
s
0 1 .298 r
.85589 .22951 m
.85425 .22857 L
s
.424 1 0 r
.85589 .22951 m
.8596 .2295 L
s
1 .009 0 r
.85589 .22951 m
.85561 .22778 L
s
1 .046 0 r
.85589 .22951 m
.85995 .22997 L
s
1 .495 0 r
.86199 .22834 m
.86624 .22792 L
s
.87 1 0 r
.86199 .22834 m
.85656 .22993 L
s
1 .335 0 r
.86199 .22834 m
.8596 .2295 L
s
0 .418 1 r
.86199 .22834 m
.86602 .22739 L
s
.209 1 0 r
.86199 .22834 m
.85995 .22997 L
s
1 .105 0 r
.86199 .22834 m
.86294 .22986 L
s
0 1 .859 r
.86624 .22792 m
.86895 .22731 L
s
1 .073 0 r
.86624 .22792 m
.86057 .23029 L
s
0 .603 1 r
.86624 .22792 m
.86602 .22739 L
s
1 .753 0 r
.86624 .22792 m
.86294 .22986 L
s
0 .863 1 r
.86624 .22792 m
.86927 .22772 L
s
0 1 .8 r
.86895 .22731 m
.86444 .22951 L
s
0 .797 1 r
.86895 .22731 m
.86937 .22801 L
s
.328 1 0 r
.86895 .22731 m
.86927 .22772 L
s
0 .737 1 r
.8437 .23096 m
.84199 .23094 L
s
0 1 .537 r
.8437 .23096 m
.84366 .23232 L
s
0 1 .133 r
.8437 .23096 m
.84261 .23517 L
s
1 .909 0 r
.8437 .23096 m
.84086 .23403 L
s
.699 1 0 r
.8437 .23096 m
.84368 .22852 L
s
1 .382 0 r
.8437 .23096 m
.84376 .22749 L
s
.76 1 0 r
.84199 .23094 m
.84481 .23073 L
s
1 .622 0 r
.84199 .23094 m
.84366 .23232 L
s
1 .556 0 r
.84199 .23094 m
.84451 .22999 L
s
0 .186 1 r
.84199 .23094 m
.84086 .23403 L
s
0 1 .207 r
.84199 .23094 m
.84008 .23522 L
s
.998 1 0 r
.84199 .23094 m
.83936 .23253 L
s
.478 1 0 r
.84199 .23094 m
.83982 .23244 L
s
0 1 .547 r
.84199 .23094 m
.84376 .22749 L
s
.86 1 0 r
.84199 .23094 m
.84139 .22945 L
s
0 .072 1 r
.84199 .23094 m
.84169 .22857 L
s
0 .97 1 r
.84199 .23094 m
.84373 .22732 L
s
0 1 .969 r
.84481 .23073 m
.85257 .23012 L
s
.908 1 0 r
.84481 .23073 m
.84451 .22999 L
s
1 .674 0 r
.84481 .23073 m
.84937 .2312 L
s
0 .858 1 r
.84481 .23073 m
.83982 .23244 L
s
0 1 .456 r
.84481 .23073 m
.84009 .23169 L
s
.843 1 0 r
.84481 .23073 m
.84373 .22732 L
s
0 .172 1 r
.84481 .23073 m
.8429 .22791 L
s
1 .167 0 r
.85257 .23012 m
.85902 .22881 L
s
1 .121 0 r
.85257 .23012 m
.84937 .2312 L
s
.035 0 1 r
.85257 .23012 m
.85656 .22993 L
s
1 .545 0 r
.85902 .22881 m
.86216 .22895 L
s
0 .536 1 r
.85902 .22881 m
.85656 .22993 L
s
1 .229 0 r
.85902 .22881 m
.86057 .23029 L
s
.184 1 0 r
.86216 .22895 m
.86057 .23029 L
s
.226 1 0 r
.86216 .22895 m
.86444 .22951 L
s
.76 1 0 r
.84344 .23164 m
.84189 .2315 L
s
1 .468 0 r
.84344 .23164 m
.84366 .23232 L
s
1 .72 0 r
.84344 .23164 m
.8431 .23544 L
s
1 .918 0 r
.84344 .23164 m
.84087 .23471 L
s
.056 0 1 r
.84344 .23164 m
.84612 .22836 L
s
0 .772 1 r
.84344 .23164 m
.84453 .22796 L
s
1 .973 0 r
.84189 .2315 m
.84483 .23102 L
s
0 1 .624 r
.84189 .2315 m
.84366 .23232 L
s
0 .762 1 r
.84189 .2315 m
.84451 .22999 L
s
.941 1 0 r
.84189 .2315 m
.84087 .23471 L
s
1 .574 0 r
.84189 .2315 m
.84063 .23551 L
s
0 .582 1 r
.84189 .2315 m
.83919 .23306 L
s
0 1 .662 r
.84189 .2315 m
.83945 .23353 L
s
.016 0 1 r
.84189 .2315 m
.84453 .22796 L
s
0 1 .685 r
.84189 .2315 m
.84016 .23046 L
s
.998 1 0 r
.84189 .2315 m
.84163 .22853 L
s
.263 1 0 r
.84189 .2315 m
.84173 .22907 L
s
0 .821 1 r
.84483 .23102 m
.85272 .23039 L
s
0 .28 1 r
.84483 .23102 m
.84451 .22999 L
s
1 .245 0 r
.84483 .23102 m
.84937 .2312 L
s
0 1 .775 r
.84483 .23102 m
.83945 .23353 L
s
0 1 .376 r
.84483 .23102 m
.83897 .23283 L
s
1 .704 0 r
.84483 .23102 m
.84173 .22907 L
s
1 .002 0 r
.84483 .23102 m
.84566 .22707 L
s
0 1 .761 r
.85272 .23039 m
.85991 .22804 L
s
0 1 .082 r
.85272 .23039 m
.84937 .2312 L
s
0 .021 1 r
.85272 .23039 m
.85656 .22993 L
s
0 .298 1 r
.85991 .22804 m
.86163 .22967 L
s
.561 1 0 r
.85991 .22804 m
.85656 .22993 L
s
0 1 .766 r
.85991 .22804 m
.86057 .23029 L
s
.432 1 0 r
.86163 .22967 m
.86057 .23029 L
s
0 1 .577 r
.86163 .22967 m
.86444 .22951 L
s
0 1 .928 r
.84573 .23133 m
.84445 .23015 L
s
1 .611 0 r
.84573 .23133 m
.84366 .23232 L
s
0 1 .633 r
.84573 .23133 m
.8426 .23574 L
s
0 1 .891 r
.84573 .23133 m
.84381 .23397 L
s
0 1 .905 r
.84573 .23133 m
.84569 .22867 L
s
1 .846 0 r
.84573 .23133 m
.84733 .22709 L
s
0 .993 1 r
.84445 .23015 m
.84639 .22978 L
s
.266 1 0 r
.84445 .23015 m
.84366 .23232 L
s
1 .4 0 r
.84445 .23015 m
.84451 .22999 L
s
.137 1 0 r
.84445 .23015 m
.84381 .23397 L
s
0 .046 1 r
.84445 .23015 m
.84151 .23473 L
s
.124 0 1 r
.84445 .23015 m
.84103 .23187 L
s
0 .633 1 r
.84445 .23015 m
.84146 .23198 L
s
1 .272 0 r
.84445 .23015 m
.84733 .22709 L
s
1 .376 0 r
.84445 .23015 m
.84273 .22863 L
s
.439 1 0 r
.84445 .23015 m
.84549 .22651 L
s
0 .218 1 r
.84445 .23015 m
.84772 .22604 L
s
1 .483 0 r
.84639 .22978 m
.85293 .22973 L
s
0 .446 1 r
.84639 .22978 m
.84451 .22999 L
s
1 .304 0 r
.84639 .22978 m
.84937 .2312 L
s
0 .783 1 r
.84639 .22978 m
.84146 .23198 L
s
0 .223 1 r
.84639 .22978 m
.84181 .23079 L
s
1 .777 0 r
.84639 .22978 m
.84772 .22604 L
s
0 .19 1 r
.84639 .22978 m
.84828 .2259 L
s
1 .169 0 r
.85293 .22973 m
.85568 .23176 L
s
0 1 .667 r
.85293 .22973 m
.84937 .2312 L
s
1 .105 0 r
.85293 .22973 m
.85656 .22993 L
s
0 .853 1 r
.85568 .23176 m
.8605 .23021 L
s
.629 1 0 r
.85568 .23176 m
.85656 .22993 L
s
0 1 .053 r
.85568 .23176 m
.86057 .23029 L
s
0 1 .473 r
.8605 .23021 m
.86057 .23029 L
s
0 .717 1 r
.8605 .23021 m
.86444 .22951 L
s
1 .906 0 r
.84468 .23158 m
.84272 .23113 L
s
.268 1 0 r
.84468 .23158 m
.84366 .23232 L
s
0 1 .839 r
.84468 .23158 m
.84353 .23541 L
s
1 .147 0 r
.84468 .23158 m
.84114 .23477 L
s
.072 0 1 r
.84468 .23158 m
.84571 .22848 L
s
0 .113 1 r
.84468 .23158 m
.84539 .22762 L
s
1 .673 0 r
.84272 .23113 m
.84502 .2312 L
s
1 .806 0 r
.84272 .23113 m
.84366 .23232 L
s
1 .193 0 r
.84272 .23113 m
.84451 .22999 L
s
1 .424 0 r
.84272 .23113 m
.84114 .23477 L
s
0 1 .526 r
.84272 .23113 m
.84105 .23518 L
s
1 .611 0 r
.84272 .23113 m
.83966 .2322 L
s
1 .089 0 r
.84272 .23113 m
.8412 .23226 L
s
.03 1 0 r
.84272 .23113 m
.84539 .22762 L
s
1 .698 0 r
.84272 .23113 m
.84304 .22925 L
s
0 1 .472 r
.84272 .23113 m
.84506 .22669 L
s
0 .397 1 r
.84272 .23113 m
.84672 .22687 L
s
.162 0 1 r
.84502 .2312 m
.85155 .23149 L
s
0 .043 1 r
.84502 .2312 m
.84451 .22999 L
s
0 .901 1 r
.84502 .2312 m
.84937 .2312 L
s
1 .318 0 r
.84502 .2312 m
.8412 .23226 L
s
1 .613 0 r
.84502 .2312 m
.84 .23218 L
s
.375 1 0 r
.84502 .2312 m
.84672 .22687 L
s
1 .632 0 r
.84502 .2312 m
.84369 .22802 L
s
.352 1 0 r
.85155 .23149 m
.85343 .23372 L
s
.321 1 0 r
.85155 .23149 m
.84937 .2312 L
s
.749 1 0 r
.85155 .23149 m
.85656 .22993 L
s
0 1 .545 r
.85343 .23372 m
.86116 .23048 L
s
0 .832 1 r
.85343 .23372 m
.85656 .22993 L
s
0 1 .209 r
.85343 .23372 m
.86057 .23029 L
s
1 .724 0 r
.86116 .23048 m
.86057 .23029 L
s
1 .689 0 r
.86116 .23048 m
.86444 .22951 L
s
1 .266 0 r
.84679 .23197 m
.84588 .2306 L
s
0 1 .148 r
.84679 .23197 m
.84366 .23232 L
s
0 1 .92 r
.84679 .23197 m
.84362 .23627 L
s
.017 1 0 r
.84679 .23197 m
.845 .23445 L
s
.719 1 0 r
.84679 .23197 m
.84741 .2286 L
s
0 .728 1 r
.84679 .23197 m
.84994 .22737 L
s
0 1 .197 r
.84588 .2306 m
.84749 .23029 L
s
.069 0 1 r
.84588 .2306 m
.84366 .23232 L
s
1 .814 0 r
.84588 .2306 m
.84451 .22999 L
s
.997 1 0 r
.84588 .2306 m
.845 .23445 L
s
.345 1 0 r
.84588 .2306 m
.84279 .23476 L
s
0 1 .464 r
.84588 .2306 m
.84151 .23234 L
s
0 1 .855 r
.84588 .2306 m
.8435 .23211 L
s
0 1 .253 r
.84588 .2306 m
.84994 .22737 L
s
0 .06 1 r
.84588 .2306 m
.84708 .22797 L
s
0 1 .014 r
.84588 .2306 m
.84769 .22654 L
s
1 .097 0 r
.84588 .2306 m
.84789 .22729 L
s
0 .891 1 r
.84749 .23029 m
.8539 .23025 L
s
.073 1 0 r
.84749 .23029 m
.84451 .22999 L
s
0 .544 1 r
.84749 .23029 m
.84937 .2312 L
s
.322 1 0 r
.84749 .23029 m
.8435 .23211 L
s
0 .363 1 r
.84749 .23029 m
.84269 .23082 L
s
0 1 .128 r
.84749 .23029 m
.84789 .22729 L
s
.291 1 0 r
.84749 .23029 m
.84856 .22632 L
s
1 .534 0 r
.8539 .23025 m
.86043 .22864 L
s
0 1 .849 r
.8539 .23025 m
.84937 .2312 L
s
0 1 .097 r
.8539 .23025 m
.85656 .22993 L
s
.161 1 0 r
.86043 .22864 m
.86215 .23028 L
s
0 .857 1 r
.86043 .22864 m
.85656 .22993 L
s
.466 1 0 r
.86043 .22864 m
.86057 .23029 L
s
0 1 .252 r
.86215 .23028 m
.86057 .23029 L
s
0 1 .239 r
.86215 .23028 m
.86444 .22951 L
s
0 .44 1 r
.84442 .23212 m
.84413 .23086 L
s
0 1 .415 r
.84442 .23212 m
.84366 .23232 L
s
0 1 .322 r
.84442 .23212 m
.84326 .23585 L
s
0 .389 1 r
.84442 .23212 m
.84269 .23463 L
s
1 .306 0 r
.84442 .23212 m
.845 .22883 L
s
1 .327 0 r
.84442 .23212 m
.8466 .22791 L
s
.272 1 0 r
.84413 .23086 m
.84686 .23012 L
s
1 .896 0 r
.84413 .23086 m
.84366 .23232 L
s
0 1 .077 r
.84413 .23086 m
.84451 .22999 L
s
1 .494 0 r
.84413 .23086 m
.84269 .23463 L
s
0 1 .052 r
.84413 .23086 m
.84157 .23516 L
s
0 .957 1 r
.84413 .23086 m
.83998 .23284 L
s
1 .675 0 r
.84413 .23086 m
.8419 .23263 L
s
.234 1 0 r
.84413 .23086 m
.8466 .22791 L
s
1 .161 0 r
.84413 .23086 m
.84564 .22817 L
s
.43 1 0 r
.84413 .23086 m
.84429 .22746 L
s
0 .671 1 r
.84413 .23086 m
.84754 .22708 L
s
0 1 .395 r
.84686 .23012 m
.85227 .23129 L
s
.179 1 0 r
.84686 .23012 m
.84451 .22999 L
s
0 1 .998 r
.84686 .23012 m
.84937 .2312 L
s
0 .113 1 r
.84686 .23012 m
.8419 .23263 L
s
1 .035 0 r
.84686 .23012 m
.84206 .23117 L
s
.85 1 0 r
.84686 .23012 m
.84754 .22708 L
s
1 .442 0 r
.84686 .23012 m
.84797 .22634 L
s
1 .365 0 r
.85227 .23129 m
.85677 .23158 L
s
.31 1 0 r
.85227 .23129 m
.84937 .2312 L
s
.949 1 0 r
.85227 .23129 m
.85656 .22993 L
s
0 1 .242 r
.85677 .23158 m
.85763 .23294 L
s
0 1 .648 r
.85677 .23158 m
.85656 .22993 L
s
.034 1 0 r
.85677 .23158 m
.86057 .23029 L
s
1 .814 0 r
.85763 .23294 m
.86057 .23029 L
s
.686 1 0 r
.85763 .23294 m
.86444 .22951 L
s
0 .115 1 r
.84366 .23232 m
.84451 .22999 L
s
.723 1 0 r
.84366 .23232 m
.84945 .23155 L
s
.703 1 0 r
.84366 .23232 m
.846 .23288 L
s
.38 1 0 r
.84366 .23232 m
.84573 .23269 L
s
1 .066 0 r
.84366 .23232 m
.84261 .23517 L
s
0 1 .414 r
.84366 .23232 m
.8431 .23544 L
s
0 1 .825 r
.84366 .23232 m
.8426 .23574 L
s
1 .977 0 r
.84366 .23232 m
.84353 .23541 L
s
0 1 .271 r
.84366 .23232 m
.84362 .23627 L
s
0 1 .955 r
.84366 .23232 m
.84326 .23585 L
s
0 1 .914 r
.84366 .23232 m
.84008 .23522 L
s
1 .13 0 r
.84366 .23232 m
.84063 .23551 L
s
0 1 .582 r
.84366 .23232 m
.84151 .23473 L
s
.025 0 1 r
.84366 .23232 m
.84105 .23518 L
s
1 .016 0 r
.84366 .23232 m
.84279 .23476 L
s
0 .107 1 r
.84366 .23232 m
.84157 .23516 L
s
0 .14 1 r
.84366 .23232 m
.84016 .23454 L
s
0 1 .905 r
.84366 .23232 m
.84493 .23548 L
s
0 1 .171 r
.84366 .23232 m
.84072 .23684 L
s
0 .047 1 r
.84366 .23232 m
.84307 .23571 L
s
1 .694 0 r
.84366 .23232 m
.84368 .22852 L
s
0 .937 1 r
.84366 .23232 m
.84612 .22836 L
s
0 .115 1 r
.84366 .23232 m
.84569 .22867 L
s
0 .431 1 r
.84366 .23232 m
.84571 .22848 L
s
0 1 .398 r
.84366 .23232 m
.84741 .2286 L
s
.3 1 0 r
.84366 .23232 m
.845 .22883 L
s
.264 1 0 r
.84366 .23232 m
.84139 .22945 L
s
0 1 .724 r
.84366 .23232 m
.84016 .23046 L
s
.93 1 0 r
.84366 .23232 m
.84273 .22863 L
s
.638 1 0 r
.84366 .23232 m
.84304 .22925 L
s
.867 1 0 r
.84366 .23232 m
.84708 .22797 L
s
0 .512 1 r
.84366 .23232 m
.84564 .22817 L
s
1 .566 0 r
.84366 .23232 m
.8451 .22806 L
s
.092 0 1 r
.84366 .23232 m
.84969 .228 L
s
1 .667 0 r
.84366 .23232 m
.84755 .22894 L
s
0 1 .201 r
.84366 .23232 m
.84414 .2299 L
s
.809 1 0 r
.84451 .22999 m
.84937 .2312 L
s
1 .257 0 r
.84451 .22999 m
.84751 .23077 L
s
1 .651 0 r
.84451 .22999 m
.84721 .23022 L
s
0 .435 1 r
.84451 .22999 m
.847 .22992 L
s
0 .409 1 r
.84451 .22999 m
.84016 .23454 L
s
1 .071 0 r
.84451 .22999 m
.83936 .23253 L
s
.494 1 0 r
.84451 .22999 m
.83919 .23306 L
s
1 .28 0 r
.84451 .22999 m
.84103 .23187 L
s
.363 1 0 r
.84451 .22999 m
.83966 .2322 L
s
0 1 .848 r
.84451 .22999 m
.84151 .23234 L
s
.146 1 0 r
.84451 .22999 m
.83998 .23284 L
s
0 1 .89 r
.84451 .22999 m
.84009 .23169 L
s
.073 1 0 r
.84451 .22999 m
.83897 .23283 L
s
.142 1 0 r
.84451 .22999 m
.84181 .23079 L
s
0 .354 1 r
.84451 .22999 m
.84 .23218 L
s
0 1 .52 r
.84451 .22999 m
.84269 .23082 L
s
.043 1 0 r
.84451 .22999 m
.84206 .23117 L
s
.011 0 1 r
.84451 .22999 m
.84336 .23198 L
s
0 1 .039 r
.84451 .22999 m
.84236 .2334 L
s
1 .142 0 r
.84451 .22999 m
.84229 .23241 L
s
1 .43 0 r
.84451 .22999 m
.84264 .23216 L
s
.446 1 0 r
.84451 .22999 m
.8451 .22806 L
s
.233 1 0 r
.84451 .22999 m
.84169 .22857 L
s
0 .773 1 r
.84451 .22999 m
.84163 .22853 L
s
1 .724 0 r
.84451 .22999 m
.84549 .22651 L
s
0 .92 1 r
.84451 .22999 m
.84506 .22669 L
s
0 .984 1 r
.84451 .22999 m
.84769 .22654 L
s
.127 0 1 r
.84451 .22999 m
.84429 .22746 L
s
1 .449 0 r
.84451 .22999 m
.8429 .22791 L
s
1 .416 0 r
.84451 .22999 m
.84566 .22707 L
s
1 .565 0 r
.84451 .22999 m
.84828 .2259 L
s
0 1 .906 r
.84451 .22999 m
.84369 .22802 L
s
0 .827 1 r
.84451 .22999 m
.84856 .22632 L
s
0 .209 1 r
.84451 .22999 m
.84797 .22634 L
s
.351 1 0 r
.84451 .22999 m
.85034 .22629 L
s
0 .378 1 r
.84451 .22999 m
.8499 .22676 L
s
1 .119 0 r
.84451 .22999 m
.84884 .22714 L
s
.161 0 1 r
.84451 .22999 m
.84657 .22772 L
s
.768 1 0 r
.84937 .2312 m
.85656 .22993 L
s
0 1 .109 r
.84937 .2312 m
.85479 .22863 L
s
1 .513 0 r
.84937 .2312 m
.85366 .22917 L
s
1 .786 0 r
.84937 .2312 m
.85425 .22857 L
s
1 .594 0 r
.84937 .2312 m
.84336 .23198 L
s
0 1 .306 r
.84937 .2312 m
.85034 .22629 L
s
.108 0 1 r
.85656 .22993 m
.86057 .23029 L
s
.15 0 1 r
.85656 .22993 m
.85688 .23072 L
s
0 1 .125 r
.85656 .22993 m
.85905 .22846 L
s
0 .963 1 r
.85656 .22993 m
.8596 .2295 L
s
0 .747 1 r
.86057 .23029 m
.86444 .22951 L
s
0 1 .952 r
.86057 .23029 m
.86153 .23069 L
s
.635 1 0 r
.86057 .23029 m
.86267 .23049 L
s
1 .542 0 r
.86057 .23029 m
.86602 .22739 L
s
.116 1 0 r
.86444 .22951 m
.8703 .22627 L
s
0 1 .134 r
.86444 .22951 m
.86536 .23172 L
s
0 1 .921 r
.86444 .22951 m
.86937 .22801 L
s
0 .683 1 r
.85202 .23108 m
.84945 .23155 L
s
0 1 .244 r
.85202 .23108 m
.84739 .23535 L
s
0 1 .707 r
.85202 .23108 m
.85247 .22784 L
s
0 .252 1 r
.84709 .2332 m
.846 .23288 L
s
.562 1 0 r
.84709 .2332 m
.84255 .23653 L
s
0 .932 1 r
.84709 .2332 m
.84956 .22886 L
s
0 .201 1 r
.84766 .2326 m
.84573 .23269 L
s
1 .358 0 r
.84766 .2326 m
.84353 .23595 L
s
0 1 .343 r
.84766 .2326 m
.84845 .22876 L
s
1 .356 0 r
.84751 .23077 m
.849 .23159 L
s
0 .25 1 r
.84751 .23077 m
.84236 .2334 L
s
1 .394 0 r
.84751 .23077 m
.84453 .23406 L
s
0 .19 1 r
.84751 .23077 m
.8499 .22676 L
s
0 1 .973 r
.84751 .23077 m
.85116 .22739 L
s
1 .695 0 r
.85479 .22863 m
.85635 .22799 L
s
0 .776 1 r
.85688 .23072 m
.86035 .22848 L
s
0 .813 1 r
.86153 .23069 m
.8616 .231 L
s
.468 1 0 r
.84945 .23155 m
.84493 .23548 L
s
0 .23 1 r
.84945 .23155 m
.84739 .23535 L
s
1 .294 0 r
.84945 .23155 m
.84969 .228 L
s
0 1 .854 r
.84945 .23155 m
.85247 .22784 L
s
0 1 .823 r
.84721 .23022 m
.84948 .22999 L
s
0 .017 1 r
.84721 .23022 m
.84229 .23241 L
s
0 .675 1 r
.84721 .23022 m
.84382 .23307 L
s
0 1 .498 r
.84721 .23022 m
.84884 .22714 L
s
0 .053 1 r
.84721 .23022 m
.85056 .2273 L
s
0 1 .28 r
.85366 .22917 m
.85403 .22951 L
s
0 .551 1 r
.85905 .22846 m
.86021 .22785 L
s
0 .172 1 r
.86267 .23049 m
.86201 .23004 L
s
0 .934 1 r
.846 .23288 m
.84072 .23684 L
s
.847 1 0 r
.846 .23288 m
.84255 .23653 L
s
1 .048 0 r
.846 .23288 m
.84755 .22894 L
s
0 .183 1 r
.846 .23288 m
.84956 .22886 L
s
1 .04 0 r
.847 .22992 m
.84512 .23149 L
s
0 .542 1 r
.847 .22992 m
.84264 .23216 L
s
0 .293 1 r
.847 .22992 m
.84359 .23306 L
s
1 .123 0 r
.847 .22992 m
.84657 .22772 L
s
1 .116 0 r
.847 .22992 m
.84959 .22744 L
s
0 1 .93 r
.85425 .22857 m
.85561 .22778 L
s
.82 1 0 r
.8596 .2295 m
.85995 .22997 L
s
.723 1 0 r
.86602 .22739 m
.86294 .22986 L
s
1 .217 0 r
.84573 .23269 m
.84307 .23571 L
s
0 .717 1 r
.84573 .23269 m
.84353 .23595 L
s
.118 0 1 r
.84573 .23269 m
.84414 .2299 L
s
.492 1 0 r
.84573 .23269 m
.84845 .22876 L
s
.164 1 0 r
.849 .23159 m
.84453 .23406 L
s
1 .898 0 r
.849 .23159 m
.85116 .22739 L
s
0 .402 1 r
.84948 .22999 m
.84382 .23307 L
s
.004 0 1 r
.84948 .22999 m
.85056 .2273 L
s
0 1 .326 r
.84512 .23149 m
.84359 .23306 L
s
0 1 .465 r
.84512 .23149 m
.84959 .22744 L
s
0 1 .292 r
.85307 .22404 m
.8557 .22292 L
s
.192 1 0 r
.85307 .22404 m
.8468 .22547 L
s
1 .174 0 r
.85307 .22404 m
.85455 .22485 L
s
0 1 .263 r
.85307 .22404 m
.85271 .2238 L
s
0 .963 1 r
.85307 .22404 m
.85274 .2242 L
s
0 1 .742 r
.85307 .22404 m
.85576 .22331 L
s
.19 1 0 r
.85307 .22404 m
.84969 .228 L
s
1 .401 0 r
.85307 .22404 m
.85247 .22784 L
s
0 .702 1 r
.85307 .22404 m
.85116 .22739 L
s
.235 1 0 r
.85307 .22404 m
.8523 .22077 L
s
0 1 .029 r
.85307 .22404 m
.85479 .2206 L
s
0 .517 1 r
.85307 .22404 m
.85511 .21997 L
s
.392 1 0 r
.8557 .22292 m
.86163 .22139 L
s
.141 0 1 r
.8557 .22292 m
.84813 .22462 L
s
0 1 .892 r
.8557 .22292 m
.85271 .2238 L
s
.43 1 0 r
.8557 .22292 m
.86115 .22004 L
s
1 .748 0 r
.8557 .22292 m
.85576 .22331 L
s
.007 0 1 r
.8557 .22292 m
.8633 .21906 L
s
1 .681 0 r
.8557 .22292 m
.8499 .22676 L
s
0 .271 1 r
.8557 .22292 m
.85116 .22739 L
s
.526 1 0 r
.8557 .22292 m
.85378 .21986 L
s
0 .988 1 r
.8557 .22292 m
.85511 .21997 L
s
0 .157 1 r
.86163 .22139 m
.86667 .22064 L
s
.158 0 1 r
.86163 .22139 m
.85564 .22282 L
s
.115 0 1 r
.86163 .22139 m
.86115 .22004 L
s
.594 1 0 r
.86163 .22139 m
.86462 .22098 L
s
1 .427 0 r
.86163 .22139 m
.8633 .21906 L
s
.502 1 0 r
.86163 .22139 m
.8656 .22127 L
s
0 .248 1 r
.86667 .22064 m
.8681 .22228 L
s
.169 1 0 r
.86667 .22064 m
.8612 .22283 L
s
0 .647 1 r
.86667 .22064 m
.86462 .22098 L
s
0 .429 1 r
.86667 .22064 m
.86764 .22196 L
s
.367 1 0 r
.86667 .22064 m
.8656 .22127 L
s
0 1 .878 r
.86667 .22064 m
.86816 .22261 L
s
.901 1 0 r
.8681 .22228 m
.86904 .22375 L
s
0 1 .937 r
.8681 .22228 m
.86326 .22452 L
s
0 .73 1 r
.8681 .22228 m
.86764 .22196 L
s
0 1 .029 r
.8681 .22228 m
.86816 .22261 L
s
0 .16 1 r
.8681 .22228 m
.86902 .22344 L
s
1 .816 0 r
.86904 .22375 m
.8642 .22623 L
s
0 1 .78 r
.86904 .22375 m
.86939 .22418 L
s
1 .139 0 r
.86904 .22375 m
.86902 .22344 L
s
1 .58 0 r
.85184 .22471 m
.85465 .22339 L
s
.005 0 1 r
.85184 .22471 m
.8468 .22547 L
s
0 1 .118 r
.85184 .22471 m
.85435 .22458 L
s
0 .251 1 r
.85184 .22471 m
.85033 .22534 L
s
.546 1 0 r
.85184 .22471 m
.85155 .22502 L
s
.6 1 0 r
.85184 .22471 m
.85459 .22317 L
s
1 .495 0 r
.85184 .22471 m
.84755 .22894 L
s
0 .119 1 r
.85184 .22471 m
.84956 .22886 L
s
.276 1 0 r
.85184 .22471 m
.85056 .2273 L
s
.712 1 0 r
.85184 .22471 m
.85127 .22155 L
s
0 1 .689 r
.85184 .22471 m
.85375 .22135 L
s
0 1 .643 r
.85184 .22471 m
.8517 .22161 L
s
.555 1 0 r
.85465 .22339 m
.86145 .22177 L
s
0 .3 1 r
.85465 .22339 m
.84813 .22462 L
s
0 .067 1 r
.85465 .22339 m
.85033 .22534 L
s
.258 1 0 r
.85465 .22339 m
.85772 .2235 L
s
0 .073 1 r
.85465 .22339 m
.85459 .22317 L
s
1 .367 0 r
.85465 .22339 m
.86159 .2204 L
s
.631 1 0 r
.85465 .22339 m
.84884 .22714 L
s
.067 1 0 r
.85465 .22339 m
.85056 .2273 L
s
.076 0 1 r
.85465 .22339 m
.85046 .22176 L
s
.601 1 0 r
.85465 .22339 m
.8517 .22161 L
s
.718 1 0 r
.86145 .22177 m
.86531 .22259 L
s
0 .033 1 r
.86145 .22177 m
.85564 .22282 L
s
.103 1 0 r
.86145 .22177 m
.85772 .2235 L
s
1 .51 0 r
.86145 .22177 m
.86476 .22173 L
s
1 .661 0 r
.86145 .22177 m
.86159 .2204 L
s
1 .726 0 r
.86145 .22177 m
.8651 .22278 L
s
0 1 .167 r
.86531 .22259 m
.86685 .22446 L
s
0 1 .679 r
.86531 .22259 m
.8612 .22283 L
s
1 .697 0 r
.86531 .22259 m
.86476 .22173 L
s
0 .674 1 r
.86531 .22259 m
.86656 .224 L
s
0 1 .28 r
.86531 .22259 m
.8651 .22278 L
s
0 1 .635 r
.86531 .22259 m
.86629 .22426 L
s
.71 1 0 r
.86685 .22446 m
.86463 .22714 L
s
.239 1 0 r
.86685 .22446 m
.86326 .22452 L
s
.186 0 1 r
.86685 .22446 m
.86656 .224 L
s
0 1 .149 r
.86685 .22446 m
.86629 .22426 L
s
0 1 .568 r
.86685 .22446 m
.86765 .22585 L
s
1 .074 0 r
.86463 .22714 m
.8642 .22623 L
s
0 1 .334 r
.86463 .22714 m
.86497 .2277 L
s
0 1 .831 r
.86463 .22714 m
.86765 .22585 L
s
0 1 .592 r
.8493 .22544 m
.85249 .22484 L
s
.015 1 0 r
.8493 .22544 m
.8468 .22547 L
s
0 .477 1 r
.8493 .22544 m
.85192 .22502 L
s
0 1 .049 r
.8493 .22544 m
.85136 .22423 L
s
.368 1 0 r
.8493 .22544 m
.8496 .22517 L
s
0 .168 1 r
.8493 .22544 m
.85392 .2235 L
s
.176 1 0 r
.8493 .22544 m
.84414 .2299 L
s
0 1 .081 r
.8493 .22544 m
.84845 .22876 L
s
.146 0 1 r
.8493 .22544 m
.84959 .22744 L
s
.509 1 0 r
.8493 .22544 m
.84993 .22155 L
s
.19 1 0 r
.8493 .22544 m
.8516 .2212 L
s
.51 1 0 r
.8493 .22544 m
.85292 .22096 L
s
0 .921 1 r
.85249 .22484 m
.85904 .22346 L
s
1 .785 0 r
.85249 .22484 m
.84813 .22462 L
s
.783 1 0 r
.85249 .22484 m
.85136 .22423 L
s
0 1 .518 r
.85249 .22484 m
.85585 .22495 L
s
0 .126 1 r
.85249 .22484 m
.85392 .2235 L
s
0 1 .184 r
.85249 .22484 m
.85817 .2232 L
s
0 1 .446 r
.85249 .22484 m
.84657 .22772 L
s
0 1 .39 r
.85249 .22484 m
.84959 .22744 L
s
0 1 .725 r
.85249 .22484 m
.85141 .22118 L
s
0 .983 1 r
.85249 .22484 m
.85292 .22096 L
s
0 1 .856 r
.85904 .22346 m
.86538 .22141 L
s
0 1 .574 r
.85904 .22346 m
.85564 .22282 L
s
0 .21 1 r
.85904 .22346 m
.85585 .22495 L
s
.246 1 0 r
.85904 .22346 m
.86402 .22152 L
s
1 .333 0 r
.85904 .22346 m
.85817 .2232 L
s
0 1 .359 r
.85904 .22346 m
.85984 .2246 L
s
0 .872 1 r
.86538 .22141 m
.86692 .22296 L
s
0 .932 1 r
.86538 .22141 m
.8612 .22283 L
s
0 .907 1 r
.86538 .22141 m
.86402 .22152 L
s
0 .599 1 r
.86538 .22141 m
.86547 .22294 L
s
0 .213 1 r
.86538 .22141 m
.85984 .2246 L
s
0 1 .801 r
.86538 .22141 m
.87052 .21979 L
s
0 1 .712 r
.86692 .22296 m
.86733 .22495 L
s
.097 1 0 r
.86692 .22296 m
.86326 .22452 L
s
0 1 .851 r
.86692 .22296 m
.86547 .22294 L
s
0 .809 1 r
.86692 .22296 m
.87052 .21979 L
s
0 .59 1 r
.86692 .22296 m
.86759 .22521 L
s
1 .834 0 r
.86733 .22495 m
.8642 .22623 L
s
1 .259 0 r
.86733 .22495 m
.86802 .226 L
s
0 .824 1 r
.86733 .22495 m
.86759 .22521 L
s
.948 1 0 r
.84507 .22448 m
.84496 .22505 L
s
1 .243 0 r
.84507 .22448 m
.8468 .22547 L
s
0 .919 1 r
.84507 .22448 m
.84368 .22852 L
s
0 .55 1 r
.84507 .22448 m
.84376 .22749 L
s
.055 1 0 r
.84507 .22448 m
.84663 .22152 L
s
0 1 .739 r
.84507 .22448 m
.84585 .22123 L
s
1 .173 0 r
.84496 .22505 m
.84848 .22514 L
s
0 .4 1 r
.84496 .22505 m
.8468 .22547 L
s
0 1 .595 r
.84496 .22505 m
.84813 .22462 L
s
0 .905 1 r
.84496 .22505 m
.84376 .22749 L
s
1 .553 0 r
.84496 .22505 m
.84139 .22945 L
s
0 1 .476 r
.84496 .22505 m
.84169 .22857 L
s
.685 1 0 r
.84496 .22505 m
.84373 .22732 L
s
.13 1 0 r
.84496 .22505 m
.84585 .22123 L
s
1 .348 0 r
.84496 .22505 m
.84559 .22244 L
s
.315 1 0 r
.84496 .22505 m
.84564 .22221 L
s
0 1 .854 r
.84496 .22505 m
.84841 .22099 L
s
0 1 .639 r
.84848 .22514 m
.85756 .2224 L
s
0 1 .207 r
.84848 .22514 m
.84813 .22462 L
s
.31 1 0 r
.84848 .22514 m
.85564 .22282 L
s
0 .296 1 r
.84848 .22514 m
.84373 .22732 L
s
.35 1 0 r
.84848 .22514 m
.8429 .22791 L
s
1 .867 0 r
.84848 .22514 m
.84841 .22099 L
s
1 .389 0 r
.84848 .22514 m
.8466 .22198 L
s
1 .27 0 r
.85756 .2224 m
.86075 .22402 L
s
1 .851 0 r
.85756 .2224 m
.85564 .22282 L
s
.631 1 0 r
.85756 .2224 m
.8612 .22283 L
s
.661 1 0 r
.86075 .22402 m
.86276 .22587 L
s
0 .579 1 r
.86075 .22402 m
.8612 .22283 L
s
0 1 .877 r
.86075 .22402 m
.86326 .22452 L
s
0 .048 1 r
.86276 .22587 m
.86326 .22452 L
s
0 .314 1 r
.86276 .22587 m
.8642 .22623 L
s
.055 0 1 r
.84586 .22486 m
.84476 .22568 L
s
0 1 .958 r
.84586 .22486 m
.8468 .22547 L
s
1 .356 0 r
.84586 .22486 m
.84612 .22836 L
s
.047 1 0 r
.84586 .22486 m
.84453 .22796 L
s
0 .941 1 r
.84586 .22486 m
.84761 .22169 L
s
.156 0 1 r
.84586 .22486 m
.84625 .22173 L
s
.674 1 0 r
.84476 .22568 m
.84958 .22441 L
s
0 1 .094 r
.84476 .22568 m
.8468 .22547 L
s
.812 1 0 r
.84476 .22568 m
.84813 .22462 L
s
1 .709 0 r
.84476 .22568 m
.84453 .22796 L
s
.045 0 1 r
.84476 .22568 m
.84016 .23046 L
s
1 .158 0 r
.84476 .22568 m
.84163 .22853 L
s
0 1 .952 r
.84476 .22568 m
.84173 .22907 L
s
0 .157 1 r
.84476 .22568 m
.84625 .22173 L
s
0 .876 1 r
.84476 .22568 m
.84363 .22366 L
s
1 .812 0 r
.84476 .22568 m
.84739 .22175 L
s
0 .243 1 r
.84476 .22568 m
.84435 .22348 L
s
.301 1 0 r
.84958 .22441 m
.85818 .2221 L
s
0 1 .604 r
.84958 .22441 m
.84813 .22462 L
s
.189 1 0 r
.84958 .22441 m
.85564 .22282 L
s
0 1 .987 r
.84958 .22441 m
.84173 .22907 L
s
1 .93 0 r
.84958 .22441 m
.84566 .22707 L
s
.411 1 0 r
.84958 .22441 m
.84435 .22348 L
s
0 .568 1 r
.84958 .22441 m
.84918 .22135 L
s
0 1 .371 r
.85818 .2221 m
.86171 .22395 L
s
0 .46 1 r
.85818 .2221 m
.85564 .22282 L
s
0 1 .372 r
.85818 .2221 m
.8612 .22283 L
s
.191 0 1 r
.86171 .22395 m
.86269 .22568 L
s
0 1 .558 r
.86171 .22395 m
.8612 .22283 L
s
1 .439 0 r
.86171 .22395 m
.86326 .22452 L
s
0 1 .64 r
.86269 .22568 m
.86326 .22452 L
s
.792 1 0 r
.86269 .22568 m
.8642 .22623 L
s
0 1 .645 r
.84771 .22429 m
.84731 .22406 L
s
0 .585 1 r
.84771 .22429 m
.8468 .22547 L
s
.361 1 0 r
.84771 .22429 m
.84569 .22867 L
s
.005 1 0 r
.84771 .22429 m
.84733 .22709 L
s
0 .613 1 r
.84771 .22429 m
.8462 .22232 L
s
0 1 .704 r
.84771 .22429 m
.8485 .22059 L
s
0 1 .94 r
.84731 .22406 m
.85221 .223 L
s
0 .826 1 r
.84731 .22406 m
.8468 .22547 L
s
.486 1 0 r
.84731 .22406 m
.84813 .22462 L
s
1 .347 0 r
.84731 .22406 m
.84733 .22709 L
s
0 1 .218 r
.84731 .22406 m
.84273 .22863 L
s
0 1 .581 r
.84731 .22406 m
.84549 .22651 L
s
0 1 .804 r
.84731 .22406 m
.84772 .22604 L
s
0 1 .043 r
.84731 .22406 m
.8485 .22059 L
s
0 1 .521 r
.84731 .22406 m
.84692 .2216 L
s
0 1 .544 r
.84731 .22406 m
.84644 .22123 L
s
0 .553 1 r
.84731 .22406 m
.85109 .21979 L
s
1 .168 0 r
.85221 .223 m
.85975 .22076 L
s
0 1 .502 r
.85221 .223 m
.84813 .22462 L
s
1 .68 0 r
.85221 .223 m
.85564 .22282 L
s
.011 1 0 r
.85221 .223 m
.84772 .22604 L
s
.931 1 0 r
.85221 .223 m
.84828 .2259 L
s
1 .355 0 r
.85221 .223 m
.85109 .21979 L
s
.67 1 0 r
.85221 .223 m
.85104 .22022 L
s
.087 1 0 r
.85975 .22076 m
.86179 .22282 L
s
0 1 .172 r
.85975 .22076 m
.85564 .22282 L
s
0 .369 1 r
.85975 .22076 m
.8612 .22283 L
s
.266 1 0 r
.86179 .22282 m
.86306 .22429 L
s
.759 1 0 r
.86179 .22282 m
.8612 .22283 L
s
0 1 .283 r
.86179 .22282 m
.86326 .22452 L
s
.151 0 1 r
.86306 .22429 m
.86326 .22452 L
s
1 .369 0 r
.86306 .22429 m
.8642 .22623 L
s
0 1 .87 r
.84456 .22528 m
.84697 .2244 L
s
1 .704 0 r
.84456 .22528 m
.8468 .22547 L
s
0 .213 1 r
.84456 .22528 m
.84571 .22848 L
s
1 .183 0 r
.84456 .22528 m
.84539 .22762 L
s
1 .013 0 r
.84456 .22528 m
.84692 .22199 L
s
0 .371 1 r
.84456 .22528 m
.84736 .22103 L
s
.427 1 0 r
.84697 .2244 m
.85107 .22366 L
s
.801 1 0 r
.84697 .2244 m
.8468 .22547 L
s
0 .156 1 r
.84697 .2244 m
.84813 .22462 L
s
.734 1 0 r
.84697 .2244 m
.84539 .22762 L
s
.275 1 0 r
.84697 .2244 m
.84304 .22925 L
s
0 .184 1 r
.84697 .2244 m
.84506 .22669 L
s
0 .686 1 r
.84697 .2244 m
.84672 .22687 L
s
1 .987 0 r
.84697 .2244 m
.84736 .22103 L
s
1 .992 0 r
.84697 .2244 m
.84821 .22156 L
s
0 .438 1 r
.84697 .2244 m
.84696 .22109 L
s
0 .549 1 r
.84697 .2244 m
.84884 .22112 L
s
0 .213 1 r
.85107 .22366 m
.85912 .22134 L
s
0 1 .059 r
.85107 .22366 m
.84813 .22462 L
s
0 1 .441 r
.85107 .22366 m
.85564 .22282 L
s
.636 1 0 r
.85107 .22366 m
.84672 .22687 L
s
0 .494 1 r
.85107 .22366 m
.84369 .22802 L
s
.189 0 1 r
.85107 .22366 m
.84884 .22112 L
s
0 .351 1 r
.85107 .22366 m
.85001 .22082 L
s
.186 0 1 r
.85912 .22134 m
.86138 .22398 L
s
0 .552 1 r
.85912 .22134 m
.85564 .22282 L
s
0 .417 1 r
.85912 .22134 m
.8612 .22283 L
s
.15 1 0 r
.86138 .22398 m
.86225 .22567 L
s
1 .176 0 r
.86138 .22398 m
.8612 .22283 L
s
0 .176 1 r
.86138 .22398 m
.86326 .22452 L
s
.159 1 0 r
.86225 .22567 m
.86326 .22452 L
s
1 .618 0 r
.86225 .22567 m
.8642 .22623 L
s
1 .209 0 r
.85064 .22423 m
.84995 .2239 L
s
1 .072 0 r
.85064 .22423 m
.8468 .22547 L
s
.318 1 0 r
.85064 .22423 m
.84741 .2286 L
s
1 .323 0 r
.85064 .22423 m
.84994 .22737 L
s
.003 1 0 r
.85064 .22423 m
.85081 .22094 L
s
.506 1 0 r
.85064 .22423 m
.85312 .22006 L
s
1 .067 0 r
.84995 .2239 m
.85159 .22402 L
s
.973 1 0 r
.84995 .2239 m
.8468 .22547 L
s
0 1 .517 r
.84995 .2239 m
.84813 .22462 L
s
0 .733 1 r
.84995 .2239 m
.84994 .22737 L
s
0 1 .347 r
.84995 .2239 m
.84708 .22797 L
s
.192 0 1 r
.84995 .2239 m
.84769 .22654 L
s
.364 1 0 r
.84995 .2239 m
.84789 .22729 L
s
0 .43 1 r
.84995 .2239 m
.85312 .22006 L
s
0 .074 1 r
.84995 .2239 m
.85039 .22099 L
s
.194 1 0 r
.84995 .2239 m
.85136 .22032 L
s
0 1 .196 r
.84995 .2239 m
.84681 .22266 L
s
0 1 .457 r
.85159 .22402 m
.85654 .22487 L
s
0 .971 1 r
.85159 .22402 m
.84813 .22462 L
s
1 .769 0 r
.85159 .22402 m
.85564 .22282 L
s
0 1 .346 r
.85159 .22402 m
.84789 .22729 L
s
.746 1 0 r
.85159 .22402 m
.84856 .22632 L
s
0 1 .836 r
.85159 .22402 m
.84681 .22266 L
s
0 1 .587 r
.85159 .22402 m
.85191 .22033 L
s
.88 1 0 r
.85654 .22487 m
.85783 .22699 L
s
0 1 .921 r
.85654 .22487 m
.85564 .22282 L
s
0 1 .846 r
.85654 .22487 m
.8612 .22283 L
s
0 .119 1 r
.85783 .22699 m
.86355 .22505 L
s
0 1 .23 r
.85783 .22699 m
.8612 .22283 L
s
0 .169 1 r
.85783 .22699 m
.86326 .22452 L
s
.451 1 0 r
.86355 .22505 m
.86326 .22452 L
s
.221 1 0 r
.86355 .22505 m
.8642 .22623 L
s
0 1 .768 r
.84732 .22472 m
.84789 .22448 L
s
0 .744 1 r
.84732 .22472 m
.8468 .22547 L
s
.766 1 0 r
.84732 .22472 m
.845 .22883 L
s
.33 1 0 r
.84732 .22472 m
.8466 .22791 L
s
1 .262 0 r
.84732 .22472 m
.84492 .22261 L
s
0 1 .443 r
.84732 .22472 m
.84718 .22172 L
s
0 1 .465 r
.84789 .22448 m
.85134 .22378 L
s
1 .996 0 r
.84789 .22448 m
.8468 .22547 L
s
.049 1 0 r
.84789 .22448 m
.84813 .22462 L
s
.917 1 0 r
.84789 .22448 m
.8466 .22791 L
s
0 .095 1 r
.84789 .22448 m
.84564 .22817 L
s
0 1 .96 r
.84789 .22448 m
.84429 .22746 L
s
0 1 .115 r
.84789 .22448 m
.84754 .22708 L
s
.462 1 0 r
.84789 .22448 m
.84718 .22172 L
s
0 1 .94 r
.84789 .22448 m
.84617 .22219 L
s
1 .212 0 r
.84789 .22448 m
.84884 .22095 L
s
0 1 .081 r
.84789 .22448 m
.84776 .22209 L
s
1 .547 0 r
.85134 .22378 m
.8551 .22587 L
s
.632 1 0 r
.85134 .22378 m
.84813 .22462 L
s
.15 1 0 r
.85134 .22378 m
.85564 .22282 L
s
0 .443 1 r
.85134 .22378 m
.84754 .22708 L
s
0 .245 1 r
.85134 .22378 m
.84797 .22634 L
s
.196 0 1 r
.85134 .22378 m
.84776 .22209 L
s
0 .686 1 r
.85134 .22378 m
.84964 .2209 L
s
1 .331 0 r
.8551 .22587 m
.85981 .22516 L
s
0 1 .051 r
.8551 .22587 m
.85564 .22282 L
s
0 .629 1 r
.8551 .22587 m
.8612 .22283 L
s
0 .146 1 r
.85981 .22516 m
.86066 .22658 L
s
0 .999 1 r
.85981 .22516 m
.8612 .22283 L
s
0 .603 1 r
.85981 .22516 m
.86326 .22452 L
s
.069 0 1 r
.86066 .22658 m
.86326 .22452 L
s
1 .912 0 r
.86066 .22658 m
.8642 .22623 L
s
.141 1 0 r
.8468 .22547 m
.84813 .22462 L
s
.343 1 0 r
.8468 .22547 m
.85274 .2242 L
s
.058 1 0 r
.8468 .22547 m
.85155 .22502 L
s
.687 1 0 r
.8468 .22547 m
.8496 .22517 L
s
.469 1 0 r
.8468 .22547 m
.84368 .22852 L
s
0 1 .613 r
.8468 .22547 m
.84612 .22836 L
s
0 .715 1 r
.8468 .22547 m
.84569 .22867 L
s
.146 1 0 r
.8468 .22547 m
.84571 .22848 L
s
1 .998 0 r
.8468 .22547 m
.84741 .2286 L
s
1 .719 0 r
.8468 .22547 m
.845 .22883 L
s
.687 1 0 r
.8468 .22547 m
.84139 .22945 L
s
.533 1 0 r
.8468 .22547 m
.84016 .23046 L
s
1 .497 0 r
.8468 .22547 m
.84273 .22863 L
s
.135 1 0 r
.8468 .22547 m
.84304 .22925 L
s
1 .333 0 r
.8468 .22547 m
.84708 .22797 L
s
1 .684 0 r
.8468 .22547 m
.84564 .22817 L
s
0 1 .179 r
.8468 .22547 m
.8451 .22806 L
s
1 .926 0 r
.8468 .22547 m
.84969 .228 L
s
0 .314 1 r
.8468 .22547 m
.84755 .22894 L
s
.477 1 0 r
.8468 .22547 m
.84414 .2299 L
s
0 1 .492 r
.8468 .22547 m
.84663 .22152 L
s
0 1 .025 r
.8468 .22547 m
.84761 .22169 L
s
.162 1 0 r
.8468 .22547 m
.8462 .22232 L
s
.512 1 0 r
.8468 .22547 m
.84692 .22199 L
s
0 .46 1 r
.8468 .22547 m
.85081 .22094 L
s
.739 1 0 r
.8468 .22547 m
.84492 .22261 L
s
1 .241 0 r
.8468 .22547 m
.84559 .22244 L
s
.162 1 0 r
.8468 .22547 m
.84363 .22366 L
s
0 .136 1 r
.8468 .22547 m
.84692 .2216 L
s
1 .601 0 r
.8468 .22547 m
.84821 .22156 L
s
1 .85 0 r
.8468 .22547 m
.85039 .22099 L
s
.583 1 0 r
.8468 .22547 m
.84617 .22219 L
s
0 .8 1 r
.8468 .22547 m
.84892 .22158 L
s
.317 1 0 r
.8468 .22547 m
.8523 .22077 L
s
.055 1 0 r
.8468 .22547 m
.85127 .22155 L
s
1 .824 0 r
.8468 .22547 m
.84993 .22155 L
s
1 .59 0 r
.84813 .22462 m
.85564 .22282 L
s
0 .965 1 r
.84813 .22462 m
.85271 .2238 L
s
.004 0 1 r
.84813 .22462 m
.85033 .22534 L
s
.685 1 0 r
.84813 .22462 m
.85136 .22423 L
s
0 .699 1 r
.84813 .22462 m
.8451 .22806 L
s
.357 1 0 r
.84813 .22462 m
.84169 .22857 L
s
0 .148 1 r
.84813 .22462 m
.84163 .22853 L
s
1 .921 0 r
.84813 .22462 m
.84549 .22651 L
s
.242 1 0 r
.84813 .22462 m
.84506 .22669 L
s
.072 1 0 r
.84813 .22462 m
.84769 .22654 L
s
.856 1 0 r
.84813 .22462 m
.84429 .22746 L
s
1 .444 0 r
.84813 .22462 m
.8429 .22791 L
s
0 .683 1 r
.84813 .22462 m
.84566 .22707 L
s
.632 1 0 r
.84813 .22462 m
.84828 .2259 L
s
1 .166 0 r
.84813 .22462 m
.84369 .22802 L
s
0 .857 1 r
.84813 .22462 m
.84856 .22632 L
s
0 .681 1 r
.84813 .22462 m
.84797 .22634 L
s
0 1 .361 r
.84813 .22462 m
.85034 .22629 L
s
0 .703 1 r
.84813 .22462 m
.8499 .22676 L
s
.572 1 0 r
.84813 .22462 m
.84884 .22714 L
s
1 .304 0 r
.84813 .22462 m
.84657 .22772 L
s
1 .496 0 r
.84813 .22462 m
.84892 .22158 L
s
.122 0 1 r
.84813 .22462 m
.84564 .22221 L
s
0 1 .264 r
.84813 .22462 m
.84739 .22175 L
s
0 .623 1 r
.84813 .22462 m
.84644 .22123 L
s
0 1 .188 r
.84813 .22462 m
.84696 .22109 L
s
.065 1 0 r
.84813 .22462 m
.85136 .22032 L
s
0 .72 1 r
.84813 .22462 m
.84884 .22095 L
s
.085 0 1 r
.84813 .22462 m
.8466 .22198 L
s
1 .72 0 r
.84813 .22462 m
.84918 .22135 L
s
0 .285 1 r
.84813 .22462 m
.85104 .22022 L
s
1 .227 0 r
.84813 .22462 m
.85001 .22082 L
s
0 1 .659 r
.84813 .22462 m
.85191 .22033 L
s
0 1 .591 r
.84813 .22462 m
.84964 .2209 L
s
.295 1 0 r
.84813 .22462 m
.85395 .21972 L
s
0 .078 1 r
.84813 .22462 m
.85378 .21986 L
s
0 1 .328 r
.84813 .22462 m
.85046 .22176 L
s
0 .643 1 r
.84813 .22462 m
.85141 .22118 L
s
0 1 .539 r
.85564 .22282 m
.8612 .22283 L
s
0 1 .001 r
.85564 .22282 m
.86115 .22004 L
s
0 1 .607 r
.85564 .22282 m
.85772 .2235 L
s
0 .149 1 r
.85564 .22282 m
.85585 .22495 L
s
0 1 .6 r
.85564 .22282 m
.85034 .22629 L
s
.886 1 0 r
.85564 .22282 m
.85395 .21972 L
s
.177 1 0 r
.8612 .22283 m
.86326 .22452 L
s
.841 1 0 r
.8612 .22283 m
.86462 .22098 L
s
0 1 .079 r
.8612 .22283 m
.86476 .22173 L
s
.108 1 0 r
.8612 .22283 m
.86402 .22152 L
s
0 .863 1 r
.86326 .22452 m
.8642 .22623 L
s
.666 1 0 r
.86326 .22452 m
.86764 .22196 L
s
0 .1 1 r
.86326 .22452 m
.86656 .224 L
s
0 .804 1 r
.86326 .22452 m
.86547 .22294 L
s
0 1 .318 r
.8642 .22623 m
.86939 .22418 L
s
0 1 .659 r
.8642 .22623 m
.86497 .2277 L
s
1 .033 0 r
.8642 .22623 m
.86802 .226 L
s
0 1 .194 r
.85455 .22485 m
.85274 .2242 L
s
1 .324 0 r
.85455 .22485 m
.85247 .22784 L
s
1 .003 0 r
.85455 .22485 m
.85479 .2206 L
s
1 .453 0 r
.85435 .22458 m
.85155 .22502 L
s
.474 1 0 r
.85435 .22458 m
.84956 .22886 L
s
0 .144 1 r
.85435 .22458 m
.85375 .22135 L
s
0 1 .17 r
.85192 .22502 m
.8496 .22517 L
s
1 .652 0 r
.85192 .22502 m
.84845 .22876 L
s
0 1 .218 r
.85192 .22502 m
.8516 .2212 L
s
0 1 .045 r
.85271 .2238 m
.85576 .22331 L
s
.967 1 0 r
.85271 .2238 m
.8499 .22676 L
s
0 .679 1 r
.85271 .2238 m
.85116 .22739 L
s
1 .339 0 r
.85271 .2238 m
.85378 .21986 L
s
0 .591 1 r
.85271 .2238 m
.85511 .21997 L
s
0 .694 1 r
.86115 .22004 m
.8633 .21906 L
s
1 .372 0 r
.86462 .22098 m
.8656 .22127 L
s
.958 1 0 r
.86764 .22196 m
.86816 .22261 L
s
0 .013 1 r
.85274 .2242 m
.84969 .228 L
s
0 .204 1 r
.85274 .2242 m
.85247 .22784 L
s
.454 1 0 r
.85274 .2242 m
.8523 .22077 L
s
0 .458 1 r
.85274 .2242 m
.85479 .2206 L
s
0 1 .833 r
.85033 .22534 m
.85459 .22317 L
s
1 .603 0 r
.85033 .22534 m
.84884 .22714 L
s
.813 1 0 r
.85033 .22534 m
.85056 .2273 L
s
1 .148 0 r
.85033 .22534 m
.85046 .22176 L
s
0 .72 1 r
.85033 .22534 m
.8517 .22161 L
s
.205 1 0 r
.85772 .2235 m
.86159 .2204 L
s
0 1 .017 r
.86476 .22173 m
.8651 .22278 L
s
0 .034 1 r
.86656 .224 m
.86629 .22426 L
s
.65 1 0 r
.85155 .22502 m
.84755 .22894 L
s
1 .874 0 r
.85155 .22502 m
.84956 .22886 L
s
0 1 .11 r
.85155 .22502 m
.85127 .22155 L
s
0 1 .478 r
.85155 .22502 m
.85375 .22135 L
s
.811 1 0 r
.85136 .22423 m
.85392 .2235 L
s
0 1 .006 r
.85136 .22423 m
.84657 .22772 L
s
0 .946 1 r
.85136 .22423 m
.84959 .22744 L
s
.616 1 0 r
.85136 .22423 m
.85141 .22118 L
s
0 .067 1 r
.85136 .22423 m
.85292 .22096 L
s
1 .72 0 r
.85585 .22495 m
.85817 .2232 L
s
1 .448 0 r
.86402 .22152 m
.85984 .2246 L
s
.708 1 0 r
.86547 .22294 m
.87052 .21979 L
s
1 .345 0 r
.8496 .22517 m
.84414 .2299 L
s
0 .454 1 r
.8496 .22517 m
.84845 .22876 L
s
0 1 .981 r
.8496 .22517 m
.84993 .22155 L
s
0 .83 1 r
.8496 .22517 m
.8516 .2212 L
s
.377 1 0 r
.85576 .22331 m
.85116 .22739 L
s
.114 1 0 r
.85576 .22331 m
.85511 .21997 L
s
.553 1 0 r
.85459 .22317 m
.85056 .2273 L
s
1 .945 0 r
.85459 .22317 m
.8517 .22161 L
s
0 .438 1 r
.85392 .2235 m
.84959 .22744 L
s
0 .445 1 r
.85392 .2235 m
.85292 .22096 L
s
1 .458 0 r
.85476 .21668 m
.85598 .21653 L
s
.073 1 0 r
.85476 .21668 m
.84838 .2188 L
s
0 1 .242 r
.85476 .21668 m
.85756 .21608 L
s
.806 1 0 r
.85476 .21668 m
.85623 .21575 L
s
.188 1 0 r
.85476 .21668 m
.85464 .21683 L
s
.097 0 1 r
.85476 .21668 m
.85665 .21639 L
s
1 .924 0 r
.85476 .21668 m
.8523 .22077 L
s
0 .416 1 r
.85476 .21668 m
.85479 .2206 L
s
1 .121 0 r
.85476 .21668 m
.85511 .21997 L
s
0 .898 1 r
.85476 .21668 m
.8524 .21426 L
s
.025 1 0 r
.85476 .21668 m
.85483 .2137 L
s
0 .865 1 r
.85476 .21668 m
.85612 .21247 L
s
0 1 .087 r
.85598 .21653 m
.8616 .21468 L
s
1 .575 0 r
.85598 .21653 m
.84977 .21853 L
s
.058 1 0 r
.85598 .21653 m
.85623 .21575 L
s
1 .378 0 r
.85598 .21653 m
.85807 .21747 L
s
.337 1 0 r
.85598 .21653 m
.85665 .21639 L
s
0 .973 1 r
.85598 .21653 m
.85798 .21725 L
s
.588 1 0 r
.85598 .21653 m
.85378 .21986 L
s
0 1 .282 r
.85598 .21653 m
.85511 .21997 L
s
0 .582 1 r
.85598 .21653 m
.85452 .21301 L
s
.935 1 0 r
.85598 .21653 m
.85612 .21247 L
s
0 1 .218 r
.8616 .21468 m
.86553 .2136 L
s
0 .103 1 r
.8616 .21468 m
.85667 .21671 L
s
1 .34 0 r
.8616 .21468 m
.85807 .21747 L
s
0 1 .855 r
.8616 .21468 m
.86206 .21531 L
s
0 1 .379 r
.8616 .21468 m
.85798 .21725 L
s
1 .527 0 r
.8616 .21468 m
.86492 .21306 L
s
0 .337 1 r
.86553 .2136 m
.86656 .21491 L
s
.985 1 0 r
.86553 .2136 m
.86165 .21588 L
s
0 1 .667 r
.86553 .2136 m
.86206 .21531 L
s
1 .486 0 r
.86553 .2136 m
.86661 .21525 L
s
.489 1 0 r
.86553 .2136 m
.86492 .21306 L
s
0 1 .066 r
.86553 .2136 m
.86617 .21473 L
s
0 .877 1 r
.86656 .21491 m
.87238 .21144 L
s
0 1 .759 r
.86656 .21491 m
.86619 .21455 L
s
1 .165 0 r
.86656 .21491 m
.86661 .21525 L
s
0 .514 1 r
.86656 .21491 m
.86617 .21473 L
s
.442 1 0 r
.86656 .21491 m
.87451 .20969 L
s
0 1 .951 r
.87238 .21144 m
.86898 .21419 L
s
.135 0 1 r
.87238 .21144 m
.87503 .21009 L
s
1 .996 0 r
.87238 .21144 m
.87451 .20969 L
s
0 .685 1 r
.85312 .21795 m
.85511 .21784 L
s
.042 0 1 r
.85312 .21795 m
.84838 .2188 L
s
0 .658 1 r
.85312 .21795 m
.8531 .21873 L
s
1 .401 0 r
.85312 .21795 m
.85423 .21744 L
s
0 .369 1 r
.85312 .21795 m
.85267 .21815 L
s
1 .898 0 r
.85312 .21795 m
.85552 .21763 L
s
0 .136 1 r
.85312 .21795 m
.85127 .22155 L
s
0 1 .128 r
.85312 .21795 m
.85375 .22135 L
s
1 .162 0 r
.85312 .21795 m
.8517 .22161 L
s
.922 1 0 r
.85312 .21795 m
.85136 .21501 L
s
1 .125 0 r
.85312 .21795 m
.85309 .21469 L
s
.106 0 1 r
.85312 .21795 m
.8544 .21382 L
s
1 .828 0 r
.85511 .21784 m
.86165 .21553 L
s
.611 1 0 r
.85511 .21784 m
.84977 .21853 L
s
0 .017 1 r
.85511 .21784 m
.85423 .21744 L
s
0 1 .437 r
.85511 .21784 m
.85923 .21673 L
s
.865 1 0 r
.85511 .21784 m
.85552 .21763 L
s
0 1 .703 r
.85511 .21784 m
.85959 .21715 L
s
0 1 .511 r
.85511 .21784 m
.85046 .22176 L
s
.622 1 0 r
.85511 .21784 m
.8517 .22161 L
s
0 .997 1 r
.85511 .21784 m
.85301 .21434 L
s
0 .112 1 r
.85511 .21784 m
.8544 .21382 L
s
.686 1 0 r
.86165 .21553 m
.86428 .21597 L
s
0 .442 1 r
.86165 .21553 m
.85667 .21671 L
s
0 1 .327 r
.86165 .21553 m
.85923 .21673 L
s
.112 1 0 r
.86165 .21553 m
.86675 .2129 L
s
.464 1 0 r
.86165 .21553 m
.85959 .21715 L
s
0 1 .045 r
.86165 .21553 m
.86715 .21316 L
s
0 .655 1 r
.86428 .21597 m
.86814 .2151 L
s
.112 1 0 r
.86428 .21597 m
.86165 .21588 L
s
.476 1 0 r
.86428 .21597 m
.86675 .2129 L
s
.028 1 0 r
.86428 .21597 m
.8705 .21256 L
s
1 .977 0 r
.86428 .21597 m
.86715 .21316 L
s
1 .83 0 r
.86428 .21597 m
.86802 .21482 L
s
0 1 .358 r
.86814 .2151 m
.86943 .21507 L
s
.379 1 0 r
.86814 .2151 m
.86619 .21455 L
s
.632 1 0 r
.86814 .2151 m
.8705 .21256 L
s
0 .928 1 r
.86814 .2151 m
.86802 .21482 L
s
0 1 .927 r
.86814 .2151 m
.87307 .21244 L
s
0 .644 1 r
.86943 .21507 m
.86898 .21419 L
s
.398 1 0 r
.86943 .21507 m
.87022 .21602 L
s
0 .731 1 r
.86943 .21507 m
.87307 .21244 L
s
0 .813 1 r
.85271 .21741 m
.85395 .21819 L
s
.614 1 0 r
.85271 .21741 m
.84838 .2188 L
s
0 1 .756 r
.85271 .21741 m
.8553 .21662 L
s
0 1 .85 r
.85271 .21741 m
.85251 .21788 L
s
0 1 .726 r
.85271 .21741 m
.85297 .21715 L
s
0 1 .412 r
.85271 .21741 m
.85218 .21822 L
s
1 .847 0 r
.85271 .21741 m
.84993 .22155 L
s
1 .559 0 r
.85271 .21741 m
.8516 .2212 L
s
0 .597 1 r
.85271 .21741 m
.85292 .22096 L
s
.574 1 0 r
.85271 .21741 m
.85236 .21377 L
s
1 .066 0 r
.85271 .21741 m
.85447 .21327 L
s
0 1 .738 r
.85271 .21741 m
.85129 .21487 L
s
1 .078 0 r
.85395 .21819 m
.85972 .21747 L
s
1 .617 0 r
.85395 .21819 m
.84977 .21853 L
s
.839 1 0 r
.85395 .21819 m
.85251 .21788 L
s
.821 1 0 r
.85395 .21819 m
.85892 .21694 L
s
1 .828 0 r
.85395 .21819 m
.85218 .21822 L
s
0 .28 1 r
.85395 .21819 m
.85549 .22019 L
s
0 .106 1 r
.85395 .21819 m
.85141 .22118 L
s
1 .96 0 r
.85395 .21819 m
.85292 .22096 L
s
1 .012 0 r
.85395 .21819 m
.85051 .21542 L
s
.89 1 0 r
.85395 .21819 m
.85129 .21487 L
s
0 1 .373 r
.85972 .21747 m
.86143 .21874 L
s
1 .104 0 r
.85972 .21747 m
.85667 .21671 L
s
1 .55 0 r
.85972 .21747 m
.85892 .21694 L
s
.469 1 0 r
.85972 .21747 m
.86147 .21809 L
s
.867 1 0 r
.85972 .21747 m
.85549 .22019 L
s
0 .295 1 r
.85972 .21747 m
.862 .21875 L
s
0 1 .028 r
.86143 .21874 m
.86583 .21695 L
s
.44 1 0 r
.86143 .21874 m
.86165 .21588 L
s
.728 1 0 r
.86143 .21874 m
.86147 .21809 L
s
.709 1 0 r
.86143 .21874 m
.86574 .21628 L
s
0 .983 1 r
.86143 .21874 m
.862 .21875 L
s
0 .498 1 r
.86143 .21874 m
.86591 .21667 L
s
0 1 .105 r
.86583 .21695 m
.86646 .218 L
s
0 .292 1 r
.86583 .21695 m
.86619 .21455 L
s
1 .288 0 r
.86583 .21695 m
.86574 .21628 L
s
1 .096 0 r
.86583 .21695 m
.86591 .21667 L
s
0 .955 1 r
.86583 .21695 m
.86634 .21771 L
s
0 1 .062 r
.86646 .218 m
.86898 .21419 L
s
0 1 .465 r
.86646 .218 m
.86634 .21784 L
s
1 .171 0 r
.86646 .218 m
.86634 .21771 L
s
.963 1 0 r
.84545 .21889 m
.84626 .21935 L
s
1 .663 0 r
.84545 .21889 m
.84838 .2188 L
s
1 .745 0 r
.84545 .21889 m
.84663 .22152 L
s
0 1 .694 r
.84545 .21889 m
.84585 .22123 L
s
0 .927 1 r
.84545 .21889 m
.84582 .21602 L
s
0 .236 1 r
.84545 .21889 m
.84493 .21626 L
s
.925 1 0 r
.84626 .21935 m
.85169 .21793 L
s
0 1 .233 r
.84626 .21935 m
.84838 .2188 L
s
0 .823 1 r
.84626 .21935 m
.84977 .21853 L
s
.081 1 0 r
.84626 .21935 m
.84585 .22123 L
s
0 1 .885 r
.84626 .21935 m
.84559 .22244 L
s
0 .471 1 r
.84626 .21935 m
.84564 .22221 L
s
0 1 .184 r
.84626 .21935 m
.84841 .22099 L
s
1 .814 0 r
.84626 .21935 m
.84493 .21626 L
s
0 .013 1 r
.84626 .21935 m
.84374 .21787 L
s
.026 0 1 r
.84626 .21935 m
.84381 .21811 L
s
.932 1 0 r
.84626 .21935 m
.84933 .21487 L
s
1 .364 0 r
.85169 .21793 m
.8599 .21492 L
s
0 .01 1 r
.85169 .21793 m
.84977 .21853 L
s
.16 1 0 r
.85169 .21793 m
.85667 .21671 L
s
1 .969 0 r
.85169 .21793 m
.84841 .22099 L
s
0 .168 1 r
.85169 .21793 m
.8466 .22198 L
s
0 1 .738 r
.85169 .21793 m
.84933 .21487 L
s
0 .489 1 r
.85169 .21793 m
.84978 .21516 L
s
0 1 .493 r
.8599 .21492 m
.86317 .21626 L
s
.451 1 0 r
.8599 .21492 m
.85667 .21671 L
s
1 .839 0 r
.8599 .21492 m
.86165 .21588 L
s
0 1 .838 r
.86317 .21626 m
.86403 .21734 L
s
0 1 .86 r
.86317 .21626 m
.86165 .21588 L
s
0 .379 1 r
.86317 .21626 m
.86619 .21455 L
s
.77 1 0 r
.86403 .21734 m
.86619 .21455 L
s
0 1 .015 r
.86403 .21734 m
.86898 .21419 L
s
0 .626 1 r
.84669 .21874 m
.84675 .21936 L
s
1 .706 0 r
.84669 .21874 m
.84838 .2188 L
s
.012 1 0 r
.84669 .21874 m
.84761 .22169 L
s
0 .048 1 r
.84669 .21874 m
.84625 .22173 L
s
0 .407 1 r
.84669 .21874 m
.84747 .21576 L
s
1 .02 0 r
.84669 .21874 m
.84484 .21695 L
s
1 .402 0 r
.84675 .21936 m
.85055 .21897 L
s
0 .52 1 r
.84675 .21936 m
.84838 .2188 L
s
1 .455 0 r
.84675 .21936 m
.84977 .21853 L
s
1 .636 0 r
.84675 .21936 m
.84625 .22173 L
s
0 .285 1 r
.84675 .21936 m
.84363 .22366 L
s
1 .028 0 r
.84675 .21936 m
.84739 .22175 L
s
1 .952 0 r
.84675 .21936 m
.84435 .22348 L
s
0 .948 1 r
.84675 .21936 m
.84484 .21695 L
s
1 .864 0 r
.84675 .21936 m
.84184 .21943 L
s
0 .59 1 r
.84675 .21936 m
.84969 .21538 L
s
.908 1 0 r
.84675 .21936 m
.84806 .21647 L
s
.273 1 0 r
.85055 .21897 m
.85496 .21973 L
s
.867 1 0 r
.85055 .21897 m
.84977 .21853 L
s
0 .563 1 r
.85055 .21897 m
.85667 .21671 L
s
0 1 .036 r
.85055 .21897 m
.84435 .22348 L
s
1 .566 0 r
.85055 .21897 m
.84918 .22135 L
s
0 1 .708 r
.85055 .21897 m
.84806 .21647 L
s
1 .468 0 r
.85055 .21897 m
.85214 .2148 L
s
1 .307 0 r
.85496 .21973 m
.86245 .21632 L
s
0 .998 1 r
.85496 .21973 m
.85667 .21671 L
s
0 .438 1 r
.85496 .21973 m
.86165 .21588 L
s
0 1 .092 r
.86245 .21632 m
.86516 .21547 L
s
.312 1 0 r
.86245 .21632 m
.86165 .21588 L
s
.885 1 0 r
.86245 .21632 m
.86619 .21455 L
s
1 .275 0 r
.86516 .21547 m
.86619 .21455 L
s
1 .612 0 r
.86516 .21547 m
.86898 .21419 L
s
0 1 .109 r
.8489 .21794 m
.84882 .21778 L
s
.518 1 0 r
.8489 .21794 m
.84838 .2188 L
s
1 .14 0 r
.8489 .21794 m
.8462 .22232 L
s
0 .055 1 r
.8489 .21794 m
.8485 .22059 L
s
1 .412 0 r
.8489 .21794 m
.84881 .21521 L
s
0 1 .224 r
.8489 .21794 m
.84833 .21462 L
s
1 .09 0 r
.84882 .21778 m
.85343 .21659 L
s
1 .937 0 r
.84882 .21778 m
.84838 .2188 L
s
.431 1 0 r
.84882 .21778 m
.84977 .21853 L
s
0 1 .756 r
.84882 .21778 m
.8485 .22059 L
s
1 .968 0 r
.84882 .21778 m
.84692 .2216 L
s
.748 1 0 r
.84882 .21778 m
.84644 .22123 L
s
0 1 .596 r
.84882 .21778 m
.85109 .21979 L
s
.118 1 0 r
.84882 .21778 m
.84833 .21462 L
s
0 1 .068 r
.84882 .21778 m
.84532 .21672 L
s
0 1 .492 r
.84882 .21778 m
.84711 .21572 L
s
.282 1 0 r
.84882 .21778 m
.84988 .21435 L
s
0 .735 1 r
.85343 .21659 m
.857 .21782 L
s
0 .382 1 r
.85343 .21659 m
.84977 .21853 L
s
1 .128 0 r
.85343 .21659 m
.85667 .21671 L
s
0 .923 1 r
.85343 .21659 m
.85109 .21979 L
s
1 .533 0 r
.85343 .21659 m
.85104 .22022 L
s
1 .818 0 r
.85343 .21659 m
.84988 .21435 L
s
.81 1 0 r
.85343 .21659 m
.85226 .21398 L
s
0 .434 1 r
.857 .21782 m
.86477 .21357 L
s
0 .329 1 r
.857 .21782 m
.85667 .21671 L
s
1 .385 0 r
.857 .21782 m
.86165 .21588 L
s
0 1 .79 r
.86477 .21357 m
.86596 .21415 L
s
1 .03 0 r
.86477 .21357 m
.86165 .21588 L
s
0 .644 1 r
.86477 .21357 m
.86619 .21455 L
s
.372 1 0 r
.86596 .21415 m
.86619 .21455 L
s
1 .222 0 r
.86596 .21415 m
.86898 .21419 L
s
1 .595 0 r
.84819 .21798 m
.84912 .21805 L
s
0 1 .056 r
.84819 .21798 m
.84838 .2188 L
s
1 .696 0 r
.84819 .21798 m
.84692 .22199 L
s
1 .345 0 r
.84819 .21798 m
.84736 .22103 L
s
1 .746 0 r
.84819 .21798 m
.84618 .21634 L
s
0 .339 1 r
.84819 .21798 m
.8484 .21481 L
s
0 1 .602 r
.84912 .21805 m
.85217 .21755 L
s
0 .88 1 r
.84912 .21805 m
.84838 .2188 L
s
.493 1 0 r
.84912 .21805 m
.84977 .21853 L
s
0 1 .183 r
.84912 .21805 m
.84736 .22103 L
s
.385 1 0 r
.84912 .21805 m
.84821 .22156 L
s
1 .721 0 r
.84912 .21805 m
.84696 .22109 L
s
1 .959 0 r
.84912 .21805 m
.84884 .22112 L
s
0 .199 1 r
.84912 .21805 m
.8484 .21481 L
s
0 1 .55 r
.84912 .21805 m
.84976 .21481 L
s
.343 1 0 r
.84912 .21805 m
.85011 .21455 L
s
0 .01 1 r
.84912 .21805 m
.84885 .21505 L
s
0 .74 1 r
.85217 .21755 m
.85489 .21956 L
s
.748 1 0 r
.85217 .21755 m
.84977 .21853 L
s
.372 1 0 r
.85217 .21755 m
.85667 .21671 L
s
1 .547 0 r
.85217 .21755 m
.84884 .22112 L
s
.828 1 0 r
.85217 .21755 m
.85001 .22082 L
s
1 .805 0 r
.85217 .21755 m
.84885 .21505 L
s
1 .696 0 r
.85217 .21755 m
.85128 .21439 L
s
1 .243 0 r
.85489 .21956 m
.86308 .21537 L
s
0 1 .482 r
.85489 .21956 m
.85667 .21671 L
s
.325 1 0 r
.85489 .21956 m
.86165 .21588 L
s
.029 0 1 r
.86308 .21537 m
.86563 .21466 L
s
1 .42 0 r
.86308 .21537 m
.86165 .21588 L
s
1 .335 0 r
.86308 .21537 m
.86619 .21455 L
s
0 .512 1 r
.86563 .21466 m
.86619 .21455 L
s
0 .681 1 r
.86563 .21466 m
.86898 .21419 L
s
0 1 .357 r
.85306 .2166 m
.85129 .21754 L
s
.032 0 1 r
.85306 .2166 m
.84838 .2188 L
s
1 .551 0 r
.85306 .2166 m
.85081 .22094 L
s
0 1 .742 r
.85306 .2166 m
.85312 .22006 L
s
.61 1 0 r
.85306 .2166 m
.85156 .21401 L
s
.933 1 0 r
.85306 .2166 m
.85322 .21325 L
s
.12 0 1 r
.85129 .21754 m
.85364 .2175 L
s
0 1 .316 r
.85129 .21754 m
.84838 .2188 L
s
.08 1 0 r
.85129 .21754 m
.84977 .21853 L
s
1 .569 0 r
.85129 .21754 m
.85312 .22006 L
s
0 .378 1 r
.85129 .21754 m
.85039 .22099 L
s
.351 1 0 r
.85129 .21754 m
.85136 .22032 L
s
1 .934 0 r
.85129 .21754 m
.84681 .22266 L
s
0 1 .418 r
.85129 .21754 m
.85322 .21325 L
s
0 1 .88 r
.85129 .21754 m
.85035 .21479 L
s
.01 0 1 r
.85129 .21754 m
.85111 .21422 L
s
.469 1 0 r
.85129 .21754 m
.85191 .21411 L
s
1 .862 0 r
.85364 .2175 m
.86148 .21411 L
s
.955 1 0 r
.85364 .2175 m
.84977 .21853 L
s
0 1 .982 r
.85364 .2175 m
.85667 .21671 L
s
1 .175 0 r
.85364 .2175 m
.84681 .22266 L
s
1 .345 0 r
.85364 .2175 m
.85191 .22033 L
s
0 .025 1 r
.85364 .2175 m
.85191 .21411 L
s
0 .679 1 r
.85364 .2175 m
.85378 .21346 L
s
1 .293 0 r
.86148 .21411 m
.86719 .212 L
s
0 1 .957 r
.86148 .21411 m
.85667 .21671 L
s
1 .543 0 r
.86148 .21411 m
.86165 .21588 L
s
1 .311 0 r
.86719 .212 m
.86782 .21314 L
s
.727 1 0 r
.86719 .212 m
.86165 .21588 L
s
1 .029 0 r
.86719 .212 m
.86619 .21455 L
s
0 1 .574 r
.86782 .21314 m
.86619 .21455 L
s
0 1 .869 r
.86782 .21314 m
.86898 .21419 L
s
1 .618 0 r
.84626 .21901 m
.8487 .21846 L
s
0 1 .957 r
.84626 .21901 m
.84838 .2188 L
s
1 .591 0 r
.84626 .21901 m
.84492 .22261 L
s
0 .373 1 r
.84626 .21901 m
.84718 .22172 L
s
.023 1 0 r
.84626 .21901 m
.84599 .21624 L
s
0 1 .059 r
.84626 .21901 m
.84548 .21651 L
s
0 .371 1 r
.8487 .21846 m
.85345 .21727 L
s
0 .272 1 r
.8487 .21846 m
.84838 .2188 L
s
0 1 .303 r
.8487 .21846 m
.84977 .21853 L
s
0 .834 1 r
.8487 .21846 m
.84718 .22172 L
s
0 .702 1 r
.8487 .21846 m
.84617 .22219 L
s
0 1 .651 r
.8487 .21846 m
.84884 .22095 L
s
.516 1 0 r
.8487 .21846 m
.84776 .22209 L
s
1 .259 0 r
.8487 .21846 m
.84548 .21651 L
s
0 1 .728 r
.8487 .21846 m
.84754 .21596 L
s
1 .698 0 r
.8487 .21846 m
.84849 .21536 L
s
0 .261 1 r
.8487 .21846 m
.85152 .2146 L
s
1 .117 0 r
.85345 .21727 m
.86086 .21421 L
s
0 .232 1 r
.85345 .21727 m
.84977 .21853 L
s
0 .726 1 r
.85345 .21727 m
.85667 .21671 L
s
0 .065 1 r
.85345 .21727 m
.84776 .22209 L
s
0 .792 1 r
.85345 .21727 m
.84964 .2209 L
s
1 .229 0 r
.85345 .21727 m
.85152 .2146 L
s
0 1 .374 r
.85345 .21727 m
.8521 .21437 L
s
0 .335 1 r
.86086 .21421 m
.86293 .21588 L
s
.562 1 0 r
.86086 .21421 m
.85667 .21671 L
s
0 1 .485 r
.86086 .21421 m
.86165 .21588 L
s
.941 1 0 r
.86293 .21588 m
.86829 .21322 L
s
.052 1 0 r
.86293 .21588 m
.86165 .21588 L
s
1 .681 0 r
.86293 .21588 m
.86619 .21455 L
s
0 .902 1 r
.86829 .21322 m
.86619 .21455 L
s
0 1 .582 r
.86829 .21322 m
.86898 .21419 L
s
.196 1 0 r
.84838 .2188 m
.84977 .21853 L
s
1 .236 0 r
.84838 .2188 m
.85464 .21683 L
s
.33 1 0 r
.84838 .2188 m
.85267 .21815 L
s
1 .926 0 r
.84838 .2188 m
.85297 .21715 L
s
1 .407 0 r
.84838 .2188 m
.84663 .22152 L
s
0 1 .928 r
.84838 .2188 m
.84761 .22169 L
s
0 1 .243 r
.84838 .2188 m
.8462 .22232 L
s
0 .558 1 r
.84838 .2188 m
.84692 .22199 L
s
.499 1 0 r
.84838 .2188 m
.85081 .22094 L
s
.452 1 0 r
.84838 .2188 m
.84492 .22261 L
s
0 1 .312 r
.84838 .2188 m
.84559 .22244 L
s
.903 1 0 r
.84838 .2188 m
.84363 .22366 L
s
.587 1 0 r
.84838 .2188 m
.84692 .2216 L
s
.465 1 0 r
.84838 .2188 m
.84821 .22156 L
s
.029 1 0 r
.84838 .2188 m
.85039 .22099 L
s
.023 1 0 r
.84838 .2188 m
.84617 .22219 L
s
1 .294 0 r
.84838 .2188 m
.84892 .22158 L
s
.281 1 0 r
.84838 .2188 m
.8523 .22077 L
s
.671 1 0 r
.84838 .2188 m
.85127 .22155 L
s
0 .177 1 r
.84838 .2188 m
.84993 .22155 L
s
.137 0 1 r
.84838 .2188 m
.84582 .21602 L
s
0 1 .892 r
.84838 .2188 m
.84747 .21576 L
s
0 1 .631 r
.84838 .2188 m
.84881 .21521 L
s
0 1 .77 r
.84838 .2188 m
.84618 .21634 L
s
.821 1 0 r
.84838 .2188 m
.85156 .21401 L
s
0 1 .537 r
.84838 .2188 m
.84599 .21624 L
s
.199 0 1 r
.84838 .2188 m
.84374 .21787 L
s
1 .102 0 r
.84838 .2188 m
.84184 .21943 L
s
.169 1 0 r
.84838 .2188 m
.84532 .21672 L
s
.101 1 0 r
.84838 .2188 m
.84976 .21481 L
s
.189 1 0 r
.84838 .2188 m
.85035 .21479 L
s
0 .177 1 r
.84838 .2188 m
.84754 .21596 L
s
0 1 .311 r
.84838 .2188 m
.8481 .21586 L
s
.754 1 0 r
.84838 .2188 m
.8524 .21426 L
s
0 1 .173 r
.84838 .2188 m
.85136 .21501 L
s
0 .575 1 r
.84838 .2188 m
.85236 .21377 L
s
.652 1 0 r
.84977 .21853 m
.85667 .21671 L
s
0 1 .669 r
.84977 .21853 m
.85623 .21575 L
s
.922 1 0 r
.84977 .21853 m
.85423 .21744 L
s
0 1 .781 r
.84977 .21853 m
.85251 .21788 L
s
0 1 .69 r
.84977 .21853 m
.84892 .22158 L
s
0 1 .323 r
.84977 .21853 m
.84564 .22221 L
s
1 .101 0 r
.84977 .21853 m
.84739 .22175 L
s
1 .318 0 r
.84977 .21853 m
.84644 .22123 L
s
0 1 .125 r
.84977 .21853 m
.84696 .22109 L
s
1 .167 0 r
.84977 .21853 m
.85136 .22032 L
s
0 1 .688 r
.84977 .21853 m
.84884 .22095 L
s
1 .009 0 r
.84977 .21853 m
.8466 .22198 L
s
0 .193 1 r
.84977 .21853 m
.84918 .22135 L
s
0 1 .375 r
.84977 .21853 m
.85104 .22022 L
s
1 .823 0 r
.84977 .21853 m
.85001 .22082 L
s
1 .79 0 r
.84977 .21853 m
.85191 .22033 L
s
1 .243 0 r
.84977 .21853 m
.84964 .2209 L
s
.137 1 0 r
.84977 .21853 m
.85395 .21972 L
s
1 .475 0 r
.84977 .21853 m
.85378 .21986 L
s
0 .174 1 r
.84977 .21853 m
.85046 .22176 L
s
.518 1 0 r
.84977 .21853 m
.85141 .22118 L
s
0 1 .481 r
.84977 .21853 m
.8481 .21586 L
s
.622 1 0 r
.84977 .21853 m
.84381 .21811 L
s
0 1 .487 r
.84977 .21853 m
.84969 .21538 L
s
0 1 .845 r
.84977 .21853 m
.84711 .21572 L
s
.126 0 1 r
.84977 .21853 m
.85011 .21455 L
s
0 .059 1 r
.84977 .21853 m
.85111 .21422 L
s
1 .434 0 r
.84977 .21853 m
.84849 .21536 L
s
0 1 .582 r
.84977 .21853 m
.84978 .21516 L
s
0 1 .342 r
.84977 .21853 m
.85214 .2148 L
s
0 1 .385 r
.84977 .21853 m
.85226 .21398 L
s
0 .194 1 r
.84977 .21853 m
.85128 .21439 L
s
1 .114 0 r
.84977 .21853 m
.85378 .21346 L
s
1 .302 0 r
.84977 .21853 m
.8521 .21437 L
s
1 .641 0 r
.84977 .21853 m
.85498 .21303 L
s
1 .004 0 r
.84977 .21853 m
.85452 .21301 L
s
1 .48 0 r
.84977 .21853 m
.85301 .21434 L
s
1 .805 0 r
.84977 .21853 m
.85051 .21542 L
s
0 1 .919 r
.85667 .21671 m
.86165 .21588 L
s
0 1 .054 r
.85667 .21671 m
.85807 .21747 L
s
1 .154 0 r
.85667 .21671 m
.85923 .21673 L
s
0 1 .389 r
.85667 .21671 m
.85892 .21694 L
s
1 .504 0 r
.85667 .21671 m
.85395 .21972 L
s
.138 0 1 r
.85667 .21671 m
.85498 .21303 L
s
0 .042 1 r
.86165 .21588 m
.86619 .21455 L
s
.425 1 0 r
.86165 .21588 m
.86206 .21531 L
s
.328 1 0 r
.86165 .21588 m
.86675 .2129 L
s
1 .657 0 r
.86165 .21588 m
.86147 .21809 L
s
.066 1 0 r
.86619 .21455 m
.86898 .21419 L
s
1 .056 0 r
.86619 .21455 m
.86661 .21525 L
s
0 .107 1 r
.86619 .21455 m
.8705 .21256 L
s
0 1 .02 r
.86619 .21455 m
.86574 .21628 L
s
0 1 .135 r
.86898 .21419 m
.87503 .21009 L
s
0 1 .466 r
.86898 .21419 m
.87022 .21602 L
s
.939 1 0 r
.86898 .21419 m
.86634 .21784 L
s
0 .772 1 r
.85756 .21608 m
.85464 .21683 L
s
0 1 .537 r
.85756 .21608 m
.85479 .2206 L
s
0 .916 1 r
.85756 .21608 m
.85483 .2137 L
s
0 1 .559 r
.8531 .21873 m
.85267 .21815 L
s
1 .561 0 r
.8531 .21873 m
.85375 .22135 L
s
.16 1 0 r
.8531 .21873 m
.85309 .21469 L
s
1 .526 0 r
.8553 .21662 m
.85297 .21715 L
s
0 .306 1 r
.8553 .21662 m
.8516 .2212 L
s
0 .719 1 r
.8553 .21662 m
.85447 .21327 L
s
0 1 .109 r
.85623 .21575 m
.85665 .21639 L
s
1 .671 0 r
.85623 .21575 m
.85378 .21986 L
s
1 .94 0 r
.85623 .21575 m
.85511 .21997 L
s
0 1 .982 r
.85623 .21575 m
.85452 .21301 L
s
1 .405 0 r
.85623 .21575 m
.85612 .21247 L
s
.115 0 1 r
.85807 .21747 m
.85798 .21725 L
s
0 1 .892 r
.86206 .21531 m
.86492 .21306 L
s
0 .223 1 r
.86661 .21525 m
.86617 .21473 L
s
0 .986 1 r
.85464 .21683 m
.8523 .22077 L
s
.024 0 1 r
.85464 .21683 m
.85479 .2206 L
s
0 1 .001 r
.85464 .21683 m
.8524 .21426 L
s
.218 1 0 r
.85464 .21683 m
.85483 .2137 L
s
0 .416 1 r
.85423 .21744 m
.85552 .21763 L
s
.327 1 0 r
.85423 .21744 m
.85046 .22176 L
s
0 1 .033 r
.85423 .21744 m
.8517 .22161 L
s
.921 1 0 r
.85423 .21744 m
.85301 .21434 L
s
0 1 .149 r
.85423 .21744 m
.8544 .21382 L
s
0 1 .973 r
.85923 .21673 m
.85959 .21715 L
s
.673 1 0 r
.86675 .2129 m
.86715 .21316 L
s
1 .484 0 r
.8705 .21256 m
.86802 .21482 L
s
.035 0 1 r
.85267 .21815 m
.85127 .22155 L
s
.251 1 0 r
.85267 .21815 m
.85375 .22135 L
s
0 .682 1 r
.85267 .21815 m
.85136 .21501 L
s
.582 1 0 r
.85267 .21815 m
.85309 .21469 L
s
1 .339 0 r
.85251 .21788 m
.85218 .21822 L
s
.257 1 0 r
.85251 .21788 m
.85141 .22118 L
s
.879 1 0 r
.85251 .21788 m
.85292 .22096 L
s
0 .622 1 r
.85251 .21788 m
.85051 .21542 L
s
.675 1 0 r
.85251 .21788 m
.85129 .21487 L
s
1 .957 0 r
.85892 .21694 m
.85549 .22019 L
s
1 .51 0 r
.86147 .21809 m
.862 .21875 L
s
0 1 .762 r
.86574 .21628 m
.86591 .21667 L
s
0 .694 1 r
.85297 .21715 m
.84993 .22155 L
s
.155 1 0 r
.85297 .21715 m
.8516 .2212 L
s
1 .393 0 r
.85297 .21715 m
.85236 .21377 L
s
0 1 .581 r
.85297 .21715 m
.85447 .21327 L
s
.466 1 0 r
.85665 .21639 m
.85511 .21997 L
s
1 .468 0 r
.85665 .21639 m
.85612 .21247 L
s
1 .528 0 r
.85552 .21763 m
.8517 .22161 L
s
1 .761 0 r
.85552 .21763 m
.8544 .21382 L
s
.782 1 0 r
.85218 .21822 m
.85292 .22096 L
s
0 1 .789 r
.85218 .21822 m
.85129 .21487 L
s
0 .4 1 r
.85285 .21057 m
.85508 .20945 L
s
0 .307 1 r
.85285 .21057 m
.84805 .21277 L
s
0 .75 1 r
.85285 .21057 m
.85386 .21098 L
s
1 .564 0 r
.85285 .21057 m
.85429 .20932 L
s
.369 1 0 r
.85285 .21057 m
.85325 .21041 L
s
.027 0 1 r
.85285 .21057 m
.8548 .20902 L
s
0 .455 1 r
.85285 .21057 m
.8524 .21426 L
s
1 .819 0 r
.85285 .21057 m
.85483 .2137 L
s
0 .27 1 r
.85285 .21057 m
.85612 .21247 L
s
0 .547 1 r
.85285 .21057 m
.84985 .20876 L
s
0 1 .695 r
.85285 .21057 m
.8516 .20794 L
s
.109 0 1 r
.85285 .21057 m
.85286 .20623 L
s
0 1 .397 r
.85508 .20945 m
.85929 .20845 L
s
0 .285 1 r
.85508 .20945 m
.85007 .21197 L
s
.584 1 0 r
.85508 .20945 m
.85429 .20932 L
s
0 .382 1 r
.85508 .20945 m
.85623 .21082 L
s
.393 1 0 r
.85508 .20945 m
.8548 .20902 L
s
0 1 .641 r
.85508 .20945 m
.8566 .21114 L
s
1 .859 0 r
.85508 .20945 m
.85452 .21301 L
s
0 .946 1 r
.85508 .20945 m
.85612 .21247 L
s
0 1 .013 r
.85508 .20945 m
.85142 .2074 L
s
.251 1 0 r
.85508 .20945 m
.85286 .20623 L
s
.111 0 1 r
.85929 .20845 m
.85995 .20939 L
s
0 .95 1 r
.85929 .20845 m
.85558 .20979 L
s
.869 1 0 r
.85929 .20845 m
.85623 .21082 L
s
0 .452 1 r
.85929 .20845 m
.86 .20957 L
s
.783 1 0 r
.85929 .20845 m
.8566 .21114 L
s
1 .53 0 r
.85929 .20845 m
.86033 .21018 L
s
0 .327 1 r
.85995 .20939 m
.86343 .20783 L
s
0 1 .869 r
.85995 .20939 m
.85941 .20931 L
s
1 .911 0 r
.85995 .20939 m
.86 .20957 L
s
.457 1 0 r
.85995 .20939 m
.86598 .20574 L
s
0 .041 1 r
.85995 .20939 m
.86033 .21018 L
s
0 .491 1 r
.85995 .20939 m
.86728 .20469 L
s
0 .362 1 r
.86343 .20783 m
.8633 .21002 L
s
.221 1 0 r
.86343 .20783 m
.86188 .20911 L
s
.193 1 0 r
.86343 .20783 m
.86598 .20574 L
s
1 .434 0 r
.86343 .20783 m
.86728 .20469 L
s
.208 1 0 r
.86343 .20783 m
.864 .20869 L
s
1 .828 0 r
.8633 .21002 m
.86319 .20972 L
s
.395 1 0 r
.8633 .21002 m
.8654 .20948 L
s
0 .382 1 r
.8633 .21002 m
.864 .20869 L
s
1 .048 0 r
.85224 .21101 m
.8531 .21112 L
s
.215 1 0 r
.85224 .21101 m
.84805 .21277 L
s
.337 1 0 r
.85224 .21101 m
.85039 .21255 L
s
.212 1 0 r
.85224 .21101 m
.85168 .21116 L
s
0 1 .942 r
.85224 .21101 m
.85041 .2122 L
s
0 1 .547 r
.85224 .21101 m
.85469 .20953 L
s
0 1 .795 r
.85224 .21101 m
.85136 .21501 L
s
0 .591 1 r
.85224 .21101 m
.85309 .21469 L
s
1 .911 0 r
.85224 .21101 m
.8544 .21382 L
s
1 .54 0 r
.85224 .21101 m
.85033 .20848 L
s
.077 0 1 r
.85224 .21101 m
.84887 .20977 L
s
.464 1 0 r
.85224 .21101 m
.85283 .20655 L
s
0 .634 1 r
.8531 .21112 m
.85745 .21083 L
s
0 1 .169 r
.8531 .21112 m
.85007 .21197 L
s
.045 1 0 r
.8531 .21112 m
.85168 .21116 L
s
0 1 .886 r
.8531 .21112 m
.85596 .21106 L
s
0 .468 1 r
.8531 .21112 m
.85469 .20953 L
s
0 .261 1 r
.8531 .21112 m
.85627 .21133 L
s
.478 1 0 r
.8531 .21112 m
.85301 .21434 L
s
1 .184 0 r
.8531 .21112 m
.8544 .21382 L
s
.28 1 0 r
.8531 .21112 m
.85002 .20828 L
s
0 .251 1 r
.8531 .21112 m
.85283 .20655 L
s
0 .548 1 r
.85745 .21083 m
.85881 .21266 L
s
0 1 .502 r
.85745 .21083 m
.85558 .20979 L
s
1 .247 0 r
.85745 .21083 m
.85596 .21106 L
s
0 1 .203 r
.85745 .21083 m
.85845 .21213 L
s
1 .504 0 r
.85745 .21083 m
.85627 .21133 L
s
0 1 .62 r
.85745 .21083 m
.85824 .21222 L
s
0 1 .834 r
.85881 .21266 m
.86155 .21156 L
s
.152 0 1 r
.85881 .21266 m
.85941 .20931 L
s
0 .848 1 r
.85881 .21266 m
.85845 .21213 L
s
.805 1 0 r
.85881 .21266 m
.86291 .21027 L
s
.129 0 1 r
.85881 .21266 m
.85824 .21222 L
s
.134 1 0 r
.85881 .21266 m
.86177 .2117 L
s
0 1 .536 r
.86155 .21156 m
.86198 .21206 L
s
0 1 .459 r
.86155 .21156 m
.86188 .20911 L
s
.96 1 0 r
.86155 .21156 m
.86291 .21027 L
s
0 .269 1 r
.86155 .21156 m
.86177 .2117 L
s
.09 0 1 r
.86155 .21156 m
.86251 .21291 L
s
.028 1 0 r
.86198 .21206 m
.86319 .20972 L
s
0 .25 1 r
.86198 .21206 m
.86214 .21226 L
s
1 .524 0 r
.86198 .21206 m
.86251 .21291 L
s
.452 1 0 r
.85227 .21057 m
.85396 .21108 L
s
0 .055 1 r
.85227 .21057 m
.84805 .21277 L
s
0 1 .126 r
.85227 .21057 m
.85363 .21026 L
s
1 .949 0 r
.85227 .21057 m
.85298 .21101 L
s
0 .284 1 r
.85227 .21057 m
.85327 .20975 L
s
.621 1 0 r
.85227 .21057 m
.85474 .21012 L
s
1 .158 0 r
.85227 .21057 m
.85236 .21377 L
s
0 .377 1 r
.85227 .21057 m
.85447 .21327 L
s
1 .252 0 r
.85227 .21057 m
.85129 .21487 L
s
0 1 .845 r
.85227 .21057 m
.85132 .20716 L
s
1 .71 0 r
.85227 .21057 m
.85168 .20709 L
s
0 .801 1 r
.85227 .21057 m
.85281 .20711 L
s
.2 1 0 r
.85396 .21108 m
.85888 .20928 L
s
0 .991 1 r
.85396 .21108 m
.85007 .21197 L
s
.841 1 0 r
.85396 .21108 m
.85298 .21101 L
s
1 .969 0 r
.85396 .21108 m
.85806 .20845 L
s
1 .561 0 r
.85396 .21108 m
.85474 .21012 L
s
0 1 .634 r
.85396 .21108 m
.85829 .20878 L
s
0 1 .039 r
.85396 .21108 m
.85051 .21542 L
s
.504 1 0 r
.85396 .21108 m
.85129 .21487 L
s
0 1 .512 r
.85396 .21108 m
.85194 .20766 L
s
.678 1 0 r
.85396 .21108 m
.85281 .20711 L
s
0 1 .575 r
.85888 .20928 m
.86329 .20825 L
s
0 1 .178 r
.85888 .20928 m
.85558 .20979 L
s
.109 0 1 r
.85888 .20928 m
.85806 .20845 L
s
1 .661 0 r
.85888 .20928 m
.85946 .21004 L
s
0 1 .501 r
.85888 .20928 m
.85829 .20878 L
s
1 .666 0 r
.85888 .20928 m
.85987 .21064 L
s
1 .506 0 r
.86329 .20825 m
.86572 .20856 L
s
.17 0 1 r
.86329 .20825 m
.85941 .20931 L
s
.11 1 0 r
.86329 .20825 m
.85946 .21004 L
s
.406 1 0 r
.86329 .20825 m
.86478 .20795 L
s
1 .394 0 r
.86329 .20825 m
.85987 .21064 L
s
1 .031 0 r
.86329 .20825 m
.86545 .20839 L
s
1 .482 0 r
.86572 .20856 m
.86623 .20935 L
s
0 1 .488 r
.86572 .20856 m
.86188 .20911 L
s
0 .142 1 r
.86572 .20856 m
.86478 .20795 L
s
0 .222 1 r
.86572 .20856 m
.86545 .20839 L
s
.62 1 0 r
.86572 .20856 m
.86749 .21018 L
s
0 .715 1 r
.86623 .20935 m
.86319 .20972 L
s
1 .296 0 r
.86623 .20935 m
.86649 .20957 L
s
0 1 .507 r
.86623 .20935 m
.86749 .21018 L
s
0 1 .813 r
.84395 .2141 m
.84495 .21459 L
s
0 .98 1 r
.84395 .2141 m
.84805 .21277 L
s
.188 0 1 r
.84395 .2141 m
.84582 .21602 L
s
0 .372 1 r
.84395 .2141 m
.84493 .21626 L
s
0 1 .993 r
.84395 .2141 m
.84501 .21068 L
s
0 .898 1 r
.84395 .2141 m
.84379 .21133 L
s
0 1 .982 r
.84495 .21459 m
.85143 .21133 L
s
0 .187 1 r
.84495 .21459 m
.84805 .21277 L
s
0 1 .12 r
.84495 .21459 m
.85007 .21197 L
s
0 1 .282 r
.84495 .21459 m
.84493 .21626 L
s
.818 1 0 r
.84495 .21459 m
.84374 .21787 L
s
0 1 .299 r
.84495 .21459 m
.84381 .21811 L
s
.646 1 0 r
.84495 .21459 m
.84933 .21487 L
s
.722 1 0 r
.84495 .21459 m
.84379 .21133 L
s
0 1 .961 r
.84495 .21459 m
.84336 .21225 L
s
0 .84 1 r
.84495 .21459 m
.8467 .21069 L
s
1 .07 0 r
.84495 .21459 m
.8486 .20893 L
s
.273 1 0 r
.85143 .21133 m
.85851 .20783 L
s
0 .05 1 r
.85143 .21133 m
.85007 .21197 L
s
.481 1 0 r
.85143 .21133 m
.85558 .20979 L
s
.368 1 0 r
.85143 .21133 m
.84933 .21487 L
s
1 .078 0 r
.85143 .21133 m
.84978 .21516 L
s
0 .516 1 r
.85143 .21133 m
.8486 .20893 L
s
.118 0 1 r
.85143 .21133 m
.84796 .20947 L
s
0 .571 1 r
.85851 .20783 m
.86243 .20701 L
s
0 .597 1 r
.85851 .20783 m
.85558 .20979 L
s
.912 1 0 r
.85851 .20783 m
.85941 .20931 L
s
0 .617 1 r
.86243 .20701 m
.86318 .20819 L
s
.521 1 0 r
.86243 .20701 m
.85941 .20931 L
s
0 1 .092 r
.86243 .20701 m
.86188 .20911 L
s
.157 0 1 r
.86318 .20819 m
.86188 .20911 L
s
0 .177 1 r
.86318 .20819 m
.86319 .20972 L
s
1 .536 0 r
.84721 .21315 m
.84688 .21394 L
s
.019 0 1 r
.84721 .21315 m
.84805 .21277 L
s
0 .154 1 r
.84721 .21315 m
.84747 .21576 L
s
.273 1 0 r
.84721 .21315 m
.84484 .21695 L
s
1 .741 0 r
.84721 .21315 m
.84581 .21084 L
s
0 .188 1 r
.84721 .21315 m
.84598 .21103 L
s
.057 0 1 r
.84688 .21394 m
.85079 .21262 L
s
1 .855 0 r
.84688 .21394 m
.84805 .21277 L
s
.349 1 0 r
.84688 .21394 m
.85007 .21197 L
s
1 .536 0 r
.84688 .21394 m
.84484 .21695 L
s
1 .971 0 r
.84688 .21394 m
.84184 .21943 L
s
0 1 .327 r
.84688 .21394 m
.84969 .21538 L
s
0 1 .617 r
.84688 .21394 m
.84806 .21647 L
s
0 1 .897 r
.84688 .21394 m
.84598 .21103 L
s
0 .908 1 r
.84688 .21394 m
.84527 .21168 L
s
0 .544 1 r
.84688 .21394 m
.84771 .21019 L
s
.304 1 0 r
.84688 .21394 m
.84929 .20985 L
s
1 .858 0 r
.85079 .21262 m
.85434 .2124 L
s
0 1 .065 r
.85079 .21262 m
.85007 .21197 L
s
0 .811 1 r
.85079 .21262 m
.85558 .20979 L
s
.706 1 0 r
.85079 .21262 m
.84806 .21647 L
s
.111 1 0 r
.85079 .21262 m
.85214 .2148 L
s
.988 1 0 r
.85079 .21262 m
.84929 .20985 L
s
0 1 .742 r
.85079 .21262 m
.85007 .20909 L
s
1 .155 0 r
.85434 .2124 m
.855 .21349 L
s
1 .823 0 r
.85434 .2124 m
.85558 .20979 L
s
0 .224 1 r
.85434 .2124 m
.85941 .20931 L
s
1 .445 0 r
.855 .21349 m
.85561 .21433 L
s
0 1 .474 r
.855 .21349 m
.85941 .20931 L
s
0 .892 1 r
.855 .21349 m
.86188 .20911 L
s
0 1 .045 r
.85561 .21433 m
.86188 .20911 L
s
0 1 .068 r
.85561 .21433 m
.86319 .20972 L
s
0 1 .789 r
.84795 .21184 m
.84728 .21248 L
s
.082 1 0 r
.84795 .21184 m
.84805 .21277 L
s
0 .829 1 r
.84795 .21184 m
.84881 .21521 L
s
.142 0 1 r
.84795 .21184 m
.84833 .21462 L
s
0 1 .756 r
.84795 .21184 m
.84547 .21053 L
s
0 1 .998 r
.84795 .21184 m
.84377 .21164 L
s
0 .535 1 r
.84728 .21248 m
.85103 .21165 L
s
0 1 .297 r
.84728 .21248 m
.84805 .21277 L
s
0 1 .69 r
.84728 .21248 m
.85007 .21197 L
s
.08 1 0 r
.84728 .21248 m
.84833 .21462 L
s
0 1 .119 r
.84728 .21248 m
.84532 .21672 L
s
1 .213 0 r
.84728 .21248 m
.84711 .21572 L
s
.139 0 1 r
.84728 .21248 m
.84988 .21435 L
s
0 1 .819 r
.84728 .21248 m
.84377 .21164 L
s
0 1 .12 r
.84728 .21248 m
.84295 .21219 L
s
.019 1 0 r
.84728 .21248 m
.84432 .21151 L
s
0 .069 1 r
.84728 .21248 m
.84818 .20863 L
s
0 .657 1 r
.85103 .21165 m
.85698 .20951 L
s
0 1 .268 r
.85103 .21165 m
.85007 .21197 L
s
0 1 .545 r
.85103 .21165 m
.85558 .20979 L
s
0 1 .34 r
.85103 .21165 m
.84988 .21435 L
s
.003 1 0 r
.85103 .21165 m
.85226 .21398 L
s
.797 1 0 r
.85103 .21165 m
.84818 .20863 L
s
1 .604 0 r
.85103 .21165 m
.84866 .20923 L
s
.662 1 0 r
.85698 .20951 m
.85817 .21108 L
s
0 1 .113 r
.85698 .20951 m
.85558 .20979 L
s
.117 0 1 r
.85698 .20951 m
.85941 .20931 L
s
0 1 .32 r
.85817 .21108 m
.85885 .21216 L
s
.422 1 0 r
.85817 .21108 m
.85941 .20931 L
s
1 .678 0 r
.85817 .21108 m
.86188 .20911 L
s
.479 1 0 r
.85885 .21216 m
.86188 .20911 L
s
0 .382 1 r
.85885 .21216 m
.86319 .20972 L
s
0 .949 1 r
.84465 .21412 m
.84888 .2119 L
s
0 1 .048 r
.84465 .21412 m
.84805 .21277 L
s
0 .971 1 r
.84465 .21412 m
.84618 .21634 L
s
0 1 .279 r
.84465 .21412 m
.8484 .21481 L
s
0 1 .815 r
.84465 .21412 m
.84622 .21023 L
s
0 .121 1 r
.84465 .21412 m
.8474 .20961 L
s
0 1 .743 r
.84888 .2119 m
.85241 .21066 L
s
0 .295 1 r
.84888 .2119 m
.84805 .21277 L
s
0 1 .587 r
.84888 .2119 m
.85007 .21197 L
s
0 1 .429 r
.84888 .2119 m
.8484 .21481 L
s
0 1 .305 r
.84888 .2119 m
.84976 .21481 L
s
0 1 .976 r
.84888 .2119 m
.85011 .21455 L
s
0 1 .443 r
.84888 .2119 m
.84885 .21505 L
s
1 .389 0 r
.84888 .2119 m
.8474 .20961 L
s
0 .139 1 r
.84888 .2119 m
.84736 .2095 L
s
0 1 .39 r
.84888 .2119 m
.84718 .20977 L
s
0 1 .877 r
.84888 .2119 m
.84953 .20812 L
s
0 1 .79 r
.85241 .21066 m
.85578 .2104 L
s
0 1 .497 r
.85241 .21066 m
.85007 .21197 L
s
.435 1 0 r
.85241 .21066 m
.85558 .20979 L
s
0 .976 1 r
.85241 .21066 m
.84885 .21505 L
s
1 .626 0 r
.85241 .21066 m
.85128 .21439 L
s
0 1 .55 r
.85241 .21066 m
.84953 .20812 L
s
.959 1 0 r
.85241 .21066 m
.85013 .20828 L
s
.12 1 0 r
.85578 .2104 m
.86239 .20641 L
s
0 .157 1 r
.85578 .2104 m
.85558 .20979 L
s
.592 1 0 r
.85578 .2104 m
.85941 .20931 L
s
0 .7 1 r
.86239 .20641 m
.86289 .20734 L
s
.543 1 0 r
.86239 .20641 m
.85941 .20931 L
s
1 .337 0 r
.86239 .20641 m
.86188 .20911 L
s
.195 1 0 r
.86289 .20734 m
.86188 .20911 L
s
0 1 .017 r
.86289 .20734 m
.86319 .20972 L
s
0 1 .452 r
.85235 .20993 m
.85152 .21065 L
s
0 1 .679 r
.85235 .20993 m
.84805 .21277 L
s
1 .233 0 r
.85235 .20993 m
.85156 .21401 L
s
.792 1 0 r
.85235 .20993 m
.85322 .21325 L
s
0 1 .214 r
.85235 .20993 m
.84866 .20913 L
s
0 1 .008 r
.85235 .20993 m
.85189 .2068 L
s
0 .361 1 r
.85152 .21065 m
.8542 .20983 L
s
.125 0 1 r
.85152 .21065 m
.84805 .21277 L
s
.342 1 0 r
.85152 .21065 m
.85007 .21197 L
s
1 .375 0 r
.85152 .21065 m
.85322 .21325 L
s
0 1 .214 r
.85152 .21065 m
.85035 .21479 L
s
.03 0 1 r
.85152 .21065 m
.85111 .21422 L
s
.205 1 0 r
.85152 .21065 m
.85191 .21411 L
s
1 .164 0 r
.85152 .21065 m
.85189 .2068 L
s
0 1 .444 r
.85152 .21065 m
.84832 .20948 L
s
0 .589 1 r
.85152 .21065 m
.84924 .20867 L
s
0 .855 1 r
.85152 .21065 m
.85321 .20644 L
s
0 1 .772 r
.8542 .20983 m
.85733 .20929 L
s
0 .834 1 r
.8542 .20983 m
.85007 .21197 L
s
0 1 .866 r
.8542 .20983 m
.85558 .20979 L
s
0 1 .261 r
.8542 .20983 m
.85191 .21411 L
s
1 .741 0 r
.8542 .20983 m
.85378 .21346 L
s
0 1 .535 r
.8542 .20983 m
.85321 .20644 L
s
1 .901 0 r
.8542 .20983 m
.8528 .20682 L
s
.638 1 0 r
.85733 .20929 m
.86237 .20667 L
s
.04 0 1 r
.85733 .20929 m
.85558 .20979 L
s
.483 1 0 r
.85733 .20929 m
.85941 .20931 L
s
1 .049 0 r
.86237 .20667 m
.86314 .20765 L
s
0 1 .497 r
.86237 .20667 m
.85941 .20931 L
s
.386 1 0 r
.86237 .20667 m
.86188 .20911 L
s
.805 1 0 r
.86314 .20765 m
.86188 .20911 L
s
0 .707 1 r
.86314 .20765 m
.86319 .20972 L
s
0 .358 1 r
.84728 .21279 m
.84869 .21247 L
s
1 .496 0 r
.84728 .21279 m
.84805 .21277 L
s
1 .974 0 r
.84728 .21279 m
.84599 .21624 L
s
.005 1 0 r
.84728 .21279 m
.84548 .21651 L
s
0 .624 1 r
.84728 .21279 m
.84658 .21006 L
s
1 .906 0 r
.84728 .21279 m
.84656 .21034 L
s
1 .057 0 r
.84869 .21247 m
.85246 .21105 L
s
0 1 .986 r
.84869 .21247 m
.84805 .21277 L
s
.429 1 0 r
.84869 .21247 m
.85007 .21197 L
s
0 1 .66 r
.84869 .21247 m
.84548 .21651 L
s
0 1 .287 r
.84869 .21247 m
.84754 .21596 L
s
0 1 .222 r
.84869 .21247 m
.84849 .21536 L
s
1 .392 0 r
.84869 .21247 m
.85152 .2146 L
s
.76 1 0 r
.84869 .21247 m
.84656 .21034 L
s
0 .778 1 r
.84869 .21247 m
.84548 .21106 L
s
.018 1 0 r
.84869 .21247 m
.84909 .20894 L
s
0 .773 1 r
.84869 .21247 m
.84952 .20886 L
s
.239 1 0 r
.85246 .21105 m
.85372 .21257 L
s
0 1 .003 r
.85246 .21105 m
.85007 .21197 L
s
0 1 .896 r
.85246 .21105 m
.85558 .20979 L
s
1 .881 0 r
.85246 .21105 m
.85152 .2146 L
s
1 .897 0 r
.85246 .21105 m
.8521 .21437 L
s
0 .762 1 r
.85246 .21105 m
.84952 .20886 L
s
1 .17 0 r
.85246 .21105 m
.84959 .20895 L
s
1 .163 0 r
.85372 .21257 m
.86159 .20749 L
s
1 .229 0 r
.85372 .21257 m
.85558 .20979 L
s
1 .397 0 r
.85372 .21257 m
.85941 .20931 L
s
0 .132 1 r
.86159 .20749 m
.8626 .20789 L
s
0 1 .938 r
.86159 .20749 m
.85941 .20931 L
s
0 .874 1 r
.86159 .20749 m
.86188 .20911 L
s
1 .831 0 r
.8626 .20789 m
.86188 .20911 L
s
.253 1 0 r
.8626 .20789 m
.86319 .20972 L
s
1 .493 0 r
.84805 .21277 m
.85007 .21197 L
s
1 .094 0 r
.84805 .21277 m
.85325 .21041 L
s
0 .293 1 r
.84805 .21277 m
.85041 .2122 L
s
0 .574 1 r
.84805 .21277 m
.85327 .20975 L
s
0 .713 1 r
.84805 .21277 m
.84582 .21602 L
s
0 1 .996 r
.84805 .21277 m
.84747 .21576 L
s
0 .381 1 r
.84805 .21277 m
.84881 .21521 L
s
1 .619 0 r
.84805 .21277 m
.84618 .21634 L
s
1 .53 0 r
.84805 .21277 m
.85156 .21401 L
s
0 1 .242 r
.84805 .21277 m
.84599 .21624 L
s
.21 1 0 r
.84805 .21277 m
.84374 .21787 L
s
0 1 .399 r
.84805 .21277 m
.84184 .21943 L
s
1 .336 0 r
.84805 .21277 m
.84532 .21672 L
s
0 1 .555 r
.84805 .21277 m
.84976 .21481 L
s
.679 1 0 r
.84805 .21277 m
.85035 .21479 L
s
0 1 .609 r
.84805 .21277 m
.84754 .21596 L
s
0 .109 1 r
.84805 .21277 m
.8481 .21586 L
s
0 1 .141 r
.84805 .21277 m
.8524 .21426 L
s
.155 0 1 r
.84805 .21277 m
.85136 .21501 L
s
.746 1 0 r
.84805 .21277 m
.85236 .21377 L
s
0 .115 1 r
.84805 .21277 m
.84501 .21068 L
s
0 1 .791 r
.84805 .21277 m
.84581 .21084 L
s
0 1 .141 r
.84805 .21277 m
.84547 .21053 L
s
.406 1 0 r
.84805 .21277 m
.84622 .21023 L
s
0 1 .484 r
.84805 .21277 m
.84866 .20913 L
s
0 .098 1 r
.84805 .21277 m
.84658 .21006 L
s
0 .978 1 r
.84805 .21277 m
.84336 .21225 L
s
0 1 .877 r
.84805 .21277 m
.84527 .21168 L
s
0 .191 1 r
.84805 .21277 m
.84295 .21219 L
s
.816 1 0 r
.84805 .21277 m
.84736 .2095 L
s
.268 1 0 r
.84805 .21277 m
.84832 .20948 L
s
.988 1 0 r
.84805 .21277 m
.84548 .21106 L
s
.429 1 0 r
.84805 .21277 m
.84803 .20967 L
s
0 .648 1 r
.84805 .21277 m
.84985 .20876 L
s
.138 0 1 r
.84805 .21277 m
.85033 .20848 L
s
1 .265 0 r
.84805 .21277 m
.85132 .20716 L
s
.89 1 0 r
.85007 .21197 m
.85558 .20979 L
s
1 .164 0 r
.85007 .21197 m
.85429 .20932 L
s
.98 1 0 r
.85007 .21197 m
.85168 .21116 L
s
1 .382 0 r
.85007 .21197 m
.85298 .21101 L
s
.949 1 0 r
.85007 .21197 m
.8481 .21586 L
s
0 .274 1 r
.85007 .21197 m
.84381 .21811 L
s
.885 1 0 r
.85007 .21197 m
.84969 .21538 L
s
0 1 .684 r
.85007 .21197 m
.84711 .21572 L
s
1 .522 0 r
.85007 .21197 m
.85011 .21455 L
s
1 .478 0 r
.85007 .21197 m
.85111 .21422 L
s
0 1 .373 r
.85007 .21197 m
.84849 .21536 L
s
0 .807 1 r
.85007 .21197 m
.84978 .21516 L
s
.459 1 0 r
.85007 .21197 m
.85214 .2148 L
s
.494 1 0 r
.85007 .21197 m
.85226 .21398 L
s
1 .144 0 r
.85007 .21197 m
.85128 .21439 L
s
1 .713 0 r
.85007 .21197 m
.85378 .21346 L
s
0 .854 1 r
.85007 .21197 m
.8521 .21437 L
s
.545 1 0 r
.85007 .21197 m
.85498 .21303 L
s
0 1 .149 r
.85007 .21197 m
.85452 .21301 L
s
.778 1 0 r
.85007 .21197 m
.85301 .21434 L
s
0 1 .816 r
.85007 .21197 m
.85051 .21542 L
s
0 1 .525 r
.85007 .21197 m
.84803 .20967 L
s
0 1 .519 r
.85007 .21197 m
.8467 .21069 L
s
0 1 .61 r
.85007 .21197 m
.84771 .21019 L
s
0 .786 1 r
.85007 .21197 m
.84432 .21151 L
s
0 .431 1 r
.85007 .21197 m
.84718 .20977 L
s
.684 1 0 r
.85007 .21197 m
.84924 .20867 L
s
0 .022 1 r
.85007 .21197 m
.84909 .20894 L
s
.192 1 0 r
.85007 .21197 m
.84796 .20947 L
s
0 1 .387 r
.85007 .21197 m
.85007 .20909 L
s
.166 1 0 r
.85007 .21197 m
.84866 .20923 L
s
0 .219 1 r
.85007 .21197 m
.85013 .20828 L
s
0 .426 1 r
.85007 .21197 m
.8528 .20682 L
s
.249 1 0 r
.85007 .21197 m
.84959 .20895 L
s
0 1 .387 r
.85007 .21197 m
.85305 .20665 L
s
0 1 .302 r
.85007 .21197 m
.85142 .2074 L
s
0 1 .308 r
.85007 .21197 m
.85002 .20828 L
s
.983 1 0 r
.85007 .21197 m
.85194 .20766 L
s
0 1 .601 r
.85558 .20979 m
.85941 .20931 L
s
0 1 .558 r
.85558 .20979 m
.85623 .21082 L
s
.507 1 0 r
.85558 .20979 m
.85596 .21106 L
s
1 .143 0 r
.85558 .20979 m
.85806 .20845 L
s
.489 1 0 r
.85558 .20979 m
.85498 .21303 L
s
.057 0 1 r
.85558 .20979 m
.85305 .20665 L
s
0 .73 1 r
.85941 .20931 m
.86188 .20911 L
s
1 .97 0 r
.85941 .20931 m
.86 .20957 L
s
0 1 .335 r
.85941 .20931 m
.85845 .21213 L
s
0 1 .732 r
.85941 .20931 m
.85946 .21004 L
s
.557 1 0 r
.86188 .20911 m
.86319 .20972 L
s
.17 1 0 r
.86188 .20911 m
.86598 .20574 L
s
0 .456 1 r
.86188 .20911 m
.86291 .21027 L
s
.198 1 0 r
.86188 .20911 m
.86478 .20795 L
s
0 1 .37 r
.86319 .20972 m
.8654 .20948 L
s
.353 1 0 r
.86319 .20972 m
.86214 .21226 L
s
1 .724 0 r
.86319 .20972 m
.86649 .20957 L
s
1 .154 0 r
.85386 .21098 m
.85325 .21041 L
s
1 .018 0 r
.85386 .21098 m
.85483 .2137 L
s
0 .878 1 r
.85386 .21098 m
.8516 .20794 L
s
1 .903 0 r
.85039 .21255 m
.85041 .2122 L
s
.28 1 0 r
.85039 .21255 m
.85309 .21469 L
s
0 .362 1 r
.85039 .21255 m
.84887 .20977 L
s
0 .07 1 r
.85363 .21026 m
.85327 .20975 L
s
0 1 .207 r
.85363 .21026 m
.85447 .21327 L
s
1 .004 0 r
.85363 .21026 m
.85168 .20709 L
s
1 .679 0 r
.85429 .20932 m
.8548 .20902 L
s
1 .476 0 r
.85429 .20932 m
.85452 .21301 L
s
0 .931 1 r
.85429 .20932 m
.85612 .21247 L
s
0 1 .631 r
.85429 .20932 m
.85142 .2074 L
s
0 .257 1 r
.85429 .20932 m
.85286 .20623 L
s
0 .831 1 r
.85623 .21082 m
.8566 .21114 L
s
.584 1 0 r
.86 .20957 m
.86033 .21018 L
s
1 .131 0 r
.86598 .20574 m
.86728 .20469 L
s
.301 1 0 r
.85325 .21041 m
.8524 .21426 L
s
0 1 .533 r
.85325 .21041 m
.85483 .2137 L
s
.775 1 0 r
.85325 .21041 m
.84985 .20876 L
s
0 .732 1 r
.85325 .21041 m
.8516 .20794 L
s
0 .982 1 r
.85168 .21116 m
.85469 .20953 L
s
0 1 .674 r
.85168 .21116 m
.85301 .21434 L
s
.883 1 0 r
.85168 .21116 m
.8544 .21382 L
s
0 .709 1 r
.85168 .21116 m
.85002 .20828 L
s
0 .457 1 r
.85168 .21116 m
.85283 .20655 L
s
0 .216 1 r
.85596 .21106 m
.85627 .21133 L
s
0 .825 1 r
.85845 .21213 m
.85824 .21222 L
s
.205 1 0 r
.86291 .21027 m
.86177 .2117 L
s
.666 1 0 r
.85041 .2122 m
.85136 .21501 L
s
1 .822 0 r
.85041 .2122 m
.85309 .21469 L
s
.505 1 0 r
.85041 .2122 m
.85033 .20848 L
s
1 .333 0 r
.85041 .2122 m
.84887 .20977 L
s
0 .675 1 r
.85298 .21101 m
.85474 .21012 L
s
.29 1 0 r
.85298 .21101 m
.85051 .21542 L
s
1 .914 0 r
.85298 .21101 m
.85129 .21487 L
s
1 .525 0 r
.85298 .21101 m
.85194 .20766 L
s
0 1 .72 r
.85298 .21101 m
.85281 .20711 L
s
1 .406 0 r
.85806 .20845 m
.85829 .20878 L
s
.194 1 0 r
.85946 .21004 m
.85987 .21064 L
s
0 1 .315 r
.86478 .20795 m
.86545 .20839 L
s
.119 1 0 r
.85327 .20975 m
.85236 .21377 L
s
0 1 .462 r
.85327 .20975 m
.85447 .21327 L
s
0 .01 1 r
.85327 .20975 m
.85132 .20716 L
s
0 1 .687 r
.85327 .20975 m
.85168 .20709 L
s
0 1 .173 r
.8548 .20902 m
.85612 .21247 L
s
0 1 .184 r
.8548 .20902 m
.85286 .20623 L
s
.331 1 0 r
.85469 .20953 m
.8544 .21382 L
s
.181 0 1 r
.85469 .20953 m
.85283 .20655 L
s
0 .012 1 r
.85474 .21012 m
.85129 .21487 L
s
.438 1 0 r
.85474 .21012 m
.85281 .20711 L
s
1 .99 0 r
.84919 .20531 m
.84931 .20436 L
s
1 .86 0 r
.84919 .20531 m
.84598 .20746 L
s
1 .123 0 r
.84919 .20531 m
.85033 .20506 L
s
0 1 .954 r
.84919 .20531 m
.84848 .20539 L
s
.024 0 1 r
.84919 .20531 m
.84854 .20609 L
s
0 .259 1 r
.84919 .20531 m
.85094 .20331 L
s
0 1 .985 r
.84919 .20531 m
.84985 .20876 L
s
1 .133 0 r
.84919 .20531 m
.8516 .20794 L
s
.432 1 0 r
.84919 .20531 m
.85286 .20623 L
s
0 .342 1 r
.84919 .20531 m
.84621 .20341 L
s
0 .707 1 r
.84919 .20531 m
.84731 .20264 L
s
0 1 .515 r
.84919 .20531 m
.84702 .20212 L
s
0 1 .539 r
.84931 .20436 m
.85159 .20244 L
s
0 .707 1 r
.84931 .20436 m
.8478 .20623 L
s
.667 1 0 r
.84931 .20436 m
.84848 .20539 L
s
1 .796 0 r
.84931 .20436 m
.85129 .20177 L
s
0 .765 1 r
.84931 .20436 m
.85094 .20331 L
s
.287 1 0 r
.84931 .20436 m
.85096 .20147 L
s
0 1 .174 r
.84931 .20436 m
.85142 .2074 L
s
0 1 .955 r
.84931 .20436 m
.85286 .20623 L
s
0 .158 1 r
.84931 .20436 m
.84677 .20232 L
s
0 1 .13 r
.84931 .20436 m
.84702 .20212 L
s
.388 1 0 r
.85159 .20244 m
.85781 .19798 L
s
0 .01 1 r
.85159 .20244 m
.85253 .20277 L
s
1 .923 0 r
.85159 .20244 m
.85129 .20177 L
s
0 .955 1 r
.85159 .20244 m
.85809 .19736 L
s
1 .758 0 r
.85159 .20244 m
.85096 .20147 L
s
0 .288 1 r
.85159 .20244 m
.85921 .1964 L
s
1 .869 0 r
.85781 .19798 m
.86107 .19628 L
s
0 .601 1 r
.85781 .19798 m
.85538 .2005 L
s
0 1 .543 r
.85781 .19798 m
.85809 .19736 L
s
0 1 .819 r
.85781 .19798 m
.85704 .199 L
s
0 1 .054 r
.85781 .19798 m
.85921 .1964 L
s
1 .079 0 r
.85781 .19798 m
.86018 .1964 L
s
1 .454 0 r
.86107 .19628 m
.85891 .19892 L
s
0 1 .366 r
.86107 .19628 m
.85692 .20004 L
s
.973 1 0 r
.86107 .19628 m
.85704 .199 L
s
.089 1 0 r
.86107 .19628 m
.86018 .1964 L
s
0 .678 1 r
.86107 .19628 m
.86144 .1966 L
s
0 1 .406 r
.85891 .19892 m
.8582 .19954 L
s
0 1 .973 r
.85891 .19892 m
.86117 .19814 L
s
1 .806 0 r
.85891 .19892 m
.86144 .1966 L
s
0 1 .067 r
.84795 .20606 m
.84975 .20414 L
s
0 .075 1 r
.84795 .20606 m
.84598 .20746 L
s
.253 1 0 r
.84795 .20606 m
.84701 .20718 L
s
1 .771 0 r
.84795 .20606 m
.85002 .20393 L
s
0 1 .073 r
.84795 .20606 m
.84786 .20661 L
s
.017 0 1 r
.84795 .20606 m
.85215 .20261 L
s
0 .167 1 r
.84795 .20606 m
.85033 .20848 L
s
0 1 .458 r
.84795 .20606 m
.84887 .20977 L
s
.061 1 0 r
.84795 .20606 m
.85283 .20655 L
s
0 .528 1 r
.84795 .20606 m
.84641 .2035 L
s
0 .401 1 r
.84795 .20606 m
.84631 .20369 L
s
.401 1 0 r
.84795 .20606 m
.84812 .20133 L
s
.402 1 0 r
.84975 .20414 m
.85286 .20109 L
s
0 .591 1 r
.84975 .20414 m
.8478 .20623 L
s
0 .58 1 r
.84975 .20414 m
.85002 .20393 L
s
1 .117 0 r
.84975 .20414 m
.85214 .20193 L
s
.855 1 0 r
.84975 .20414 m
.85215 .20261 L
s
0 1 .458 r
.84975 .20414 m
.8522 .20217 L
s
.58 1 0 r
.84975 .20414 m
.85002 .20828 L
s
.182 1 0 r
.84975 .20414 m
.85283 .20655 L
s
.466 1 0 r
.84975 .20414 m
.84586 .20329 L
s
1 .338 0 r
.84975 .20414 m
.84812 .20133 L
s
0 1 .752 r
.85286 .20109 m
.85619 .19815 L
s
0 .729 1 r
.85286 .20109 m
.85253 .20277 L
s
.122 1 0 r
.85286 .20109 m
.85214 .20193 L
s
.887 1 0 r
.85286 .20109 m
.85253 .20082 L
s
0 1 .145 r
.85286 .20109 m
.8522 .20217 L
s
.645 1 0 r
.85286 .20109 m
.85218 .20049 L
s
1 .949 0 r
.85619 .19815 m
.8573 .19932 L
s
1 .097 0 r
.85619 .19815 m
.85538 .2005 L
s
1 .08 0 r
.85619 .19815 m
.85253 .20082 L
s
1 .557 0 r
.85619 .19815 m
.85648 .19843 L
s
1 .159 0 r
.85619 .19815 m
.85218 .20049 L
s
.526 1 0 r
.85619 .19815 m
.85607 .1978 L
s
0 .701 1 r
.8573 .19932 m
.85874 .19871 L
s
1 .376 0 r
.8573 .19932 m
.85692 .20004 L
s
0 1 .733 r
.8573 .19932 m
.85648 .19843 L
s
0 .627 1 r
.8573 .19932 m
.85607 .1978 L
s
.492 1 0 r
.8573 .19932 m
.85943 .19963 L
s
1 .516 0 r
.85874 .19871 m
.8582 .19954 L
s
1 .377 0 r
.85874 .19871 m
.85853 .19827 L
s
0 .225 1 r
.85874 .19871 m
.85943 .19963 L
s
0 1 .192 r
.85045 .20412 m
.85028 .2046 L
s
.081 0 1 r
.85045 .20412 m
.84598 .20746 L
s
.152 1 0 r
.85045 .20412 m
.85026 .20407 L
s
.656 1 0 r
.85045 .20412 m
.85067 .20448 L
s
0 1 .984 r
.85045 .20412 m
.85012 .20402 L
s
0 .27 1 r
.85045 .20412 m
.85153 .20402 L
s
1 .154 0 r
.85045 .20412 m
.85132 .20716 L
s
.598 1 0 r
.85045 .20412 m
.85168 .20709 L
s
.784 1 0 r
.85045 .20412 m
.85281 .20711 L
s
.696 1 0 r
.85045 .20412 m
.84832 .20148 L
s
1 .156 0 r
.85045 .20412 m
.84794 .20119 L
s
0 1 .141 r
.85045 .20412 m
.84815 .20175 L
s
.768 1 0 r
.85028 .2046 m
.85613 .20058 L
s
0 1 .264 r
.85028 .2046 m
.8478 .20623 L
s
0 1 .647 r
.85028 .2046 m
.85067 .20448 L
s
.177 0 1 r
.85028 .2046 m
.85582 .20039 L
s
1 .487 0 r
.85028 .2046 m
.85153 .20402 L
s
.871 1 0 r
.85028 .2046 m
.85549 .20008 L
s
.095 0 1 r
.85028 .2046 m
.85194 .20766 L
s
.8 1 0 r
.85028 .2046 m
.85281 .20711 L
s
.279 1 0 r
.85028 .2046 m
.84706 .20279 L
s
0 1 .364 r
.85028 .2046 m
.84815 .20175 L
s
0 1 .247 r
.85613 .20058 m
.8569 .20152 L
s
.646 1 0 r
.85613 .20058 m
.85253 .20277 L
s
0 .521 1 r
.85613 .20058 m
.85582 .20039 L
s
.271 1 0 r
.85613 .20058 m
.85697 .20178 L
s
1 .587 0 r
.85613 .20058 m
.85549 .20008 L
s
0 1 .256 r
.85613 .20058 m
.85649 .20121 L
s
1 .754 0 r
.8569 .20152 m
.85988 .19898 L
s
.35 1 0 r
.8569 .20152 m
.85538 .2005 L
s
0 1 .624 r
.8569 .20152 m
.85697 .20178 L
s
.383 1 0 r
.8569 .20152 m
.86007 .19942 L
s
0 .032 1 r
.8569 .20152 m
.85649 .20121 L
s
0 1 .219 r
.8569 .20152 m
.86064 .20015 L
s
1 .39 0 r
.85988 .19898 m
.85996 .19922 L
s
0 .338 1 r
.85988 .19898 m
.85692 .20004 L
s
0 .9 1 r
.85988 .19898 m
.86007 .19942 L
s
.342 1 0 r
.85988 .19898 m
.86064 .20015 L
s
0 1 .177 r
.85988 .19898 m
.86058 .19998 L
s
1 .661 0 r
.85996 .19922 m
.8582 .19954 L
s
1 .494 0 r
.85996 .19922 m
.86027 .19956 L
s
.529 1 0 r
.85996 .19922 m
.86058 .19998 L
s
.03 0 1 r
.84538 .20735 m
.84454 .20844 L
s
1 .596 0 r
.84538 .20735 m
.84598 .20746 L
s
0 1 .249 r
.84538 .20735 m
.84501 .21068 L
s
1 .317 0 r
.84538 .20735 m
.84379 .21133 L
s
0 .104 1 r
.84538 .20735 m
.84264 .20626 L
s
0 1 .652 r
.84538 .20735 m
.84109 .20795 L
s
0 .096 1 r
.84454 .20844 m
.84771 .20592 L
s
0 1 .242 r
.84454 .20844 m
.84598 .20746 L
s
0 .277 1 r
.84454 .20844 m
.8478 .20623 L
s
0 1 .151 r
.84454 .20844 m
.84379 .21133 L
s
1 .094 0 r
.84454 .20844 m
.84336 .21225 L
s
1 .587 0 r
.84454 .20844 m
.8467 .21069 L
s
1 .854 0 r
.84454 .20844 m
.8486 .20893 L
s
1 .921 0 r
.84454 .20844 m
.84109 .20795 L
s
1 .36 0 r
.84454 .20844 m
.84224 .20699 L
s
0 .883 1 r
.84454 .20844 m
.84292 .20639 L
s
0 1 .671 r
.84454 .20844 m
.84618 .20357 L
s
.159 1 0 r
.84771 .20592 m
.85074 .20325 L
s
0 .326 1 r
.84771 .20592 m
.8478 .20623 L
s
.727 1 0 r
.84771 .20592 m
.85253 .20277 L
s
1 .82 0 r
.84771 .20592 m
.8486 .20893 L
s
0 1 .279 r
.84771 .20592 m
.84796 .20947 L
s
1 .675 0 r
.84771 .20592 m
.84618 .20357 L
s
1 .047 0 r
.84771 .20592 m
.84573 .20362 L
s
.625 1 0 r
.85074 .20325 m
.85118 .2039 L
s
.696 1 0 r
.85074 .20325 m
.85253 .20277 L
s
1 .783 0 r
.85074 .20325 m
.85538 .2005 L
s
0 .379 1 r
.85118 .2039 m
.85165 .20435 L
s
0 .936 1 r
.85118 .2039 m
.85538 .2005 L
s
0 .312 1 r
.85118 .2039 m
.85692 .20004 L
s
0 .571 1 r
.85165 .20435 m
.85692 .20004 L
s
0 .21 1 r
.85165 .20435 m
.8582 .19954 L
s
1 .23 0 r
.84411 .20912 m
.84691 .20763 L
s
.427 1 0 r
.84411 .20912 m
.84598 .20746 L
s
1 .858 0 r
.84411 .20912 m
.84581 .21084 L
s
.151 1 0 r
.84411 .20912 m
.84598 .21103 L
s
.441 1 0 r
.84411 .20912 m
.84295 .20686 L
s
0 1 .781 r
.84411 .20912 m
.84539 .20552 L
s
0 1 .81 r
.84691 .20763 m
.84928 .20611 L
s
0 1 .506 r
.84691 .20763 m
.84598 .20746 L
s
0 .035 1 r
.84691 .20763 m
.8478 .20623 L
s
.621 1 0 r
.84691 .20763 m
.84598 .21103 L
s
.643 1 0 r
.84691 .20763 m
.84527 .21168 L
s
.914 1 0 r
.84691 .20763 m
.84771 .21019 L
s
1 .164 0 r
.84691 .20763 m
.84929 .20985 L
s
0 .04 1 r
.84691 .20763 m
.84539 .20552 L
s
0 .924 1 r
.84691 .20763 m
.8433 .20678 L
s
0 1 .371 r
.84691 .20763 m
.84543 .20487 L
s
0 1 .517 r
.84691 .20763 m
.84566 .20519 L
s
0 1 .757 r
.84928 .20611 m
.85637 .2007 L
s
0 1 .899 r
.84928 .20611 m
.8478 .20623 L
s
.235 1 0 r
.84928 .20611 m
.85253 .20277 L
s
.029 0 1 r
.84928 .20611 m
.84929 .20985 L
s
1 .218 0 r
.84928 .20611 m
.85007 .20909 L
s
.639 1 0 r
.84928 .20611 m
.84566 .20519 L
s
.744 1 0 r
.84928 .20611 m
.84709 .20345 L
s
1 .802 0 r
.85637 .2007 m
.85664 .20065 L
s
0 1 .924 r
.85637 .2007 m
.85253 .20277 L
s
0 1 .436 r
.85637 .2007 m
.85538 .2005 L
s
0 .273 1 r
.85664 .20065 m
.86111 .19719 L
s
.011 1 0 r
.85664 .20065 m
.85538 .2005 L
s
0 .181 1 r
.85664 .20065 m
.85692 .20004 L
s
.015 0 1 r
.86111 .19719 m
.85692 .20004 L
s
.461 1 0 r
.86111 .19719 m
.8582 .19954 L
s
.242 1 0 r
.84206 .20955 m
.84394 .20845 L
s
0 .48 1 r
.84206 .20955 m
.84598 .20746 L
s
0 1 .937 r
.84206 .20955 m
.84547 .21053 L
s
0 1 .25 r
.84206 .20955 m
.84377 .21164 L
s
.813 1 0 r
.84206 .20955 m
.84436 .20479 L
s
.464 1 0 r
.84206 .20955 m
.83996 .20769 L
s
.201 1 0 r
.84394 .20845 m
.84838 .20513 L
s
0 1 .938 r
.84394 .20845 m
.84598 .20746 L
s
0 1 .968 r
.84394 .20845 m
.8478 .20623 L
s
.654 1 0 r
.84394 .20845 m
.84377 .21164 L
s
0 1 .104 r
.84394 .20845 m
.84295 .21219 L
s
.288 1 0 r
.84394 .20845 m
.84432 .21151 L
s
0 1 .321 r
.84394 .20845 m
.84818 .20863 L
s
.733 1 0 r
.84394 .20845 m
.83996 .20769 L
s
0 1 .177 r
.84394 .20845 m
.84338 .2056 L
s
.411 1 0 r
.84394 .20845 m
.84473 .20461 L
s
0 .182 1 r
.84394 .20845 m
.84318 .20519 L
s
1 .096 0 r
.84838 .20513 m
.85246 .20245 L
s
0 1 .003 r
.84838 .20513 m
.8478 .20623 L
s
.809 1 0 r
.84838 .20513 m
.85253 .20277 L
s
1 .955 0 r
.84838 .20513 m
.84818 .20863 L
s
0 .411 1 r
.84838 .20513 m
.84866 .20923 L
s
0 .291 1 r
.84838 .20513 m
.84318 .20519 L
s
.502 1 0 r
.84838 .20513 m
.84699 .2026 L
s
1 .372 0 r
.85246 .20245 m
.85526 .20176 L
s
0 .036 1 r
.85246 .20245 m
.85253 .20277 L
s
1 .216 0 r
.85246 .20245 m
.85538 .2005 L
s
.831 1 0 r
.85526 .20176 m
.85514 .20167 L
s
.053 0 1 r
.85526 .20176 m
.85538 .2005 L
s
1 .258 0 r
.85526 .20176 m
.85692 .20004 L
s
0 1 .815 r
.85514 .20167 m
.85692 .20004 L
s
0 1 .842 r
.85514 .20167 m
.8582 .19954 L
s
.06 0 1 r
.84598 .20704 m
.84656 .20672 L
s
0 .54 1 r
.84598 .20704 m
.84598 .20746 L
s
1 .706 0 r
.84598 .20704 m
.84622 .21023 L
s
.817 1 0 r
.84598 .20704 m
.8474 .20961 L
s
0 .657 1 r
.84598 .20704 m
.8421 .20686 L
s
1 .43 0 r
.84598 .20704 m
.84367 .20576 L
s
0 1 .106 r
.84656 .20672 m
.849 .20499 L
s
0 .364 1 r
.84656 .20672 m
.84598 .20746 L
s
.515 1 0 r
.84656 .20672 m
.8478 .20623 L
s
.628 1 0 r
.84656 .20672 m
.8474 .20961 L
s
1 .791 0 r
.84656 .20672 m
.84736 .2095 L
s
.659 1 0 r
.84656 .20672 m
.84718 .20977 L
s
0 1 .78 r
.84656 .20672 m
.84953 .20812 L
s
0 .9 1 r
.84656 .20672 m
.84367 .20576 L
s
0 .074 1 r
.84656 .20672 m
.84315 .20595 L
s
1 .525 0 r
.84656 .20672 m
.84411 .20507 L
s
0 1 .344 r
.84656 .20672 m
.84451 .2044 L
s
0 .889 1 r
.849 .20499 m
.85401 .20182 L
s
0 .886 1 r
.849 .20499 m
.8478 .20623 L
s
.04 1 0 r
.849 .20499 m
.85253 .20277 L
s
.699 1 0 r
.849 .20499 m
.84953 .20812 L
s
.558 1 0 r
.849 .20499 m
.85013 .20828 L
s
.362 1 0 r
.849 .20499 m
.84451 .2044 L
s
0 1 .578 r
.849 .20499 m
.84594 .20371 L
s
0 .208 1 r
.85401 .20182 m
.85377 .20166 L
s
.063 0 1 r
.85401 .20182 m
.85253 .20277 L
s
0 .819 1 r
.85401 .20182 m
.85538 .2005 L
s
0 .453 1 r
.85377 .20166 m
.85869 .19781 L
s
1 .514 0 r
.85377 .20166 m
.85538 .2005 L
s
0 .418 1 r
.85377 .20166 m
.85692 .20004 L
s
.909 1 0 r
.85869 .19781 m
.85692 .20004 L
s
1 .831 0 r
.85869 .19781 m
.8582 .19954 L
s
0 .907 1 r
.84808 .20628 m
.84745 .20673 L
s
0 .071 1 r
.84808 .20628 m
.84598 .20746 L
s
0 .458 1 r
.84808 .20628 m
.84866 .20913 L
s
0 1 .034 r
.84808 .20628 m
.85189 .2068 L
s
.198 1 0 r
.84808 .20628 m
.84552 .20417 L
s
.327 1 0 r
.84808 .20628 m
.84562 .20451 L
s
0 1 .31 r
.84745 .20673 m
.85128 .20403 L
s
0 .052 1 r
.84745 .20673 m
.84598 .20746 L
s
0 1 .541 r
.84745 .20673 m
.8478 .20623 L
s
.773 1 0 r
.84745 .20673 m
.85189 .2068 L
s
0 1 .522 r
.84745 .20673 m
.84832 .20948 L
s
0 1 .229 r
.84745 .20673 m
.84924 .20867 L
s
0 .587 1 r
.84745 .20673 m
.85321 .20644 L
s
1 .785 0 r
.84745 .20673 m
.84562 .20451 L
s
.314 1 0 r
.84745 .20673 m
.84519 .2047 L
s
0 .342 1 r
.84745 .20673 m
.84386 .206 L
s
0 1 .314 r
.84745 .20673 m
.84892 .20165 L
s
1 .529 0 r
.85128 .20403 m
.85338 .20354 L
s
0 .899 1 r
.85128 .20403 m
.8478 .20623 L
s
.752 1 0 r
.85128 .20403 m
.85253 .20277 L
s
0 .776 1 r
.85128 .20403 m
.85321 .20644 L
s
0 .133 1 r
.85128 .20403 m
.8528 .20682 L
s
1 .926 0 r
.85128 .20403 m
.84892 .20165 L
s
1 .038 0 r
.85128 .20403 m
.84806 .20224 L
s
.079 0 1 r
.85338 .20354 m
.85325 .20353 L
s
0 1 .793 r
.85338 .20354 m
.85253 .20277 L
s
1 .744 0 r
.85338 .20354 m
.85538 .2005 L
s
0 .64 1 r
.85325 .20353 m
.85313 .20341 L
s
0 1 .831 r
.85325 .20353 m
.85538 .2005 L
s
0 .358 1 r
.85325 .20353 m
.85692 .20004 L
s
0 1 .989 r
.85313 .20341 m
.85692 .20004 L
s
1 .851 0 r
.85313 .20341 m
.8582 .19954 L
s
.522 1 0 r
.84482 .20817 m
.84651 .20734 L
s
.043 0 1 r
.84482 .20817 m
.84598 .20746 L
s
.016 0 1 r
.84482 .20817 m
.84658 .21006 L
s
.751 1 0 r
.84482 .20817 m
.84656 .21034 L
s
0 1 .885 r
.84482 .20817 m
.84384 .20561 L
s
1 .22 0 r
.84482 .20817 m
.84338 .2064 L
s
.164 0 1 r
.84651 .20734 m
.84908 .20541 L
s
0 .133 1 r
.84651 .20734 m
.84598 .20746 L
s
1 .163 0 r
.84651 .20734 m
.8478 .20623 L
s
0 .96 1 r
.84651 .20734 m
.84656 .21034 L
s
1 .06 0 r
.84651 .20734 m
.84548 .21106 L
s
1 .295 0 r
.84651 .20734 m
.84909 .20894 L
s
.998 1 0 r
.84651 .20734 m
.84952 .20886 L
s
0 1 .152 r
.84651 .20734 m
.84338 .2064 L
s
0 1 .672 r
.84651 .20734 m
.84293 .20659 L
s
1 .431 0 r
.84651 .20734 m
.84434 .20557 L
s
0 1 .706 r
.84651 .20734 m
.84578 .20442 L
s
1 .241 0 r
.84908 .20541 m
.85256 .20175 L
s
.983 1 0 r
.84908 .20541 m
.8478 .20623 L
s
.849 1 0 r
.84908 .20541 m
.85253 .20277 L
s
1 .337 0 r
.84908 .20541 m
.84952 .20886 L
s
0 .22 1 r
.84908 .20541 m
.84959 .20895 L
s
1 .521 0 r
.84908 .20541 m
.84578 .20442 L
s
0 1 .457 r
.84908 .20541 m
.84767 .2027 L
s
0 1 .465 r
.85256 .20175 m
.85433 .20039 L
s
1 .489 0 r
.85256 .20175 m
.85253 .20277 L
s
.166 0 1 r
.85256 .20175 m
.85538 .2005 L
s
0 1 .486 r
.85433 .20039 m
.85468 .20097 L
s
.836 1 0 r
.85433 .20039 m
.85538 .2005 L
s
0 .299 1 r
.85433 .20039 m
.85692 .20004 L
s
0 .953 1 r
.85468 .20097 m
.85692 .20004 L
s
1 .955 0 r
.85468 .20097 m
.8582 .19954 L
s
.013 1 0 r
.84598 .20746 m
.8478 .20623 L
s
0 .472 1 r
.84598 .20746 m
.84854 .20609 L
s
0 1 .959 r
.84598 .20746 m
.84786 .20661 L
s
0 1 .763 r
.84598 .20746 m
.85012 .20402 L
s
0 .529 1 r
.84598 .20746 m
.84501 .21068 L
s
.196 1 0 r
.84598 .20746 m
.84581 .21084 L
s
.113 0 1 r
.84598 .20746 m
.84547 .21053 L
s
0 .275 1 r
.84598 .20746 m
.84622 .21023 L
s
.982 1 0 r
.84598 .20746 m
.84866 .20913 L
s
.552 1 0 r
.84598 .20746 m
.84658 .21006 L
s
.863 1 0 r
.84598 .20746 m
.84336 .21225 L
s
0 .882 1 r
.84598 .20746 m
.84527 .21168 L
s
0 .286 1 r
.84598 .20746 m
.84295 .21219 L
s
1 .512 0 r
.84598 .20746 m
.84736 .2095 L
s
.851 1 0 r
.84598 .20746 m
.84832 .20948 L
s
1 .669 0 r
.84598 .20746 m
.84548 .21106 L
s
0 1 .651 r
.84598 .20746 m
.84803 .20967 L
s
.13 0 1 r
.84598 .20746 m
.84985 .20876 L
s
.654 1 0 r
.84598 .20746 m
.85033 .20848 L
s
0 1 .291 r
.84598 .20746 m
.85132 .20716 L
s
.812 1 0 r
.84598 .20746 m
.84264 .20626 L
s
0 1 .903 r
.84598 .20746 m
.84295 .20686 L
s
0 .356 1 r
.84598 .20746 m
.84436 .20479 L
s
0 .025 1 r
.84598 .20746 m
.8421 .20686 L
s
0 .404 1 r
.84598 .20746 m
.84552 .20417 L
s
0 1 .87 r
.84598 .20746 m
.84384 .20561 L
s
.418 1 0 r
.84598 .20746 m
.84224 .20699 L
s
.361 1 0 r
.84598 .20746 m
.8433 .20678 L
s
0 1 .504 r
.84598 .20746 m
.84338 .2056 L
s
.03 0 1 r
.84598 .20746 m
.84315 .20595 L
s
0 1 .841 r
.84598 .20746 m
.84519 .2047 L
s
.045 1 0 r
.84598 .20746 m
.84293 .20659 L
s
0 .019 1 r
.84598 .20746 m
.84462 .20497 L
s
.747 1 0 r
.84598 .20746 m
.84621 .20341 L
s
1 .619 0 r
.84598 .20746 m
.84641 .2035 L
s
1 .266 0 r
.84598 .20746 m
.84832 .20148 L
s
0 .553 1 r
.8478 .20623 m
.85253 .20277 L
s
.143 0 1 r
.8478 .20623 m
.84848 .20539 L
s
1 .003 0 r
.8478 .20623 m
.85002 .20393 L
s
0 1 .948 r
.8478 .20623 m
.85067 .20448 L
s
0 1 .025 r
.8478 .20623 m
.84803 .20967 L
s
0 .633 1 r
.8478 .20623 m
.8467 .21069 L
s
0 .548 1 r
.8478 .20623 m
.84771 .21019 L
s
0 .014 1 r
.8478 .20623 m
.84432 .21151 L
s
.591 1 0 r
.8478 .20623 m
.84718 .20977 L
s
.922 1 0 r
.8478 .20623 m
.84924 .20867 L
s
0 .87 1 r
.8478 .20623 m
.84909 .20894 L
s
1 .047 0 r
.8478 .20623 m
.84796 .20947 L
s
0 1 .373 r
.8478 .20623 m
.85007 .20909 L
s
0 .695 1 r
.8478 .20623 m
.84866 .20923 L
s
0 .833 1 r
.8478 .20623 m
.85013 .20828 L
s
1 .223 0 r
.8478 .20623 m
.8528 .20682 L
s
1 .765 0 r
.8478 .20623 m
.84959 .20895 L
s
0 .259 1 r
.8478 .20623 m
.85305 .20665 L
s
.015 1 0 r
.8478 .20623 m
.85142 .2074 L
s
0 .989 1 r
.8478 .20623 m
.85002 .20828 L
s
0 1 .404 r
.8478 .20623 m
.85194 .20766 L
s
1 .994 0 r
.8478 .20623 m
.84462 .20497 L
s
0 1 .295 r
.8478 .20623 m
.84292 .20639 L
s
1 .071 0 r
.8478 .20623 m
.84543 .20487 L
s
.137 0 1 r
.8478 .20623 m
.84473 .20461 L
s
1 .459 0 r
.8478 .20623 m
.84411 .20507 L
s
0 1 .383 r
.8478 .20623 m
.84386 .206 L
s
.769 1 0 r
.8478 .20623 m
.84434 .20557 L
s
.42 1 0 r
.8478 .20623 m
.84573 .20362 L
s
0 1 .888 r
.8478 .20623 m
.84709 .20345 L
s
.979 1 0 r
.8478 .20623 m
.84699 .2026 L
s
.037 0 1 r
.8478 .20623 m
.84594 .20371 L
s
0 1 .716 r
.8478 .20623 m
.84806 .20224 L
s
0 .349 1 r
.8478 .20623 m
.84767 .2027 L
s
0 .83 1 r
.8478 .20623 m
.84974 .20049 L
s
.591 1 0 r
.8478 .20623 m
.84677 .20232 L
s
1 .077 0 r
.8478 .20623 m
.84586 .20329 L
s
0 1 .502 r
.8478 .20623 m
.84706 .20279 L
s
1 .734 0 r
.85253 .20277 m
.85538 .2005 L
s
1 .71 0 r
.85253 .20277 m
.85129 .20177 L
s
.118 0 1 r
.85253 .20277 m
.85214 .20193 L
s
0 .348 1 r
.85253 .20277 m
.85582 .20039 L
s
.975 1 0 r
.85253 .20277 m
.85305 .20665 L
s
0 .376 1 r
.85253 .20277 m
.84974 .20049 L
s
.2 1 0 r
.85538 .2005 m
.85692 .20004 L
s
.317 1 0 r
.85538 .2005 m
.85809 .19736 L
s
0 .175 1 r
.85538 .2005 m
.85253 .20082 L
s
1 .291 0 r
.85538 .2005 m
.85697 .20178 L
s
.006 1 0 r
.85692 .20004 m
.8582 .19954 L
s
.179 1 0 r
.85692 .20004 m
.85704 .199 L
s
.14 1 0 r
.85692 .20004 m
.85648 .19843 L
s
.812 1 0 r
.85692 .20004 m
.86007 .19942 L
s
1 .068 0 r
.8582 .19954 m
.86117 .19814 L
s
1 .917 0 r
.8582 .19954 m
.85853 .19827 L
s
.489 1 0 r
.8582 .19954 m
.86027 .19956 L
s
0 .076 1 r
.85033 .20506 m
.84854 .20609 L
s
.431 1 0 r
.85033 .20506 m
.8516 .20794 L
s
.106 0 1 r
.85033 .20506 m
.84731 .20264 L
s
1 .899 0 r
.84701 .20718 m
.84786 .20661 L
s
0 1 .304 r
.84701 .20718 m
.84887 .20977 L
s
0 1 .8 r
.84701 .20718 m
.84631 .20369 L
s
1 .821 0 r
.85026 .20407 m
.85012 .20402 L
s
.169 0 1 r
.85026 .20407 m
.85168 .20709 L
s
0 .981 1 r
.85026 .20407 m
.84794 .20119 L
s
0 .887 1 r
.84848 .20539 m
.85094 .20331 L
s
1 .983 0 r
.84848 .20539 m
.85142 .2074 L
s
.5 1 0 r
.84848 .20539 m
.85286 .20623 L
s
.519 1 0 r
.84848 .20539 m
.84677 .20232 L
s
0 .607 1 r
.84848 .20539 m
.84702 .20212 L
s
0 1 .42 r
.85129 .20177 m
.85096 .20147 L
s
0 .165 1 r
.85809 .19736 m
.85921 .1964 L
s
0 1 .186 r
.85704 .199 m
.86018 .1964 L
s
0 1 .441 r
.84854 .20609 m
.84985 .20876 L
s
0 1 .962 r
.84854 .20609 m
.8516 .20794 L
s
1 .218 0 r
.84854 .20609 m
.84621 .20341 L
s
.273 1 0 r
.84854 .20609 m
.84731 .20264 L
s
1 .365 0 r
.85002 .20393 m
.85215 .20261 L
s
.132 0 1 r
.85002 .20393 m
.85002 .20828 L
s
0 1 .692 r
.85002 .20393 m
.85283 .20655 L
s
0 .114 1 r
.85002 .20393 m
.84586 .20329 L
s
0 .977 1 r
.85002 .20393 m
.84812 .20133 L
s
.888 1 0 r
.85214 .20193 m
.8522 .20217 L
s
0 .158 1 r
.85253 .20082 m
.85218 .20049 L
s
0 .875 1 r
.85648 .19843 m
.85607 .1978 L
s
1 .882 0 r
.84786 .20661 m
.85033 .20848 L
s
1 .836 0 r
.84786 .20661 m
.84887 .20977 L
s
0 .614 1 r
.84786 .20661 m
.84641 .2035 L
s
0 1 .121 r
.84786 .20661 m
.84631 .20369 L
s
1 .932 0 r
.85067 .20448 m
.85153 .20402 L
s
1 .698 0 r
.85067 .20448 m
.85194 .20766 L
s
.676 1 0 r
.85067 .20448 m
.85281 .20711 L
s
.055 1 0 r
.85067 .20448 m
.84706 .20279 L
s
.052 1 0 r
.85067 .20448 m
.84815 .20175 L
s
0 1 .868 r
.85582 .20039 m
.85549 .20008 L
s
1 .01 0 r
.85697 .20178 m
.85649 .20121 L
s
.834 1 0 r
.86007 .19942 m
.86064 .20015 L
s
.698 1 0 r
.85012 .20402 m
.85132 .20716 L
s
.75 1 0 r
.85012 .20402 m
.85168 .20709 L
s
0 1 .291 r
.85012 .20402 m
.84832 .20148 L
s
0 .844 1 r
.85012 .20402 m
.84794 .20119 L
s
0 .722 1 r
.85094 .20331 m
.85286 .20623 L
s
0 .894 1 r
.85094 .20331 m
.84702 .20212 L
s
1 .91 0 r
.85215 .20261 m
.85283 .20655 L
s
0 1 .555 r
.85215 .20261 m
.84812 .20133 L
s
0 .981 1 r
.85153 .20402 m
.85281 .20711 L
s
0 .104 1 r
.85153 .20402 m
.84815 .20175 L
s
.436 1 0 r
.84479 .20015 m
.84525 .19853 L
s
0 .749 1 r
.84479 .20015 m
.84245 .20302 L
s
1 .007 0 r
.84479 .20015 m
.84459 .20012 L
s
0 .107 1 r
.84479 .20015 m
.8442 .19988 L
s
1 .005 0 r
.84479 .20015 m
.84388 .20117 L
s
1 .623 0 r
.84479 .20015 m
.8444 .19955 L
s
.541 1 0 r
.84479 .20015 m
.84621 .20341 L
s
.252 1 0 r
.84479 .20015 m
.84731 .20264 L
s
1 .486 0 r
.84479 .20015 m
.84702 .20212 L
s
.849 1 0 r
.84479 .20015 m
.84162 .19912 L
s
0 .549 1 r
.84479 .20015 m
.84231 .19787 L
s
.531 1 0 r
.84479 .20015 m
.84345 .19622 L
s
.544 1 0 r
.84525 .19853 m
.8464 .1957 L
s
0 .385 1 r
.84525 .19853 m
.8438 .20153 L
s
0 .621 1 r
.84525 .19853 m
.8442 .19988 L
s
.142 0 1 r
.84525 .19853 m
.8458 .19594 L
s
1 .023 0 r
.84525 .19853 m
.8444 .19955 L
s
1 .784 0 r
.84525 .19853 m
.8452 .19524 L
s
.262 1 0 r
.84525 .19853 m
.84677 .20232 L
s
1 .144 0 r
.84525 .19853 m
.84702 .20212 L
s
.788 1 0 r
.84525 .19853 m
.84285 .19713 L
s
1 .266 0 r
.84525 .19853 m
.84345 .19622 L
s
0 .511 1 r
.8464 .1957 m
.84897 .19394 L
s
1 .736 0 r
.8464 .1957 m
.8474 .19748 L
s
1 .301 0 r
.8464 .1957 m
.8458 .19594 L
s
0 .702 1 r
.8464 .1957 m
.84615 .19528 L
s
1 .257 0 r
.8464 .1957 m
.8452 .19524 L
s
.793 1 0 r
.8464 .1957 m
.84581 .19474 L
s
1 .479 0 r
.84897 .19394 m
.8554 .18846 L
s
0 1 .7 r
.84897 .19394 m
.84959 .19471 L
s
1 .36 0 r
.84897 .19394 m
.84615 .19528 L
s
0 1 .315 r
.84897 .19394 m
.85575 .1887 L
s
1 .263 0 r
.84897 .19394 m
.84581 .19474 L
s
0 .072 1 r
.84897 .19394 m
.85548 .18852 L
s
1 .372 0 r
.8554 .18846 m
.85526 .19039 L
s
0 .464 1 r
.8554 .18846 m
.85346 .19129 L
s
.136 1 0 r
.8554 .18846 m
.85575 .1887 L
s
0 .707 1 r
.8554 .18846 m
.85548 .18852 L
s
1 .382 0 r
.8554 .18846 m
.85998 .18572 L
s
0 1 .969 r
.85526 .19039 m
.85509 .19028 L
s
1 .603 0 r
.85526 .19039 m
.85566 .191 L
s
.838 1 0 r
.85526 .19039 m
.85998 .18572 L
s
1 .391 0 r
.8432 .20186 m
.84326 .20063 L
s
0 .46 1 r
.8432 .20186 m
.84245 .20302 L
s
0 1 .04 r
.8432 .20186 m
.84586 .19969 L
s
1 .224 0 r
.8432 .20186 m
.84352 .20111 L
s
0 .867 1 r
.8432 .20186 m
.84327 .20206 L
s
1 .781 0 r
.8432 .20186 m
.84657 .19812 L
s
0 1 .829 r
.8432 .20186 m
.84641 .2035 L
s
0 .546 1 r
.8432 .20186 m
.84631 .20369 L
s
.13 0 1 r
.8432 .20186 m
.84812 .20133 L
s
0 .148 1 r
.8432 .20186 m
.84133 .19948 L
s
1 .294 0 r
.8432 .20186 m
.84104 .19961 L
s
0 1 .165 r
.8432 .20186 m
.84242 .19791 L
s
1 .131 0 r
.84326 .20063 m
.8489 .19539 L
s
0 .737 1 r
.84326 .20063 m
.8438 .20153 L
s
0 1 .383 r
.84326 .20063 m
.84352 .20111 L
s
0 1 .209 r
.84326 .20063 m
.8487 .19515 L
s
0 .473 1 r
.84326 .20063 m
.84657 .19812 L
s
0 .536 1 r
.84326 .20063 m
.84883 .1953 L
s
.18 0 1 r
.84326 .20063 m
.84586 .20329 L
s
0 .019 1 r
.84326 .20063 m
.84812 .20133 L
s
.85 1 0 r
.84326 .20063 m
.8414 .19874 L
s
.421 1 0 r
.84326 .20063 m
.84242 .19791 L
s
0 .156 1 r
.8489 .19539 m
.85205 .19136 L
s
0 1 .459 r
.8489 .19539 m
.8474 .19748 L
s
.694 1 0 r
.8489 .19539 m
.8487 .19515 L
s
0 1 .507 r
.8489 .19539 m
.84801 .19414 L
s
1 .479 0 r
.8489 .19539 m
.84883 .1953 L
s
1 .19 0 r
.8489 .19539 m
.84802 .1943 L
s
1 .582 0 r
.85205 .19136 m
.85754 .18723 L
s
0 1 .874 r
.85205 .19136 m
.84959 .19471 L
s
1 .722 0 r
.85205 .19136 m
.84801 .19414 L
s
.798 1 0 r
.85205 .19136 m
.85424 .18938 L
s
0 .966 1 r
.85205 .19136 m
.84802 .1943 L
s
.069 1 0 r
.85205 .19136 m
.85726 .18661 L
s
0 .071 1 r
.85754 .18723 m
.8583 .18794 L
s
0 1 .993 r
.85754 .18723 m
.85346 .19129 L
s
0 .4 1 r
.85754 .18723 m
.85424 .18938 L
s
0 .076 1 r
.85754 .18723 m
.85726 .18661 L
s
1 .7 0 r
.85754 .18723 m
.85913 .18799 L
s
.243 1 0 r
.8583 .18794 m
.85509 .19028 L
s
0 1 .858 r
.8583 .18794 m
.85807 .18755 L
s
0 .949 1 r
.8583 .18794 m
.85913 .18799 L
s
.184 0 1 r
.84564 .19917 m
.84468 .19979 L
s
0 .867 1 r
.84564 .19917 m
.84245 .20302 L
s
1 .992 0 r
.84564 .19917 m
.84485 .19848 L
s
0 .537 1 r
.84564 .19917 m
.84659 .19867 L
s
.48 1 0 r
.84564 .19917 m
.84571 .19893 L
s
1 .613 0 r
.84564 .19917 m
.84656 .19841 L
s
0 1 .794 r
.84564 .19917 m
.84832 .20148 L
s
0 1 .33 r
.84564 .19917 m
.84794 .20119 L
s
.171 0 1 r
.84564 .19917 m
.84815 .20175 L
s
.361 1 0 r
.84564 .19917 m
.8432 .1974 L
s
.103 1 0 r
.84564 .19917 m
.84358 .19588 L
s
0 1 .372 r
.84564 .19917 m
.84367 .19624 L
s
0 .484 1 r
.84468 .19979 m
.85 .19517 L
s
0 .902 1 r
.84468 .19979 m
.8438 .20153 L
s
0 .437 1 r
.84468 .19979 m
.84659 .19867 L
s
0 1 .287 r
.84468 .19979 m
.85007 .19541 L
s
.822 1 0 r
.84468 .19979 m
.84656 .19841 L
s
.268 1 0 r
.84468 .19979 m
.84982 .19493 L
s
0 1 .589 r
.84468 .19979 m
.84706 .20279 L
s
.837 1 0 r
.84468 .19979 m
.84815 .20175 L
s
0 1 .731 r
.84468 .19979 m
.8427 .19751 L
s
0 .08 1 r
.84468 .19979 m
.84367 .19624 L
s
.8 1 0 r
.85 .19517 m
.85273 .19349 L
s
1 .93 0 r
.85 .19517 m
.8474 .19748 L
s
0 1 .328 r
.85 .19517 m
.85007 .19541 L
s
1 .262 0 r
.85 .19517 m
.8514 .19281 L
s
0 1 .904 r
.85 .19517 m
.84982 .19493 L
s
0 1 .283 r
.85 .19517 m
.85211 .1929 L
s
.705 1 0 r
.85273 .19349 m
.85513 .19201 L
s
0 .627 1 r
.85273 .19349 m
.84959 .19471 L
s
1 .26 0 r
.85273 .19349 m
.8514 .19281 L
s
0 .64 1 r
.85273 .19349 m
.85264 .19338 L
s
0 .184 1 r
.85273 .19349 m
.85211 .1929 L
s
.352 1 0 r
.85273 .19349 m
.85303 .19393 L
s
1 .325 0 r
.85513 .19201 m
.85547 .19228 L
s
1 .631 0 r
.85513 .19201 m
.85346 .19129 L
s
0 .62 1 r
.85513 .19201 m
.85264 .19338 L
s
.48 1 0 r
.85513 .19201 m
.85303 .19393 L
s
1 .902 0 r
.85513 .19201 m
.8561 .19299 L
s
1 .515 0 r
.85547 .19228 m
.85509 .19028 L
s
1 .635 0 r
.85547 .19228 m
.85506 .19166 L
s
1 .378 0 r
.85547 .19228 m
.8561 .19299 L
s
.799 1 0 r
.84016 .20544 m
.84148 .20415 L
s
.847 1 0 r
.84016 .20544 m
.84245 .20302 L
s
0 1 .079 r
.84016 .20544 m
.84264 .20626 L
s
0 .092 1 r
.84016 .20544 m
.84109 .20795 L
s
.744 1 0 r
.84016 .20544 m
.83701 .20514 L
s
1 .496 0 r
.84016 .20544 m
.8372 .2052 L
s
0 1 .819 r
.84148 .20415 m
.84555 .20004 L
s
.368 1 0 r
.84148 .20415 m
.84245 .20302 L
s
.166 1 0 r
.84148 .20415 m
.8438 .20153 L
s
0 1 .388 r
.84148 .20415 m
.84109 .20795 L
s
0 .767 1 r
.84148 .20415 m
.84224 .20699 L
s
1 .888 0 r
.84148 .20415 m
.84292 .20639 L
s
0 1 .088 r
.84148 .20415 m
.84618 .20357 L
s
0 .131 1 r
.84148 .20415 m
.8372 .2052 L
s
1 .944 0 r
.84148 .20415 m
.83881 .20309 L
s
.529 1 0 r
.84148 .20415 m
.84089 .20104 L
s
1 .191 0 r
.84148 .20415 m
.84115 .20065 L
s
0 1 .105 r
.84555 .20004 m
.84744 .19776 L
s
.077 1 0 r
.84555 .20004 m
.8438 .20153 L
s
0 .004 1 r
.84555 .20004 m
.8474 .19748 L
s
0 .251 1 r
.84555 .20004 m
.84618 .20357 L
s
1 .005 0 r
.84555 .20004 m
.84573 .20362 L
s
.018 0 1 r
.84555 .20004 m
.84115 .20065 L
s
.586 1 0 r
.84555 .20004 m
.84177 .1994 L
s
.806 1 0 r
.84744 .19776 m
.853 .19271 L
s
.142 0 1 r
.84744 .19776 m
.8474 .19748 L
s
.73 1 0 r
.84744 .19776 m
.84959 .19471 L
s
0 .45 1 r
.853 .19271 m
.85514 .1909 L
s
0 1 .437 r
.853 .19271 m
.84959 .19471 L
s
.945 1 0 r
.853 .19271 m
.85346 .19129 L
s
1 .589 0 r
.85514 .1909 m
.85346 .19129 L
s
.437 1 0 r
.85514 .1909 m
.85509 .19028 L
s
1 .082 0 r
.84216 .20467 m
.84328 .20335 L
s
0 .788 1 r
.84216 .20467 m
.84245 .20302 L
s
.203 1 0 r
.84216 .20467 m
.84295 .20686 L
s
1 .303 0 r
.84216 .20467 m
.84539 .20552 L
s
0 .692 1 r
.84216 .20467 m
.84024 .20253 L
s
.488 1 0 r
.84216 .20467 m
.84084 .20256 L
s
.146 1 0 r
.84328 .20335 m
.84621 .20039 L
s
0 .17 1 r
.84328 .20335 m
.84245 .20302 L
s
.459 1 0 r
.84328 .20335 m
.8438 .20153 L
s
.861 1 0 r
.84328 .20335 m
.84539 .20552 L
s
.01 0 1 r
.84328 .20335 m
.8433 .20678 L
s
.15 1 0 r
.84328 .20335 m
.84543 .20487 L
s
0 .854 1 r
.84328 .20335 m
.84566 .20519 L
s
0 .68 1 r
.84328 .20335 m
.84084 .20256 L
s
1 .785 0 r
.84328 .20335 m
.84061 .20195 L
s
0 .093 1 r
.84328 .20335 m
.83924 .2033 L
s
1 .717 0 r
.84328 .20335 m
.84181 .2008 L
s
0 1 .125 r
.84621 .20039 m
.84801 .19801 L
s
0 .163 1 r
.84621 .20039 m
.8438 .20153 L
s
0 .684 1 r
.84621 .20039 m
.8474 .19748 L
s
0 1 .651 r
.84621 .20039 m
.84566 .20519 L
s
1 .004 0 r
.84621 .20039 m
.84709 .20345 L
s
.785 1 0 r
.84621 .20039 m
.84181 .2008 L
s
0 .753 1 r
.84621 .20039 m
.84402 .19773 L
s
0 1 .49 r
.84801 .19801 m
.8474 .19667 L
s
0 1 .229 r
.84801 .19801 m
.8474 .19748 L
s
0 1 .52 r
.84801 .19801 m
.84959 .19471 L
s
0 1 .055 r
.8474 .19667 m
.84745 .19688 L
s
.103 1 0 r
.8474 .19667 m
.84959 .19471 L
s
0 .988 1 r
.8474 .19667 m
.85346 .19129 L
s
0 1 .604 r
.84745 .19688 m
.85346 .19129 L
s
0 .549 1 r
.84745 .19688 m
.85509 .19028 L
s
0 .382 1 r
.84195 .20303 m
.84143 .20336 L
s
0 .816 1 r
.84195 .20303 m
.84245 .20302 L
s
.248 1 0 r
.84195 .20303 m
.84436 .20479 L
s
.261 1 0 r
.84195 .20303 m
.83996 .20769 L
s
.348 1 0 r
.84195 .20303 m
.84033 .20065 L
s
1 .198 0 r
.84195 .20303 m
.8376 .2032 L
s
0 1 .227 r
.84143 .20336 m
.84492 .19993 L
s
1 .869 0 r
.84143 .20336 m
.84245 .20302 L
s
.839 1 0 r
.84143 .20336 m
.8438 .20153 L
s
0 .23 1 r
.84143 .20336 m
.83996 .20769 L
s
.893 1 0 r
.84143 .20336 m
.84338 .2056 L
s
1 .442 0 r
.84143 .20336 m
.84473 .20461 L
s
0 .295 1 r
.84143 .20336 m
.84318 .20519 L
s
0 .359 1 r
.84143 .20336 m
.8376 .2032 L
s
1 .885 0 r
.84143 .20336 m
.83916 .20191 L
s
.627 1 0 r
.84143 .20336 m
.8401 .20096 L
s
0 1 .621 r
.84143 .20336 m
.84062 .19976 L
s
1 .34 0 r
.84492 .19993 m
.85002 .1945 L
s
.547 1 0 r
.84492 .19993 m
.8438 .20153 L
s
0 1 .102 r
.84492 .19993 m
.8474 .19748 L
s
0 .593 1 r
.84492 .19993 m
.84318 .20519 L
s
0 1 .747 r
.84492 .19993 m
.84699 .2026 L
s
.367 1 0 r
.84492 .19993 m
.84062 .19976 L
s
1 .533 0 r
.84492 .19993 m
.84336 .19755 L
s
0 1 .586 r
.85002 .1945 m
.85164 .19164 L
s
0 .732 1 r
.85002 .1945 m
.8474 .19748 L
s
0 1 .405 r
.85002 .1945 m
.84959 .19471 L
s
.078 0 1 r
.85164 .19164 m
.85186 .19176 L
s
.069 1 0 r
.85164 .19164 m
.84959 .19471 L
s
0 .694 1 r
.85164 .19164 m
.85346 .19129 L
s
.008 0 1 r
.85186 .19176 m
.85346 .19129 L
s
0 .88 1 r
.85186 .19176 m
.85509 .19028 L
s
1 .595 0 r
.84122 .20413 m
.84263 .20251 L
s
.069 1 0 r
.84122 .20413 m
.84245 .20302 L
s
0 1 .902 r
.84122 .20413 m
.8421 .20686 L
s
0 .617 1 r
.84122 .20413 m
.84367 .20576 L
s
.594 1 0 r
.84122 .20413 m
.83854 .20293 L
s
0 .781 1 r
.84122 .20413 m
.83986 .20143 L
s
1 .907 0 r
.84263 .20251 m
.84483 .2005 L
s
.165 0 1 r
.84263 .20251 m
.84245 .20302 L
s
0 .474 1 r
.84263 .20251 m
.8438 .20153 L
s
.101 1 0 r
.84263 .20251 m
.84367 .20576 L
s
0 1 .353 r
.84263 .20251 m
.84315 .20595 L
s
0 .729 1 r
.84263 .20251 m
.84411 .20507 L
s
.275 1 0 r
.84263 .20251 m
.84451 .2044 L
s
.119 0 1 r
.84263 .20251 m
.83986 .20143 L
s
0 1 .988 r
.84263 .20251 m
.83945 .20207 L
s
1 .214 0 r
.84263 .20251 m
.84038 .20097 L
s
0 1 .967 r
.84263 .20251 m
.84329 .19798 L
s
0 .266 1 r
.84483 .2005 m
.85047 .19525 L
s
.556 1 0 r
.84483 .2005 m
.8438 .20153 L
s
0 .262 1 r
.84483 .2005 m
.8474 .19748 L
s
0 .094 1 r
.84483 .2005 m
.84451 .2044 L
s
0 1 .428 r
.84483 .2005 m
.84594 .20371 L
s
0 .977 1 r
.84483 .2005 m
.84329 .19798 L
s
0 .295 1 r
.84483 .2005 m
.84285 .19819 L
s
.033 0 1 r
.85047 .19525 m
.85176 .19239 L
s
.323 1 0 r
.85047 .19525 m
.8474 .19748 L
s
1 .243 0 r
.85047 .19525 m
.84959 .19471 L
s
0 .585 1 r
.85176 .19239 m
.8539 .19039 L
s
1 .865 0 r
.85176 .19239 m
.84959 .19471 L
s
.008 1 0 r
.85176 .19239 m
.85346 .19129 L
s
0 .777 1 r
.8539 .19039 m
.85346 .19129 L
s
.581 1 0 r
.8539 .19039 m
.85509 .19028 L
s
.885 1 0 r
.842 .20385 m
.84305 .20295 L
s
0 .656 1 r
.842 .20385 m
.84245 .20302 L
s
.755 1 0 r
.842 .20385 m
.84552 .20417 L
s
.538 1 0 r
.842 .20385 m
.84562 .20451 L
s
.495 1 0 r
.842 .20385 m
.84009 .20158 L
s
0 .601 1 r
.842 .20385 m
.83995 .20178 L
s
0 .297 1 r
.84305 .20295 m
.84712 .19874 L
s
0 .366 1 r
.84305 .20295 m
.84245 .20302 L
s
0 1 .225 r
.84305 .20295 m
.8438 .20153 L
s
0 1 .788 r
.84305 .20295 m
.84562 .20451 L
s
0 1 .679 r
.84305 .20295 m
.84519 .2047 L
s
.033 0 1 r
.84305 .20295 m
.84386 .206 L
s
0 1 .699 r
.84305 .20295 m
.84892 .20165 L
s
0 .585 1 r
.84305 .20295 m
.83995 .20178 L
s
.073 0 1 r
.84305 .20295 m
.84032 .20172 L
s
0 1 .019 r
.84305 .20295 m
.84002 .20186 L
s
.573 1 0 r
.84305 .20295 m
.84162 .20045 L
s
0 1 .278 r
.84712 .19874 m
.85191 .19387 L
s
.148 1 0 r
.84712 .19874 m
.8438 .20153 L
s
0 1 .703 r
.84712 .19874 m
.8474 .19748 L
s
0 1 .7 r
.84712 .19874 m
.84892 .20165 L
s
1 .913 0 r
.84712 .19874 m
.84806 .20224 L
s
1 .13 0 r
.84712 .19874 m
.84162 .20045 L
s
1 .009 0 r
.84712 .19874 m
.84418 .19679 L
s
.085 0 1 r
.85191 .19387 m
.85225 .19237 L
s
1 .102 0 r
.85191 .19387 m
.8474 .19748 L
s
0 1 .223 r
.85191 .19387 m
.84959 .19471 L
s
0 1 .097 r
.85225 .19237 m
.85701 .18852 L
s
.027 0 1 r
.85225 .19237 m
.84959 .19471 L
s
1 .561 0 r
.85225 .19237 m
.85346 .19129 L
s
1 .85 0 r
.85701 .18852 m
.85346 .19129 L
s
.33 1 0 r
.85701 .18852 m
.85509 .19028 L
s
0 1 .408 r
.84155 .20449 m
.8426 .20335 L
s
0 1 .148 r
.84155 .20449 m
.84245 .20302 L
s
0 .138 1 r
.84155 .20449 m
.84384 .20561 L
s
1 .078 0 r
.84155 .20449 m
.84338 .2064 L
s
0 .837 1 r
.84155 .20449 m
.83942 .20272 L
s
0 1 .411 r
.84155 .20449 m
.83998 .20244 L
s
.93 1 0 r
.8426 .20335 m
.84586 .20015 L
s
0 .817 1 r
.8426 .20335 m
.84245 .20302 L
s
0 .996 1 r
.8426 .20335 m
.8438 .20153 L
s
1 .627 0 r
.8426 .20335 m
.84338 .2064 L
s
0 .726 1 r
.8426 .20335 m
.84293 .20659 L
s
0 1 .652 r
.8426 .20335 m
.84434 .20557 L
s
0 1 .699 r
.8426 .20335 m
.84578 .20442 L
s
0 1 .664 r
.8426 .20335 m
.83998 .20244 L
s
.825 1 0 r
.8426 .20335 m
.8389 .20315 L
s
0 .042 1 r
.8426 .20335 m
.83949 .20237 L
s
.963 1 0 r
.8426 .20335 m
.84202 .19992 L
s
.295 1 0 r
.84586 .20015 m
.84744 .19754 L
s
1 .794 0 r
.84586 .20015 m
.8438 .20153 L
s
1 .439 0 r
.84586 .20015 m
.8474 .19748 L
s
.923 1 0 r
.84586 .20015 m
.84578 .20442 L
s
0 1 .274 r
.84586 .20015 m
.84767 .2027 L
s
0 1 .106 r
.84586 .20015 m
.84202 .19992 L
s
.559 1 0 r
.84586 .20015 m
.8416 .20005 L
s
0 1 .376 r
.84744 .19754 m
.85293 .19227 L
s
0 .678 1 r
.84744 .19754 m
.8474 .19748 L
s
.009 0 1 r
.84744 .19754 m
.84959 .19471 L
s
0 .071 1 r
.85293 .19227 m
.85462 .19035 L
s
.675 1 0 r
.85293 .19227 m
.84959 .19471 L
s
0 1 .183 r
.85293 .19227 m
.85346 .19129 L
s
.314 1 0 r
.85462 .19035 m
.85346 .19129 L
s
0 1 .574 r
.85462 .19035 m
.85509 .19028 L
s
0 .951 1 r
.84245 .20302 m
.8438 .20153 L
s
.29 1 0 r
.84245 .20302 m
.84388 .20117 L
s
0 .971 1 r
.84245 .20302 m
.84327 .20206 L
s
0 .911 1 r
.84245 .20302 m
.84571 .19893 L
s
1 .069 0 r
.84245 .20302 m
.84264 .20626 L
s
0 .944 1 r
.84245 .20302 m
.84295 .20686 L
s
0 .248 1 r
.84245 .20302 m
.84436 .20479 L
s
0 1 .593 r
.84245 .20302 m
.8421 .20686 L
s
1 .318 0 r
.84245 .20302 m
.84552 .20417 L
s
0 .106 1 r
.84245 .20302 m
.84384 .20561 L
s
1 .441 0 r
.84245 .20302 m
.84224 .20699 L
s
1 .062 0 r
.84245 .20302 m
.8433 .20678 L
s
1 .22 0 r
.84245 .20302 m
.84338 .2056 L
s
.816 1 0 r
.84245 .20302 m
.84315 .20595 L
s
0 1 .002 r
.84245 .20302 m
.84519 .2047 L
s
0 .752 1 r
.84245 .20302 m
.84293 .20659 L
s
.333 1 0 r
.84245 .20302 m
.84462 .20497 L
s
1 .326 0 r
.84245 .20302 m
.84621 .20341 L
s
0 .151 1 r
.84245 .20302 m
.84641 .2035 L
s
1 .284 0 r
.84245 .20302 m
.84832 .20148 L
s
0 1 .658 r
.84245 .20302 m
.83701 .20514 L
s
0 1 .133 r
.84245 .20302 m
.84024 .20253 L
s
0 1 .739 r
.84245 .20302 m
.84033 .20065 L
s
.892 1 0 r
.84245 .20302 m
.83854 .20293 L
s
0 .977 1 r
.84245 .20302 m
.84009 .20158 L
s
1 .31 0 r
.84245 .20302 m
.83942 .20272 L
s
1 .14 0 r
.84245 .20302 m
.83881 .20309 L
s
.062 0 1 r
.84245 .20302 m
.84061 .20195 L
s
0 1 .514 r
.84245 .20302 m
.83916 .20191 L
s
.101 1 0 r
.84245 .20302 m
.83945 .20207 L
s
0 1 .838 r
.84245 .20302 m
.84032 .20172 L
s
1 .015 0 r
.84245 .20302 m
.8389 .20315 L
s
1 .187 0 r
.84245 .20302 m
.84117 .20015 L
s
.001 1 0 r
.84245 .20302 m
.84162 .19912 L
s
0 .496 1 r
.84245 .20302 m
.84133 .19948 L
s
0 1 .777 r
.84245 .20302 m
.8432 .1974 L
s
0 1 .649 r
.8438 .20153 m
.8474 .19748 L
s
.165 1 0 r
.8438 .20153 m
.8442 .19988 L
s
.415 1 0 r
.8438 .20153 m
.84352 .20111 L
s
.226 1 0 r
.8438 .20153 m
.84659 .19867 L
s
0 1 .455 r
.8438 .20153 m
.84462 .20497 L
s
0 .832 1 r
.8438 .20153 m
.84292 .20639 L
s
0 .783 1 r
.8438 .20153 m
.84543 .20487 L
s
0 1 .801 r
.8438 .20153 m
.84473 .20461 L
s
0 .27 1 r
.8438 .20153 m
.84411 .20507 L
s
.02 0 1 r
.8438 .20153 m
.84386 .206 L
s
.503 1 0 r
.8438 .20153 m
.84434 .20557 L
s
0 .455 1 r
.8438 .20153 m
.84573 .20362 L
s
0 1 .991 r
.8438 .20153 m
.84709 .20345 L
s
0 .978 1 r
.8438 .20153 m
.84699 .2026 L
s
.585 1 0 r
.8438 .20153 m
.84594 .20371 L
s
0 .345 1 r
.8438 .20153 m
.84806 .20224 L
s
0 .197 1 r
.8438 .20153 m
.84767 .2027 L
s
.043 0 1 r
.8438 .20153 m
.84974 .20049 L
s
0 .518 1 r
.8438 .20153 m
.84677 .20232 L
s
1 .726 0 r
.8438 .20153 m
.84586 .20329 L
s
0 1 .905 r
.8438 .20153 m
.84706 .20279 L
s
.24 1 0 r
.8438 .20153 m
.84117 .20015 L
s
0 .439 1 r
.8438 .20153 m
.84089 .20104 L
s
.119 1 0 r
.8438 .20153 m
.83924 .2033 L
s
1 .749 0 r
.8438 .20153 m
.8401 .20096 L
s
.534 1 0 r
.8438 .20153 m
.84038 .20097 L
s
0 .272 1 r
.8438 .20153 m
.84002 .20186 L
s
0 1 .175 r
.8438 .20153 m
.83949 .20237 L
s
1 .354 0 r
.8438 .20153 m
.84177 .1994 L
s
1 .871 0 r
.8438 .20153 m
.84402 .19773 L
s
0 .063 1 r
.8438 .20153 m
.84336 .19755 L
s
.496 1 0 r
.8438 .20153 m
.84285 .19819 L
s
0 1 .744 r
.8438 .20153 m
.84418 .19679 L
s
0 1 .788 r
.8438 .20153 m
.8416 .20005 L
s
.706 1 0 r
.8438 .20153 m
.84478 .19593 L
s
0 .88 1 r
.8438 .20153 m
.84285 .19713 L
s
0 .378 1 r
.8438 .20153 m
.8414 .19874 L
s
0 .05 1 r
.8438 .20153 m
.8427 .19751 L
s
.717 1 0 r
.8474 .19748 m
.84959 .19471 L
s
0 1 .026 r
.8474 .19748 m
.8458 .19594 L
s
.732 1 0 r
.8474 .19748 m
.8487 .19515 L
s
.572 1 0 r
.8474 .19748 m
.85007 .19541 L
s
.184 0 1 r
.8474 .19748 m
.84974 .20049 L
s
1 .327 0 r
.8474 .19748 m
.84478 .19593 L
s
.436 1 0 r
.84959 .19471 m
.85346 .19129 L
s
1 .989 0 r
.84959 .19471 m
.84615 .19528 L
s
1 .851 0 r
.84959 .19471 m
.84801 .19414 L
s
1 .913 0 r
.84959 .19471 m
.8514 .19281 L
s
1 .366 0 r
.85346 .19129 m
.85509 .19028 L
s
0 .435 1 r
.85346 .19129 m
.85575 .1887 L
s
0 1 .989 r
.85346 .19129 m
.85424 .18938 L
s
0 .703 1 r
.85346 .19129 m
.85264 .19338 L
s
1 .213 0 r
.85509 .19028 m
.85566 .191 L
s
.099 1 0 r
.85509 .19028 m
.85807 .18755 L
s
0 .408 1 r
.85509 .19028 m
.85506 .19166 L
s
.465 1 0 r
.84459 .20012 m
.84388 .20117 L
s
0 .609 1 r
.84459 .20012 m
.84731 .20264 L
s
0 1 .058 r
.84459 .20012 m
.84231 .19787 L
s
0 .167 1 r
.84586 .19969 m
.84327 .20206 L
s
0 .798 1 r
.84586 .19969 m
.84631 .20369 L
s
0 1 .585 r
.84586 .19969 m
.84104 .19961 L
s
.84485 .19848 m
.84571 .19893 L
s
0 1 .733 r
.84485 .19848 m
.84794 .20119 L
s
0 .067 1 r
.84485 .19848 m
.84358 .19588 L
s
.647 1 0 r
.8442 .19988 m
.8444 .19955 L
s
.605 1 0 r
.8442 .19988 m
.84677 .20232 L
s
0 1 .437 r
.8442 .19988 m
.84702 .20212 L
s
0 .858 1 r
.8442 .19988 m
.84285 .19713 L
s
0 .609 1 r
.8442 .19988 m
.84345 .19622 L
s
0 .327 1 r
.8458 .19594 m
.8452 .19524 L
s
1 .674 0 r
.84615 .19528 m
.84581 .19474 L
s
0 1 .352 r
.85575 .1887 m
.85548 .18852 L
s
0 .288 1 r
.84388 .20117 m
.84621 .20341 L
s
0 1 .792 r
.84388 .20117 m
.84731 .20264 L
s
0 .618 1 r
.84388 .20117 m
.84162 .19912 L
s
1 .324 0 r
.84388 .20117 m
.84231 .19787 L
s
.076 0 1 r
.84352 .20111 m
.84657 .19812 L
s
1 .507 0 r
.84352 .20111 m
.84586 .20329 L
s
0 1 .302 r
.84352 .20111 m
.84812 .20133 L
s
1 .374 0 r
.84352 .20111 m
.8414 .19874 L
s
0 1 .41 r
.84352 .20111 m
.84242 .19791 L
s
1 .753 0 r
.8487 .19515 m
.84883 .1953 L
s
1 .853 0 r
.84801 .19414 m
.84802 .1943 L
s
1 .418 0 r
.85424 .18938 m
.85726 .18661 L
s
0 .149 1 r
.84327 .20206 m
.84641 .2035 L
s
0 1 .796 r
.84327 .20206 m
.84631 .20369 L
s
.13 1 0 r
.84327 .20206 m
.84133 .19948 L
s
0 1 .98 r
.84327 .20206 m
.84104 .19961 L
s
0 1 .242 r
.84659 .19867 m
.84656 .19841 L
s
.612 1 0 r
.84659 .19867 m
.84706 .20279 L
s
1 .622 0 r
.84659 .19867 m
.84815 .20175 L
s
0 1 .271 r
.84659 .19867 m
.8427 .19751 L
s
.144 0 1 r
.84659 .19867 m
.84367 .19624 L
s
0 .083 1 r
.85007 .19541 m
.84982 .19493 L
s
0 .606 1 r
.8514 .19281 m
.85211 .1929 L
s
0 1 .909 r
.85264 .19338 m
.85303 .19393 L
s
0 .533 1 r
.84571 .19893 m
.84832 .20148 L
s
.153 1 0 r
.84571 .19893 m
.84794 .20119 L
s
0 1 .205 r
.84571 .19893 m
.8432 .1974 L
s
0 1 .001 r
.84571 .19893 m
.84358 .19588 L
s
1 .737 0 r
.8444 .19955 m
.84702 .20212 L
s
.044 0 1 r
.8444 .19955 m
.84345 .19622 L
s
.032 0 1 r
.84657 .19812 m
.84812 .20133 L
s
1 .823 0 r
.84657 .19812 m
.84242 .19791 L
s
1 .463 0 r
.84656 .19841 m
.84815 .20175 L
s
0 1 .373 r
.84656 .19841 m
.84367 .19624 L
s
1 .337 0 r
.83845 .19733 m
.84072 .19411 L
s
0 .454 1 r
.83845 .19733 m
.83724 .20036 L
s
1 .092 0 r
.83845 .19733 m
.84012 .19531 L
s
0 1 .24 r
.83845 .19733 m
.84094 .19453 L
s
0 .52 1 r
.83845 .19733 m
.83759 .19895 L
s
.728 1 0 r
.83845 .19733 m
.8405 .19413 L
s
.187 1 0 r
.83845 .19733 m
.84162 .19912 L
s
0 .257 1 r
.83845 .19733 m
.84231 .19787 L
s
0 1 .291 r
.83845 .19733 m
.84345 .19622 L
s
.202 1 0 r
.83845 .19733 m
.83571 .1969 L
s
0 1 .949 r
.83845 .19733 m
.8346 .19802 L
s
1 .705 0 r
.83845 .19733 m
.83734 .1935 L
s
0 1 .654 r
.84072 .19411 m
.84181 .19066 L
s
0 1 .866 r
.84072 .19411 m
.8389 .19814 L
s
0 1 .471 r
.84072 .19411 m
.84094 .19453 L
s
0 1 .058 r
.84072 .19411 m
.83974 .19302 L
s
.22 1 0 r
.84072 .19411 m
.8405 .19413 L
s
0 1 .178 r
.84072 .19411 m
.83916 .19236 L
s
1 .246 0 r
.84072 .19411 m
.84285 .19713 L
s
.297 1 0 r
.84072 .19411 m
.84345 .19622 L
s
0 .241 1 r
.84072 .19411 m
.83635 .19556 L
s
.1 1 0 r
.84072 .19411 m
.83734 .1935 L
s
.426 1 0 r
.84181 .19066 m
.84454 .18745 L
s
0 1 .135 r
.84181 .19066 m
.84214 .19324 L
s
.446 1 0 r
.84181 .19066 m
.83974 .19302 L
s
1 .235 0 r
.84181 .19066 m
.84393 .18857 L
s
0 .427 1 r
.84181 .19066 m
.83916 .19236 L
s
.189 0 1 r
.84181 .19066 m
.84329 .18765 L
s
.907 1 0 r
.84454 .18745 m
.84853 .18333 L
s
.644 1 0 r
.84454 .18745 m
.84559 .18841 L
s
0 .887 1 r
.84454 .18745 m
.84393 .18857 L
s
1 .278 0 r
.84454 .18745 m
.84732 .18458 L
s
0 .483 1 r
.84454 .18745 m
.84329 .18765 L
s
.054 1 0 r
.84454 .18745 m
.84706 .18423 L
s
0 .346 1 r
.84853 .18333 m
.8508 .18139 L
s
0 .589 1 r
.84853 .18333 m
.84575 .18699 L
s
.154 0 1 r
.84853 .18333 m
.84732 .18458 L
s
1 .54 0 r
.84853 .18333 m
.84706 .18423 L
s
0 1 .716 r
.84853 .18333 m
.8504 .18101 L
s
0 1 .134 r
.8508 .18139 m
.84802 .18336 L
s
0 1 .182 r
.8508 .18139 m
.85383 .17815 L
s
0 .999 1 r
.8508 .18139 m
.8504 .18101 L
s
0 1 .349 r
.83841 .19757 m
.83949 .1954 L
s
.204 1 0 r
.83841 .19757 m
.83724 .20036 L
s
1 .581 0 r
.83841 .19757 m
.83818 .1974 L
s
1 .074 0 r
.83841 .19757 m
.84009 .19559 L
s
.322 1 0 r
.83841 .19757 m
.83853 .19776 L
s
.756 1 0 r
.83841 .19757 m
.84024 .19576 L
s
0 1 .177 r
.83841 .19757 m
.84133 .19948 L
s
.333 1 0 r
.83841 .19757 m
.84104 .19961 L
s
.825 1 0 r
.83841 .19757 m
.84242 .19791 L
s
.109 0 1 r
.83841 .19757 m
.83518 .19709 L
s
1 .779 0 r
.83841 .19757 m
.83646 .19503 L
s
1 .711 0 r
.83841 .19757 m
.8376 .19374 L
s
0 .498 1 r
.83949 .1954 m
.8439 .18997 L
s
0 .494 1 r
.83949 .1954 m
.8389 .19814 L
s
0 .245 1 r
.83949 .1954 m
.84009 .19559 L
s
.872 1 0 r
.83949 .1954 m
.84095 .19243 L
s
0 .286 1 r
.83949 .1954 m
.84024 .19576 L
s
1 .614 0 r
.83949 .1954 m
.84071 .19205 L
s
.134 0 1 r
.83949 .1954 m
.8414 .19874 L
s
.055 1 0 r
.83949 .1954 m
.84242 .19791 L
s
.169 1 0 r
.83949 .1954 m
.83526 .19719 L
s
0 1 .506 r
.83949 .1954 m
.8376 .19374 L
s
.757 1 0 r
.8439 .18997 m
.84315 .18817 L
s
0 1 .069 r
.8439 .18997 m
.84214 .19324 L
s
0 .247 1 r
.8439 .18997 m
.84095 .19243 L
s
0 1 .521 r
.8439 .18997 m
.8436 .18853 L
s
0 .559 1 r
.8439 .18997 m
.84071 .19205 L
s
.815 1 0 r
.8439 .18997 m
.8435 .18922 L
s
0 1 1 r
.84315 .18817 m
.84468 .18558 L
s
1 .866 0 r
.84315 .18817 m
.84559 .18841 L
s
1 .965 0 r
.84315 .18817 m
.8436 .18853 L
s
0 1 .36 r
.84315 .18817 m
.84518 .18596 L
s
0 1 .718 r
.84315 .18817 m
.8435 .18922 L
s
1 .633 0 r
.84315 .18817 m
.84489 .18575 L
s
.291 1 0 r
.84468 .18558 m
.84408 .18498 L
s
.286 1 0 r
.84468 .18558 m
.84575 .18699 L
s
1 .126 0 r
.84468 .18558 m
.84518 .18596 L
s
0 .066 1 r
.84468 .18558 m
.84489 .18575 L
s
.288 1 0 r
.84468 .18558 m
.84426 .1852 L
s
1 .934 0 r
.84408 .18498 m
.84802 .18336 L
s
1 .978 0 r
.84408 .18498 m
.84414 .18515 L
s
0 1 .624 r
.84408 .18498 m
.84426 .1852 L
s
.177 1 0 r
.84057 .19495 m
.83935 .19499 L
s
.259 1 0 r
.84057 .19495 m
.83724 .20036 L
s
0 1 .937 r
.84057 .19495 m
.83987 .1941 L
s
0 .165 1 r
.84057 .19495 m
.84045 .19471 L
s
0 1 .531 r
.84057 .19495 m
.83996 .19583 L
s
1 .832 0 r
.84057 .19495 m
.84193 .19283 L
s
1 .227 0 r
.84057 .19495 m
.8432 .1974 L
s
.054 1 0 r
.84057 .19495 m
.84358 .19588 L
s
0 1 .474 r
.84057 .19495 m
.84367 .19624 L
s
.373 1 0 r
.84057 .19495 m
.83659 .19558 L
s
1 .47 0 r
.84057 .19495 m
.83622 .19471 L
s
0 .221 1 r
.84057 .19495 m
.83782 .19248 L
s
.821 1 0 r
.83935 .19499 m
.84088 .1917 L
s
0 .462 1 r
.83935 .19499 m
.8389 .19814 L
s
.146 0 1 r
.83935 .19499 m
.84045 .19471 L
s
.73 1 0 r
.83935 .19499 m
.84072 .19156 L
s
.597 1 0 r
.83935 .19499 m
.84193 .19283 L
s
.021 0 1 r
.83935 .19499 m
.84347 .18964 L
s
.877 1 0 r
.83935 .19499 m
.8427 .19751 L
s
0 1 .414 r
.83935 .19499 m
.84367 .19624 L
s
.037 0 1 r
.83935 .19499 m
.83733 .19381 L
s
0 1 .959 r
.83935 .19499 m
.83782 .19248 L
s
0 .953 1 r
.84088 .1917 m
.84701 .18584 L
s
0 .916 1 r
.84088 .1917 m
.84214 .19324 L
s
.734 1 0 r
.84088 .1917 m
.84072 .19156 L
s
0 1 .627 r
.84088 .1917 m
.84785 .18545 L
s
1 .137 0 r
.84088 .1917 m
.84347 .18964 L
s
0 .673 1 r
.84088 .1917 m
.84796 .18487 L
s
0 1 .571 r
.84701 .18584 m
.8497 .18304 L
s
0 .374 1 r
.84701 .18584 m
.84559 .18841 L
s
0 .777 1 r
.84701 .18584 m
.84785 .18545 L
s
.19 1 0 r
.84701 .18584 m
.84963 .18293 L
s
0 1 .834 r
.84701 .18584 m
.84796 .18487 L
s
0 1 .07 r
.84701 .18584 m
.84886 .18359 L
s
0 1 .47 r
.8497 .18304 m
.84955 .1808 L
s
1 .832 0 r
.8497 .18304 m
.84575 .18699 L
s
0 1 .279 r
.8497 .18304 m
.84963 .18293 L
s
.654 1 0 r
.8497 .18304 m
.84886 .18359 L
s
0 .65 1 r
.8497 .18304 m
.84979 .18091 L
s
0 1 .984 r
.84955 .1808 m
.84802 .18336 L
s
.134 0 1 r
.84955 .1808 m
.84965 .17997 L
s
0 .829 1 r
.84955 .1808 m
.84979 .18091 L
s
.737 1 0 r
.83541 .20341 m
.83744 .20097 L
s
.192 0 1 r
.83541 .20341 m
.83724 .20036 L
s
1 .985 0 r
.83541 .20341 m
.83701 .20514 L
s
1 .342 0 r
.83541 .20341 m
.8372 .2052 L
s
.327 1 0 r
.83541 .20341 m
.83326 .20208 L
s
.909 1 0 r
.83541 .20341 m
.83482 .2008 L
s
1 .285 0 r
.83744 .20097 m
.83862 .19806 L
s
0 1 .471 r
.83744 .20097 m
.83724 .20036 L
s
0 .9 1 r
.83744 .20097 m
.8389 .19814 L
s
.1 0 1 r
.83744 .20097 m
.8372 .2052 L
s
.808 1 0 r
.83744 .20097 m
.83881 .20309 L
s
0 1 .575 r
.83744 .20097 m
.84089 .20104 L
s
0 .78 1 r
.83744 .20097 m
.84115 .20065 L
s
.141 0 1 r
.83744 .20097 m
.83482 .2008 L
s
0 .999 1 r
.83744 .20097 m
.8336 .20154 L
s
1 .801 0 r
.83744 .20097 m
.83471 .20023 L
s
.829 1 0 r
.83744 .20097 m
.83607 .19776 L
s
0 .309 1 r
.83862 .19806 m
.84428 .19143 L
s
1 .102 0 r
.83862 .19806 m
.8389 .19814 L
s
0 1 .834 r
.83862 .19806 m
.84214 .19324 L
s
.804 1 0 r
.83862 .19806 m
.84115 .20065 L
s
1 .321 0 r
.83862 .19806 m
.84177 .1994 L
s
0 1 .256 r
.83862 .19806 m
.83607 .19776 L
s
0 .795 1 r
.83862 .19806 m
.83665 .19625 L
s
0 .583 1 r
.84428 .19143 m
.84578 .1888 L
s
0 1 .783 r
.84428 .19143 m
.84214 .19324 L
s
0 .219 1 r
.84428 .19143 m
.84559 .18841 L
s
0 1 .092 r
.84578 .1888 m
.84994 .18391 L
s
.957 1 0 r
.84578 .1888 m
.84559 .18841 L
s
.559 1 0 r
.84578 .1888 m
.84575 .18699 L
s
0 .284 1 r
.84994 .18391 m
.84575 .18699 L
s
0 1 .74 r
.84994 .18391 m
.84802 .18336 L
s
1 .548 0 r
.8382 .2012 m
.83792 .20078 L
s
0 .028 1 r
.8382 .2012 m
.83724 .20036 L
s
0 .472 1 r
.8382 .2012 m
.84024 .20253 L
s
.674 1 0 r
.8382 .2012 m
.84084 .20256 L
s
0 1 .225 r
.8382 .2012 m
.83431 .20158 L
s
.79 1 0 r
.8382 .2012 m
.83485 .20174 L
s
0 .149 1 r
.83792 .20078 m
.84118 .19622 L
s
0 1 .586 r
.83792 .20078 m
.83724 .20036 L
s
0 .187 1 r
.83792 .20078 m
.8389 .19814 L
s
0 .02 1 r
.83792 .20078 m
.84084 .20256 L
s
0 .906 1 r
.83792 .20078 m
.84061 .20195 L
s
0 1 .532 r
.83792 .20078 m
.83924 .2033 L
s
1 .305 0 r
.83792 .20078 m
.84181 .2008 L
s
0 .107 1 r
.83792 .20078 m
.83485 .20174 L
s
1 .733 0 r
.83792 .20078 m
.83388 .20201 L
s
1 .967 0 r
.83792 .20078 m
.83408 .20078 L
s
0 1 .177 r
.83792 .20078 m
.8358 .19926 L
s
0 .109 1 r
.84118 .19622 m
.84612 .18983 L
s
0 .948 1 r
.84118 .19622 m
.8389 .19814 L
s
.793 1 0 r
.84118 .19622 m
.84214 .19324 L
s
0 1 .312 r
.84118 .19622 m
.84181 .2008 L
s
.053 1 0 r
.84118 .19622 m
.84402 .19773 L
s
.288 1 0 r
.84118 .19622 m
.8358 .19926 L
s
0 1 .666 r
.84118 .19622 m
.83694 .19706 L
s
0 .563 1 r
.84612 .18983 m
.84906 .18528 L
s
0 .724 1 r
.84612 .18983 m
.84214 .19324 L
s
0 1 .896 r
.84612 .18983 m
.84559 .18841 L
s
0 1 .022 r
.84906 .18528 m
.85075 .18229 L
s
0 .183 1 r
.84906 .18528 m
.84559 .18841 L
s
1 .745 0 r
.84906 .18528 m
.84575 .18699 L
s
1 .698 0 r
.85075 .18229 m
.84575 .18699 L
s
.522 1 0 r
.85075 .18229 m
.84802 .18336 L
s
1 .657 0 r
.83684 .20043 m
.8368 .20005 L
s
0 1 .799 r
.83684 .20043 m
.83724 .20036 L
s
1 .266 0 r
.83684 .20043 m
.84033 .20065 L
s
.058 0 1 r
.83684 .20043 m
.8376 .2032 L
s
.99 1 0 r
.83684 .20043 m
.83509 .19815 L
s
.985 1 0 r
.83684 .20043 m
.83465 .19847 L
s
.531 1 0 r
.8368 .20005 m
.84091 .19544 L
s
1 .046 0 r
.8368 .20005 m
.83724 .20036 L
s
0 .655 1 r
.8368 .20005 m
.8389 .19814 L
s
0 1 .142 r
.8368 .20005 m
.8376 .2032 L
s
0 .696 1 r
.8368 .20005 m
.83916 .20191 L
s
0 .649 1 r
.8368 .20005 m
.8401 .20096 L
s
.384 1 0 r
.8368 .20005 m
.84062 .19976 L
s
0 1 .303 r
.8368 .20005 m
.83465 .19847 L
s
.151 0 1 r
.8368 .20005 m
.83456 .19885 L
s
0 .097 1 r
.8368 .20005 m
.83493 .19882 L
s
0 1 .515 r
.8368 .20005 m
.8363 .19626 L
s
0 1 .568 r
.84091 .19544 m
.84129 .19245 L
s
0 .681 1 r
.84091 .19544 m
.8389 .19814 L
s
0 1 .271 r
.84091 .19544 m
.84214 .19324 L
s
.173 0 1 r
.84091 .19544 m
.84062 .19976 L
s
0 .322 1 r
.84091 .19544 m
.84336 .19755 L
s
0 1 .227 r
.84091 .19544 m
.8363 .19626 L
s
1 .172 0 r
.84091 .19544 m
.83791 .19451 L
s
.076 1 0 r
.84129 .19245 m
.84721 .18668 L
s
1 .686 0 r
.84129 .19245 m
.84214 .19324 L
s
0 1 .772 r
.84129 .19245 m
.84559 .18841 L
s
0 1 .497 r
.84721 .18668 m
.84889 .18438 L
s
0 1 .269 r
.84721 .18668 m
.84559 .18841 L
s
1 .096 0 r
.84721 .18668 m
.84575 .18699 L
s
1 .916 0 r
.84889 .18438 m
.84575 .18699 L
s
1 .095 0 r
.84889 .18438 m
.84802 .18336 L
s
.154 1 0 r
.83648 .20135 m
.83878 .19869 L
s
1 .957 0 r
.83648 .20135 m
.83724 .20036 L
s
1 .069 0 r
.83648 .20135 m
.83854 .20293 L
s
.551 1 0 r
.83648 .20135 m
.83986 .20143 L
s
1 .884 0 r
.83648 .20135 m
.83433 .19924 L
s
0 1 .24 r
.83648 .20135 m
.83415 .19985 L
s
0 .516 1 r
.83878 .19869 m
.84053 .19588 L
s
.173 0 1 r
.83878 .19869 m
.83724 .20036 L
s
.25 1 0 r
.83878 .19869 m
.8389 .19814 L
s
0 .741 1 r
.83878 .19869 m
.83986 .20143 L
s
1 .007 0 r
.83878 .19869 m
.83945 .20207 L
s
0 1 .6 r
.83878 .19869 m
.84038 .20097 L
s
.416 1 0 r
.83878 .19869 m
.84329 .19798 L
s
.635 1 0 r
.83878 .19869 m
.83415 .19985 L
s
0 1 .637 r
.83878 .19869 m
.83457 .19977 L
s
0 1 .971 r
.83878 .19869 m
.8358 .19791 L
s
.907 1 0 r
.83878 .19869 m
.83693 .19614 L
s
0 1 .023 r
.84053 .19588 m
.84549 .19017 L
s
0 .509 1 r
.84053 .19588 m
.8389 .19814 L
s
0 1 .172 r
.84053 .19588 m
.84214 .19324 L
s
1 .608 0 r
.84053 .19588 m
.84329 .19798 L
s
0 .477 1 r
.84053 .19588 m
.84285 .19819 L
s
0 .911 1 r
.84053 .19588 m
.83693 .19614 L
s
0 .591 1 r
.84053 .19588 m
.83831 .19414 L
s
1 .023 0 r
.84549 .19017 m
.84677 .18761 L
s
1 .338 0 r
.84549 .19017 m
.84214 .19324 L
s
1 .066 0 r
.84549 .19017 m
.84559 .18841 L
s
.04 0 1 r
.84677 .18761 m
.84552 .18668 L
s
.129 0 1 r
.84677 .18761 m
.84559 .18841 L
s
0 .476 1 r
.84677 .18761 m
.84575 .18699 L
s
1 .963 0 r
.84552 .18668 m
.84575 .18699 L
s
0 1 .448 r
.84552 .18668 m
.84802 .18336 L
s
1 .917 0 r
.83793 .19964 m
.83848 .19924 L
s
.07 1 0 r
.83793 .19964 m
.83724 .20036 L
s
0 .425 1 r
.83793 .19964 m
.84009 .20158 L
s
0 .086 1 r
.83793 .19964 m
.83995 .20178 L
s
1 .281 0 r
.83793 .19964 m
.83307 .20178 L
s
1 .646 0 r
.83793 .19964 m
.83464 .19946 L
s
1 .514 0 r
.83848 .19924 m
.8395 .19686 L
s
1 .005 0 r
.83848 .19924 m
.83724 .20036 L
s
0 .626 1 r
.83848 .19924 m
.8389 .19814 L
s
0 .381 1 r
.83848 .19924 m
.83995 .20178 L
s
0 .402 1 r
.83848 .19924 m
.84032 .20172 L
s
1 .272 0 r
.83848 .19924 m
.84002 .20186 L
s
.248 1 0 r
.83848 .19924 m
.84162 .20045 L
s
1 .48 0 r
.83848 .19924 m
.83464 .19946 L
s
1 .22 0 r
.83848 .19924 m
.83502 .19935 L
s
.185 1 0 r
.83848 .19924 m
.83553 .19865 L
s
0 1 .96 r
.83848 .19924 m
.83514 .19848 L
s
.126 0 1 r
.8395 .19686 m
.84454 .19061 L
s
.8 1 0 r
.8395 .19686 m
.8389 .19814 L
s
0 1 .473 r
.8395 .19686 m
.84214 .19324 L
s
.215 1 0 r
.8395 .19686 m
.84162 .20045 L
s
.12 0 1 r
.8395 .19686 m
.84418 .19679 L
s
.04 0 1 r
.8395 .19686 m
.83514 .19848 L
s
0 1 .612 r
.8395 .19686 m
.83739 .19486 L
s
.59 1 0 r
.84454 .19061 m
.84759 .18647 L
s
0 .368 1 r
.84454 .19061 m
.84214 .19324 L
s
0 .67 1 r
.84454 .19061 m
.84559 .18841 L
s
0 1 .857 r
.84759 .18647 m
.84671 .18561 L
s
.146 0 1 r
.84759 .18647 m
.84559 .18841 L
s
0 1 .732 r
.84759 .18647 m
.84575 .18699 L
s
1 .055 0 r
.84671 .18561 m
.84575 .18699 L
s
1 .93 0 r
.84671 .18561 m
.84802 .18336 L
s
0 1 .382 r
.83721 .20143 m
.83794 .2001 L
s
1 .243 0 r
.83721 .20143 m
.83724 .20036 L
s
0 .148 1 r
.83721 .20143 m
.83942 .20272 L
s
0 1 .669 r
.83721 .20143 m
.83998 .20244 L
s
.163 0 1 r
.83721 .20143 m
.83334 .20178 L
s
1 .862 0 r
.83721 .20143 m
.83353 .20217 L
s
0 .165 1 r
.83794 .2001 m
.84118 .19596 L
s
0 1 .307 r
.83794 .2001 m
.83724 .20036 L
s
.098 1 0 r
.83794 .2001 m
.8389 .19814 L
s
0 1 .972 r
.83794 .2001 m
.83998 .20244 L
s
.563 1 0 r
.83794 .2001 m
.8389 .20315 L
s
0 1 .316 r
.83794 .2001 m
.83949 .20237 L
s
1 .395 0 r
.83794 .2001 m
.84202 .19992 L
s
.998 1 0 r
.83794 .2001 m
.83353 .20217 L
s
0 .583 1 r
.83794 .2001 m
.83589 .19822 L
s
1 .557 0 r
.83794 .2001 m
.8361 .19826 L
s
0 1 .809 r
.83794 .2001 m
.83728 .19666 L
s
0 .527 1 r
.84118 .19596 m
.84143 .19264 L
s
1 .37 0 r
.84118 .19596 m
.8389 .19814 L
s
1 .493 0 r
.84118 .19596 m
.84214 .19324 L
s
.748 1 0 r
.84118 .19596 m
.84202 .19992 L
s
.048 0 1 r
.84118 .19596 m
.8416 .20005 L
s
.714 1 0 r
.84118 .19596 m
.83728 .19666 L
s
.698 1 0 r
.84118 .19596 m
.83698 .19644 L
s
0 1 .971 r
.84143 .19264 m
.84617 .18762 L
s
.034 0 1 r
.84143 .19264 m
.84214 .19324 L
s
1 .048 0 r
.84143 .19264 m
.84559 .18841 L
s
.749 1 0 r
.84617 .18762 m
.84524 .18652 L
s
.29 1 0 r
.84617 .18762 m
.84559 .18841 L
s
0 .374 1 r
.84617 .18762 m
.84575 .18699 L
s
0 .844 1 r
.84524 .18652 m
.84575 .18699 L
s
.687 1 0 r
.84524 .18652 m
.84802 .18336 L
s
0 1 .624 r
.83724 .20036 m
.8389 .19814 L
s
.889 1 0 r
.83724 .20036 m
.83759 .19895 L
s
1 .471 0 r
.83724 .20036 m
.83853 .19776 L
s
.103 0 1 r
.83724 .20036 m
.83996 .19583 L
s
0 .497 1 r
.83724 .20036 m
.83701 .20514 L
s
0 1 .572 r
.83724 .20036 m
.84024 .20253 L
s
1 .714 0 r
.83724 .20036 m
.84033 .20065 L
s
0 .267 1 r
.83724 .20036 m
.83854 .20293 L
s
.958 1 0 r
.83724 .20036 m
.84009 .20158 L
s
0 1 .843 r
.83724 .20036 m
.83942 .20272 L
s
0 1 .474 r
.83724 .20036 m
.83881 .20309 L
s
.461 1 0 r
.83724 .20036 m
.84061 .20195 L
s
0 .043 1 r
.83724 .20036 m
.83916 .20191 L
s
1 .313 0 r
.83724 .20036 m
.83945 .20207 L
s
0 1 .084 r
.83724 .20036 m
.84032 .20172 L
s
.631 1 0 r
.83724 .20036 m
.8389 .20315 L
s
.983 1 0 r
.83724 .20036 m
.84117 .20015 L
s
.008 1 0 r
.83724 .20036 m
.84162 .19912 L
s
1 .272 0 r
.83724 .20036 m
.84133 .19948 L
s
0 1 .534 r
.83724 .20036 m
.8432 .1974 L
s
.126 1 0 r
.83724 .20036 m
.83326 .20208 L
s
.317 1 0 r
.83724 .20036 m
.83431 .20158 L
s
1 .882 0 r
.83724 .20036 m
.83509 .19815 L
s
.172 1 0 r
.83724 .20036 m
.83433 .19924 L
s
0 1 .643 r
.83724 .20036 m
.83307 .20178 L
s
0 .134 1 r
.83724 .20036 m
.83334 .20178 L
s
0 .055 1 r
.83724 .20036 m
.8336 .20154 L
s
0 .806 1 r
.83724 .20036 m
.83388 .20201 L
s
1 .473 0 r
.83724 .20036 m
.83456 .19885 L
s
1 .144 0 r
.83724 .20036 m
.83457 .19977 L
s
.165 1 0 r
.83724 .20036 m
.83502 .19935 L
s
0 1 .449 r
.83724 .20036 m
.83589 .19822 L
s
0 1 .309 r
.83724 .20036 m
.83452 .1995 L
s
0 .939 1 r
.83724 .20036 m
.83571 .1969 L
s
0 1 .287 r
.83724 .20036 m
.83518 .19709 L
s
1 .285 0 r
.83724 .20036 m
.83659 .19558 L
s
.903 1 0 r
.8389 .19814 m
.84214 .19324 L
s
0 1 .487 r
.8389 .19814 m
.84094 .19453 L
s
1 .585 0 r
.8389 .19814 m
.84009 .19559 L
s
1 .932 0 r
.8389 .19814 m
.84045 .19471 L
s
0 .582 1 r
.8389 .19814 m
.84117 .20015 L
s
0 .722 1 r
.8389 .19814 m
.84089 .20104 L
s
0 1 .392 r
.8389 .19814 m
.83924 .2033 L
s
0 1 .249 r
.8389 .19814 m
.8401 .20096 L
s
.779 1 0 r
.8389 .19814 m
.84038 .20097 L
s
.092 1 0 r
.8389 .19814 m
.84002 .20186 L
s
1 .917 0 r
.8389 .19814 m
.83949 .20237 L
s
.127 0 1 r
.8389 .19814 m
.84177 .1994 L
s
0 .973 1 r
.8389 .19814 m
.84402 .19773 L
s
1 .114 0 r
.8389 .19814 m
.84336 .19755 L
s
0 1 .543 r
.8389 .19814 m
.84285 .19819 L
s
0 1 .331 r
.8389 .19814 m
.84418 .19679 L
s
0 1 .955 r
.8389 .19814 m
.8416 .20005 L
s
0 .592 1 r
.8389 .19814 m
.84478 .19593 L
s
.689 1 0 r
.8389 .19814 m
.84285 .19713 L
s
1 .859 0 r
.8389 .19814 m
.8414 .19874 L
s
0 .562 1 r
.8389 .19814 m
.8427 .19751 L
s
0 1 .096 r
.8389 .19814 m
.83452 .1995 L
s
0 .351 1 r
.8389 .19814 m
.83471 .20023 L
s
.694 1 0 r
.8389 .19814 m
.83408 .20078 L
s
.461 1 0 r
.8389 .19814 m
.83493 .19882 L
s
1 .856 0 r
.8389 .19814 m
.8358 .19791 L
s
.914 1 0 r
.8389 .19814 m
.83553 .19865 L
s
0 1 .783 r
.8389 .19814 m
.8361 .19826 L
s
.168 1 0 r
.8389 .19814 m
.83665 .19625 L
s
1 .282 0 r
.8389 .19814 m
.83694 .19706 L
s
0 .256 1 r
.8389 .19814 m
.83791 .19451 L
s
0 1 .338 r
.8389 .19814 m
.83831 .19414 L
s
.512 1 0 r
.8389 .19814 m
.83739 .19486 L
s
.212 1 0 r
.8389 .19814 m
.83698 .19644 L
s
.957 1 0 r
.8389 .19814 m
.83739 .19502 L
s
0 .469 1 r
.8389 .19814 m
.83635 .19556 L
s
.532 1 0 r
.8389 .19814 m
.83526 .19719 L
s
.08 1 0 r
.8389 .19814 m
.83733 .19381 L
s
0 1 .11 r
.84214 .19324 m
.84559 .18841 L
s
0 1 .269 r
.84214 .19324 m
.83974 .19302 L
s
0 .218 1 r
.84214 .19324 m
.84095 .19243 L
s
.719 1 0 r
.84214 .19324 m
.84072 .19156 L
s
0 .428 1 r
.84214 .19324 m
.84478 .19593 L
s
1 .877 0 r
.84214 .19324 m
.83739 .19502 L
s
0 .306 1 r
.84559 .18841 m
.84575 .18699 L
s
0 1 .113 r
.84559 .18841 m
.84393 .18857 L
s
0 .899 1 r
.84559 .18841 m
.8436 .18853 L
s
0 .032 1 r
.84559 .18841 m
.84785 .18545 L
s
0 1 .667 r
.84575 .18699 m
.84802 .18336 L
s
0 1 .103 r
.84575 .18699 m
.84732 .18458 L
s
.224 1 0 r
.84575 .18699 m
.84518 .18596 L
s
0 1 .167 r
.84575 .18699 m
.84963 .18293 L
s
0 1 .65 r
.84802 .18336 m
.85383 .17815 L
s
0 1 .922 r
.84802 .18336 m
.84414 .18515 L
s
0 .508 1 r
.84802 .18336 m
.84965 .17997 L
s
.084 0 1 r
.84012 .19531 m
.83759 .19895 L
s
.037 1 0 r
.84012 .19531 m
.84231 .19787 L
s
1 .844 0 r
.84012 .19531 m
.8346 .19802 L
s
1 .384 0 r
.83818 .1974 m
.83853 .19776 L
s
.395 1 0 r
.83818 .1974 m
.84104 .19961 L
s
0 1 .062 r
.83818 .1974 m
.83646 .19503 L
s
0 .534 1 r
.83987 .1941 m
.83996 .19583 L
s
0 1 .991 r
.83987 .1941 m
.84358 .19588 L
s
0 .899 1 r
.83987 .1941 m
.83622 .19471 L
s
.778 1 0 r
.84094 .19453 m
.8405 .19413 L
s
1 .826 0 r
.84094 .19453 m
.84285 .19713 L
s
0 .992 1 r
.84094 .19453 m
.84345 .19622 L
s
.074 0 1 r
.84094 .19453 m
.83635 .19556 L
s
.112 0 1 r
.84094 .19453 m
.83734 .1935 L
s
.936 1 0 r
.83974 .19302 m
.83916 .19236 L
s
0 .488 1 r
.84393 .18857 m
.84329 .18765 L
s
0 1 .525 r
.84732 .18458 m
.84706 .18423 L
s
.005 0 1 r
.83759 .19895 m
.84162 .19912 L
s
.977 1 0 r
.83759 .19895 m
.84231 .19787 L
s
0 1 .273 r
.83759 .19895 m
.83571 .1969 L
s
0 1 .985 r
.83759 .19895 m
.8346 .19802 L
s
1 .079 0 r
.84009 .19559 m
.84024 .19576 L
s
.361 1 0 r
.84009 .19559 m
.8414 .19874 L
s
.414 1 0 r
.84009 .19559 m
.84242 .19791 L
s
.159 1 0 r
.84009 .19559 m
.83526 .19719 L
s
1 .399 0 r
.84009 .19559 m
.8376 .19374 L
s
.249 1 0 r
.84095 .19243 m
.84071 .19205 L
s
.165 0 1 r
.8436 .18853 m
.8435 .18922 L
s
.612 1 0 r
.84518 .18596 m
.84489 .18575 L
s
0 1 .23 r
.83853 .19776 m
.84133 .19948 L
s
1 .672 0 r
.83853 .19776 m
.84104 .19961 L
s
0 .319 1 r
.83853 .19776 m
.83518 .19709 L
s
0 .491 1 r
.83853 .19776 m
.83646 .19503 L
s
.011 1 0 r
.84045 .19471 m
.84193 .19283 L
s
0 .903 1 r
.84045 .19471 m
.8427 .19751 L
s
.788 1 0 r
.84045 .19471 m
.84367 .19624 L
s
0 1 .72 r
.84045 .19471 m
.83733 .19381 L
s
0 .346 1 r
.84045 .19471 m
.83782 .19248 L
s
.809 1 0 r
.84072 .19156 m
.84347 .18964 L
s
.989 1 0 r
.84785 .18545 m
.84796 .18487 L
s
.511 1 0 r
.84963 .18293 m
.84886 .18359 L
s
1 .322 0 r
.83996 .19583 m
.8432 .1974 L
s
.372 1 0 r
.83996 .19583 m
.84358 .19588 L
s
0 .231 1 r
.83996 .19583 m
.83659 .19558 L
s
1 .538 0 r
.83996 .19583 m
.83622 .19471 L
s
1 .354 0 r
.8405 .19413 m
.84345 .19622 L
s
0 1 1 r
.8405 .19413 m
.83734 .1935 L
s
0 1 .581 r
.84024 .19576 m
.84242 .19791 L
s
.075 0 1 r
.84024 .19576 m
.8376 .19374 L
s
.639 1 0 r
.84193 .19283 m
.84367 .19624 L
s
.381 1 0 r
.84193 .19283 m
.83782 .19248 L
s
.217 1 0 r
.8326 .19553 m
.83405 .19231 L
s
.668 1 0 r
.8326 .19553 m
.83088 .19947 L
s
0 .907 1 r
.8326 .19553 m
.83255 .19568 L
s
1 .997 0 r
.8326 .19553 m
.83385 .19366 L
s
.675 1 0 r
.8326 .19553 m
.83285 .19595 L
s
0 .444 1 r
.8326 .19553 m
.83212 .19514 L
s
0 .272 1 r
.8326 .19553 m
.83571 .1969 L
s
.867 1 0 r
.8326 .19553 m
.8346 .19802 L
s
1 .124 0 r
.8326 .19553 m
.83734 .1935 L
s
0 .773 1 r
.8326 .19553 m
.82944 .19569 L
s
1 .364 0 r
.8326 .19553 m
.8287 .19581 L
s
0 .099 1 r
.8326 .19553 m
.83108 .19227 L
s
0 1 .682 r
.83405 .19231 m
.83428 .18872 L
s
0 .205 1 r
.83405 .19231 m
.83273 .19682 L
s
1 .404 0 r
.83405 .19231 m
.83385 .19366 L
s
0 .132 1 r
.83405 .19231 m
.83473 .18898 L
s
0 1 .937 r
.83405 .19231 m
.83212 .19514 L
s
1 .083 0 r
.83405 .19231 m
.83414 .18839 L
s
0 1 .914 r
.83405 .19231 m
.83635 .19556 L
s
1 .669 0 r
.83405 .19231 m
.83734 .1935 L
s
.835 1 0 r
.83405 .19231 m
.83055 .19392 L
s
1 .585 0 r
.83405 .19231 m
.83108 .19227 L
s
.387 1 0 r
.83428 .18872 m
.837 .18435 L
s
0 1 .811 r
.83428 .18872 m
.83547 .19112 L
s
0 .834 1 r
.83428 .18872 m
.83473 .18898 L
s
0 1 .776 r
.83428 .18872 m
.83765 .18498 L
s
0 .642 1 r
.83428 .18872 m
.83414 .18839 L
s
1 .686 0 r
.83428 .18872 m
.83696 .18492 L
s
0 1 .418 r
.837 .18435 m
.83585 .18311 L
s
1 .798 0 r
.837 .18435 m
.83786 .18611 L
s
0 .672 1 r
.837 .18435 m
.83765 .18498 L
s
0 1 .205 r
.837 .18435 m
.83617 .18326 L
s
0 1 .464 r
.837 .18435 m
.83696 .18492 L
s
0 1 .964 r
.837 .18435 m
.83615 .18372 L
s
0 1 .548 r
.83585 .18311 m
.83882 .17967 L
s
0 1 .894 r
.83585 .18311 m
.83832 .183 L
s
.879 1 0 r
.83585 .18311 m
.83617 .18326 L
s
0 1 .837 r
.83585 .18311 m
.83615 .18372 L
s
0 1 .75 r
.83585 .18311 m
.83534 .18256 L
s
1 .77 0 r
.83882 .17967 m
.83959 .18029 L
s
1 .362 0 r
.83882 .17967 m
.83873 .17948 L
s
0 1 .741 r
.83882 .17967 m
.83534 .18256 L
s
1 .067 0 r
.83164 .19619 m
.83369 .19328 L
s
.951 1 0 r
.83164 .19619 m
.83088 .19947 L
s
0 .537 1 r
.83164 .19619 m
.83458 .19252 L
s
0 .882 1 r
.83164 .19619 m
.834 .19404 L
s
0 .935 1 r
.83164 .19619 m
.83234 .19552 L
s
.532 1 0 r
.83164 .19619 m
.83564 .19155 L
s
1 .837 0 r
.83164 .19619 m
.83518 .19709 L
s
0 1 .713 r
.83164 .19619 m
.83646 .19503 L
s
.677 1 0 r
.83164 .19619 m
.8376 .19374 L
s
0 .854 1 r
.83164 .19619 m
.82761 .19784 L
s
.977 1 0 r
.83164 .19619 m
.83143 .19205 L
s
.082 1 0 r
.83164 .19619 m
.8319 .19201 L
s
0 1 .035 r
.83369 .19328 m
.83577 .1885 L
s
.787 1 0 r
.83369 .19328 m
.83273 .19682 L
s
0 1 .831 r
.83369 .19328 m
.834 .19404 L
s
.931 1 0 r
.83369 .19328 m
.83621 .18921 L
s
0 1 .435 r
.83369 .19328 m
.83564 .19155 L
s
.921 1 0 r
.83369 .19328 m
.83464 .19038 L
s
0 .856 1 r
.83369 .19328 m
.83526 .19719 L
s
1 .837 0 r
.83369 .19328 m
.8376 .19374 L
s
1 .685 0 r
.83369 .19328 m
.83039 .19439 L
s
0 .031 1 r
.83369 .19328 m
.8319 .19201 L
s
.884 1 0 r
.83577 .1885 m
.84026 .18306 L
s
0 .647 1 r
.83577 .1885 m
.83547 .19112 L
s
0 .555 1 r
.83577 .1885 m
.83621 .18921 L
s
.917 1 0 r
.83577 .1885 m
.84109 .18292 L
s
0 1 .005 r
.83577 .1885 m
.83464 .19038 L
s
0 .842 1 r
.83577 .1885 m
.84224 .18176 L
s
.098 1 0 r
.84026 .18306 m
.84138 .18013 L
s
.792 1 0 r
.84026 .18306 m
.83786 .18611 L
s
0 1 .095 r
.84026 .18306 m
.84109 .18292 L
s
0 .146 1 r
.84026 .18306 m
.84166 .18063 L
s
1 .448 0 r
.84026 .18306 m
.84224 .18176 L
s
0 .824 1 r
.84026 .18306 m
.84219 .1806 L
s
0 .643 1 r
.84138 .18013 m
.84037 .17895 L
s
1 .835 0 r
.84138 .18013 m
.83832 .183 L
s
0 .64 1 r
.84138 .18013 m
.84166 .18063 L
s
0 .46 1 r
.84138 .18013 m
.84219 .1806 L
s
.709 1 0 r
.84138 .18013 m
.84094 .17939 L
s
1 .96 0 r
.84037 .17895 m
.83959 .18029 L
s
1 .331 0 r
.84037 .17895 m
.83893 .17865 L
s
0 .577 1 r
.84037 .17895 m
.84094 .17939 L
s
1 .48 0 r
.83352 .19366 m
.83164 .19413 L
s
.058 1 0 r
.83352 .19366 m
.83088 .19947 L
s
.243 1 0 r
.83352 .19366 m
.83348 .19236 L
s
1 .935 0 r
.83352 .19366 m
.83505 .19168 L
s
1 .749 0 r
.83352 .19366 m
.83206 .1951 L
s
1 .985 0 r
.83352 .19366 m
.8339 .19145 L
s
.6 1 0 r
.83352 .19366 m
.83659 .19558 L
s
0 .529 1 r
.83352 .19366 m
.83622 .19471 L
s
0 .809 1 r
.83352 .19366 m
.83782 .19248 L
s
0 1 .319 r
.83352 .19366 m
.82926 .19557 L
s
0 .113 1 r
.83352 .19366 m
.8312 .19125 L
s
1 .28 0 r
.83352 .19366 m
.83105 .1918 L
s
0 1 .063 r
.83164 .19413 m
.83703 .18708 L
s
0 1 .133 r
.83164 .19413 m
.83273 .19682 L
s
0 .614 1 r
.83164 .19413 m
.83505 .19168 L
s
0 .891 1 r
.83164 .19413 m
.83752 .18782 L
s
0 1 .263 r
.83164 .19413 m
.8339 .19145 L
s
0 .146 1 r
.83164 .19413 m
.83803 .18715 L
s
.683 1 0 r
.83164 .19413 m
.83733 .19381 L
s
.884 1 0 r
.83164 .19413 m
.83782 .19248 L
s
0 .284 1 r
.83164 .19413 m
.83086 .19328 L
s
0 1 .61 r
.83164 .19413 m
.83105 .1918 L
s
0 1 .949 r
.83703 .18708 m
.83809 .18364 L
s
1 .571 0 r
.83703 .18708 m
.83547 .19112 L
s
.654 1 0 r
.83703 .18708 m
.83752 .18782 L
s
0 .219 1 r
.83703 .18708 m
.84002 .18275 L
s
0 .614 1 r
.83703 .18708 m
.83803 .18715 L
s
1 .786 0 r
.83703 .18708 m
.83596 .18611 L
s
0 .275 1 r
.83809 .18364 m
.84141 .17929 L
s
0 1 .855 r
.83809 .18364 m
.83786 .18611 L
s
0 .463 1 r
.83809 .18364 m
.84002 .18275 L
s
.76 1 0 r
.83809 .18364 m
.83763 .1831 L
s
.857 1 0 r
.83809 .18364 m
.83596 .18611 L
s
0 1 .603 r
.83809 .18364 m
.84226 .17885 L
s
0 1 .896 r
.84141 .17929 m
.84117 .17777 L
s
0 .045 1 r
.84141 .17929 m
.83832 .183 L
s
0 1 .252 r
.84141 .17929 m
.83763 .1831 L
s
0 1 .228 r
.84141 .17929 m
.84226 .17885 L
s
0 .116 1 r
.84141 .17929 m
.84094 .17767 L
s
.31 1 0 r
.84117 .17777 m
.83959 .18029 L
s
0 .569 1 r
.84117 .17777 m
.84047 .17717 L
s
0 .761 1 r
.84117 .17777 m
.84094 .17767 L
s
0 1 .287 r
.83099 .20152 m
.83206 .19913 L
s
1 .579 0 r
.83099 .20152 m
.83088 .19947 L
s
0 1 .122 r
.83099 .20152 m
.83326 .20208 L
s
0 1 .344 r
.83099 .20152 m
.83482 .2008 L
s
.122 1 0 r
.83099 .20152 m
.82755 .20131 L
s
.212 1 0 r
.83099 .20152 m
.82857 .20104 L
s
0 1 .683 r
.83206 .19913 m
.83342 .19504 L
s
.055 0 1 r
.83206 .19913 m
.83088 .19947 L
s
0 .105 1 r
.83206 .19913 m
.83273 .19682 L
s
0 1 .982 r
.83206 .19913 m
.83482 .2008 L
s
0 .49 1 r
.83206 .19913 m
.8336 .20154 L
s
.421 1 0 r
.83206 .19913 m
.83471 .20023 L
s
.127 1 0 r
.83206 .19913 m
.83607 .19776 L
s
0 1 .374 r
.83206 .19913 m
.82857 .20104 L
s
1 .681 0 r
.83206 .19913 m
.82882 .19935 L
s
.376 1 0 r
.83206 .19913 m
.8285 .20034 L
s
1 .283 0 r
.83206 .19913 m
.83073 .19619 L
s
.55 1 0 r
.83342 .19504 m
.83752 .18844 L
s
.004 0 1 r
.83342 .19504 m
.83273 .19682 L
s
.957 1 0 r
.83342 .19504 m
.83547 .19112 L
s
0 1 .454 r
.83342 .19504 m
.83607 .19776 L
s
0 .968 1 r
.83342 .19504 m
.83665 .19625 L
s
1 .881 0 r
.83342 .19504 m
.83073 .19619 L
s
.723 1 0 r
.83342 .19504 m
.83098 .19496 L
s
0 1 .682 r
.83752 .18844 m
.83549 .18644 L
s
.907 1 0 r
.83752 .18844 m
.83547 .19112 L
s
.7 1 0 r
.83752 .18844 m
.83786 .18611 L
s
0 1 .148 r
.83549 .18644 m
.83468 .18554 L
s
.327 1 0 r
.83549 .18644 m
.83786 .18611 L
s
0 1 .262 r
.83549 .18644 m
.83832 .183 L
s
1 .761 0 r
.83468 .18554 m
.83832 .183 L
s
0 .015 1 r
.83468 .18554 m
.83959 .18029 L
s
0 .741 1 r
.83199 .20084 m
.83152 .20023 L
s
.291 1 0 r
.83199 .20084 m
.83088 .19947 L
s
1 .997 0 r
.83199 .20084 m
.83431 .20158 L
s
1 .949 0 r
.83199 .20084 m
.83485 .20174 L
s
0 1 .561 r
.83199 .20084 m
.82853 .20052 L
s
0 1 .856 r
.83199 .20084 m
.82774 .20295 L
s
1 .712 0 r
.83152 .20023 m
.83422 .19532 L
s
0 .01 1 r
.83152 .20023 m
.83088 .19947 L
s
0 1 .786 r
.83152 .20023 m
.83273 .19682 L
s
0 1 .785 r
.83152 .20023 m
.83485 .20174 L
s
0 1 .713 r
.83152 .20023 m
.83388 .20201 L
s
.063 1 0 r
.83152 .20023 m
.83408 .20078 L
s
.373 1 0 r
.83152 .20023 m
.8358 .19926 L
s
.007 0 1 r
.83152 .20023 m
.82774 .20295 L
s
0 1 .647 r
.83152 .20023 m
.82836 .20031 L
s
0 1 .191 r
.83152 .20023 m
.82618 .20309 L
s
0 1 .048 r
.83152 .20023 m
.83021 .19783 L
s
1 .113 0 r
.83422 .19532 m
.83268 .19185 L
s
1 .688 0 r
.83422 .19532 m
.83273 .19682 L
s
.152 0 1 r
.83422 .19532 m
.83547 .19112 L
s
0 1 .269 r
.83422 .19532 m
.8358 .19926 L
s
0 1 .6 r
.83422 .19532 m
.83694 .19706 L
s
1 .789 0 r
.83422 .19532 m
.83021 .19783 L
s
0 .965 1 r
.83422 .19532 m
.83129 .19507 L
s
0 1 .821 r
.83268 .19185 m
.83898 .1841 L
s
0 1 .226 r
.83268 .19185 m
.83547 .19112 L
s
.898 1 0 r
.83268 .19185 m
.83786 .18611 L
s
0 1 .348 r
.83898 .1841 m
.84022 .18061 L
s
1 .128 0 r
.83898 .1841 m
.83786 .18611 L
s
.836 1 0 r
.83898 .1841 m
.83832 .183 L
s
1 .346 0 r
.84022 .18061 m
.83832 .183 L
s
0 .954 1 r
.84022 .18061 m
.83959 .18029 L
s
0 1 .413 r
.83205 .19745 m
.83233 .19728 L
s
.012 1 0 r
.83205 .19745 m
.83088 .19947 L
s
0 .71 1 r
.83205 .19745 m
.83509 .19815 L
s
1 .281 0 r
.83205 .19745 m
.83465 .19847 L
s
0 .616 1 r
.83205 .19745 m
.82859 .19799 L
s
1 .359 0 r
.83205 .19745 m
.82844 .19816 L
s
0 1 .757 r
.83233 .19728 m
.83359 .19432 L
s
0 .613 1 r
.83233 .19728 m
.83088 .19947 L
s
0 .755 1 r
.83233 .19728 m
.83273 .19682 L
s
1 .7 0 r
.83233 .19728 m
.83465 .19847 L
s
.149 1 0 r
.83233 .19728 m
.83456 .19885 L
s
0 1 .674 r
.83233 .19728 m
.83493 .19882 L
s
1 .184 0 r
.83233 .19728 m
.8363 .19626 L
s
0 .09 1 r
.83233 .19728 m
.82844 .19816 L
s
0 1 .038 r
.83233 .19728 m
.82733 .2005 L
s
1 .848 0 r
.83233 .19728 m
.82996 .19662 L
s
0 1 .61 r
.83233 .19728 m
.82967 .1965 L
s
1 .333 0 r
.83359 .19432 m
.83802 .18802 L
s
.4 1 0 r
.83359 .19432 m
.83273 .19682 L
s
.087 1 0 r
.83359 .19432 m
.83547 .19112 L
s
.672 1 0 r
.83359 .19432 m
.8363 .19626 L
s
0 .715 1 r
.83359 .19432 m
.83791 .19451 L
s
0 1 .13 r
.83359 .19432 m
.82967 .1965 L
s
0 .43 1 r
.83359 .19432 m
.83101 .19516 L
s
1 .546 0 r
.83802 .18802 m
.8364 .18617 L
s
0 .026 1 r
.83802 .18802 m
.83547 .19112 L
s
.323 1 0 r
.83802 .18802 m
.83786 .18611 L
s
1 .642 0 r
.8364 .18617 m
.83571 .18447 L
s
0 1 .084 r
.8364 .18617 m
.83786 .18611 L
s
0 1 .068 r
.8364 .18617 m
.83832 .183 L
s
0 .714 1 r
.83571 .18447 m
.83832 .183 L
s
1 .073 0 r
.83571 .18447 m
.83959 .18029 L
s
0 1 .836 r
.83145 .19858 m
.83248 .19759 L
s
0 .47 1 r
.83145 .19858 m
.83088 .19947 L
s
.389 1 0 r
.83145 .19858 m
.83433 .19924 L
s
0 1 .344 r
.83145 .19858 m
.83415 .19985 L
s
0 .26 1 r
.83145 .19858 m
.82871 .19748 L
s
.921 1 0 r
.83145 .19858 m
.82684 .20067 L
s
0 1 .73 r
.83248 .19759 m
.83477 .19365 L
s
0 1 .525 r
.83248 .19759 m
.83088 .19947 L
s
0 1 .296 r
.83248 .19759 m
.83273 .19682 L
s
0 .319 1 r
.83248 .19759 m
.83415 .19985 L
s
0 .727 1 r
.83248 .19759 m
.83457 .19977 L
s
.642 1 0 r
.83248 .19759 m
.8358 .19791 L
s
0 1 .055 r
.83248 .19759 m
.83693 .19614 L
s
1 .236 0 r
.83248 .19759 m
.82684 .20067 L
s
0 .494 1 r
.83248 .19759 m
.82894 .19817 L
s
0 1 .099 r
.83248 .19759 m
.82954 .19838 L
s
1 .548 0 r
.83248 .19759 m
.83077 .19513 L
s
1 .626 0 r
.83477 .19365 m
.83337 .19148 L
s
.732 1 0 r
.83477 .19365 m
.83273 .19682 L
s
0 1 .316 r
.83477 .19365 m
.83547 .19112 L
s
1 .397 0 r
.83477 .19365 m
.83693 .19614 L
s
1 .275 0 r
.83477 .19365 m
.83831 .19414 L
s
0 1 .882 r
.83477 .19365 m
.83077 .19513 L
s
0 .266 1 r
.83477 .19365 m
.83153 .19416 L
s
0 .077 1 r
.83337 .19148 m
.83965 .1845 L
s
1 .636 0 r
.83337 .19148 m
.83547 .19112 L
s
0 .168 1 r
.83337 .19148 m
.83786 .18611 L
s
0 1 .43 r
.83965 .1845 m
.83881 .18336 L
s
0 .506 1 r
.83965 .1845 m
.83786 .18611 L
s
0 .723 1 r
.83965 .1845 m
.83832 .183 L
s
0 .347 1 r
.83881 .18336 m
.83832 .183 L
s
1 .974 0 r
.83881 .18336 m
.83959 .18029 L
s
0 .27 1 r
.8302 .20101 m
.83127 .19941 L
s
.041 1 0 r
.8302 .20101 m
.83088 .19947 L
s
1 .079 0 r
.8302 .20101 m
.83307 .20178 L
s
0 .355 1 r
.8302 .20101 m
.83464 .19946 L
s
0 1 .954 r
.8302 .20101 m
.82772 .19964 L
s
1 .931 0 r
.8302 .20101 m
.82782 .19935 L
s
0 .022 1 r
.83127 .19941 m
.83202 .19621 L
s
0 .261 1 r
.83127 .19941 m
.83088 .19947 L
s
0 1 .274 r
.83127 .19941 m
.83273 .19682 L
s
.965 1 0 r
.83127 .19941 m
.83464 .19946 L
s
0 1 .328 r
.83127 .19941 m
.83502 .19935 L
s
1 .539 0 r
.83127 .19941 m
.83553 .19865 L
s
1 .235 0 r
.83127 .19941 m
.83514 .19848 L
s
.06 0 1 r
.83127 .19941 m
.82782 .19935 L
s
0 1 .095 r
.83127 .19941 m
.82879 .19856 L
s
0 .794 1 r
.83127 .19941 m
.82939 .1983 L
s
.126 1 0 r
.83127 .19941 m
.82703 .20018 L
s
1 .687 0 r
.83202 .19621 m
.83459 .19012 L
s
0 .795 1 r
.83202 .19621 m
.83273 .19682 L
s
.819 1 0 r
.83202 .19621 m
.83547 .19112 L
s
.469 1 0 r
.83202 .19621 m
.83514 .19848 L
s
0 .274 1 r
.83202 .19621 m
.83739 .19486 L
s
0 1 .331 r
.83202 .19621 m
.82703 .20018 L
s
.522 1 0 r
.83202 .19621 m
.83063 .19469 L
s
1 .635 0 r
.83459 .19012 m
.83942 .18417 L
s
0 1 .44 r
.83459 .19012 m
.83547 .19112 L
s
.28 1 0 r
.83459 .19012 m
.83786 .18611 L
s
0 .588 1 r
.83942 .18417 m
.83849 .18311 L
s
.537 1 0 r
.83942 .18417 m
.83786 .18611 L
s
0 1 .364 r
.83942 .18417 m
.83832 .183 L
s
1 .606 0 r
.83849 .18311 m
.83832 .183 L
s
0 1 .772 r
.83849 .18311 m
.83959 .18029 L
s
.11 1 0 r
.8328 .19883 m
.83324 .19757 L
s
0 1 .865 r
.8328 .19883 m
.83088 .19947 L
s
.487 1 0 r
.8328 .19883 m
.83334 .20178 L
s
.66 1 0 r
.8328 .19883 m
.83353 .20217 L
s
.818 1 0 r
.8328 .19883 m
.82926 .19837 L
s
0 1 .556 r
.8328 .19883 m
.82957 .19918 L
s
0 1 .153 r
.83324 .19757 m
.8351 .19373 L
s
.667 1 0 r
.83324 .19757 m
.83088 .19947 L
s
0 .223 1 r
.83324 .19757 m
.83273 .19682 L
s
1 .7 0 r
.83324 .19757 m
.83353 .20217 L
s
0 1 .906 r
.83324 .19757 m
.83589 .19822 L
s
1 .587 0 r
.83324 .19757 m
.8361 .19826 L
s
1 .564 0 r
.83324 .19757 m
.83728 .19666 L
s
1 .462 0 r
.83324 .19757 m
.82957 .19918 L
s
0 1 .998 r
.83324 .19757 m
.83017 .19676 L
s
.125 0 1 r
.83324 .19757 m
.83056 .19695 L
s
1 .572 0 r
.83324 .19757 m
.832 .19436 L
s
.361 1 0 r
.8351 .19373 m
.83873 .18777 L
s
.667 1 0 r
.8351 .19373 m
.83273 .19682 L
s
1 .914 0 r
.8351 .19373 m
.83547 .19112 L
s
0 1 .092 r
.8351 .19373 m
.83728 .19666 L
s
.331 1 0 r
.8351 .19373 m
.83698 .19644 L
s
1 .32 0 r
.8351 .19373 m
.832 .19436 L
s
.696 1 0 r
.8351 .19373 m
.83022 .19689 L
s
1 .432 0 r
.83873 .18777 m
.83938 .18457 L
s
1 .615 0 r
.83873 .18777 m
.83547 .19112 L
s
1 .299 0 r
.83873 .18777 m
.83786 .18611 L
s
0 1 .401 r
.83938 .18457 m
.83948 .18211 L
s
0 .76 1 r
.83938 .18457 m
.83786 .18611 L
s
0 1 .32 r
.83938 .18457 m
.83832 .183 L
s
.285 1 0 r
.83948 .18211 m
.83832 .183 L
s
1 .34 0 r
.83948 .18211 m
.83959 .18029 L
s
.199 0 1 r
.83088 .19947 m
.83273 .19682 L
s
1 .255 0 r
.83088 .19947 m
.83285 .19595 L
s
0 1 .146 r
.83088 .19947 m
.83234 .19552 L
s
1 .315 0 r
.83088 .19947 m
.83206 .1951 L
s
0 .129 1 r
.83088 .19947 m
.83326 .20208 L
s
.196 1 0 r
.83088 .19947 m
.83431 .20158 L
s
0 .817 1 r
.83088 .19947 m
.83509 .19815 L
s
0 .604 1 r
.83088 .19947 m
.83433 .19924 L
s
.094 1 0 r
.83088 .19947 m
.83307 .20178 L
s
0 .698 1 r
.83088 .19947 m
.83334 .20178 L
s
0 .666 1 r
.83088 .19947 m
.8336 .20154 L
s
0 .174 1 r
.83088 .19947 m
.83388 .20201 L
s
1 .372 0 r
.83088 .19947 m
.83456 .19885 L
s
.08 0 1 r
.83088 .19947 m
.83457 .19977 L
s
0 1 .619 r
.83088 .19947 m
.83502 .19935 L
s
0 .116 1 r
.83088 .19947 m
.83589 .19822 L
s
0 .533 1 r
.83088 .19947 m
.83452 .1995 L
s
0 .685 1 r
.83088 .19947 m
.83571 .1969 L
s
.52 1 0 r
.83088 .19947 m
.83518 .19709 L
s
0 .993 1 r
.83088 .19947 m
.83659 .19558 L
s
.067 0 1 r
.83088 .19947 m
.82755 .20131 L
s
.855 1 0 r
.83088 .19947 m
.82853 .20052 L
s
.141 1 0 r
.83088 .19947 m
.82859 .19799 L
s
0 1 .754 r
.83088 .19947 m
.82871 .19748 L
s
.417 1 0 r
.83088 .19947 m
.82772 .19964 L
s
0 .105 1 r
.83088 .19947 m
.82926 .19837 L
s
1 .505 0 r
.83088 .19947 m
.82882 .19935 L
s
.24 1 0 r
.83088 .19947 m
.82836 .20031 L
s
1 .476 0 r
.83088 .19947 m
.82733 .2005 L
s
.818 1 0 r
.83088 .19947 m
.82894 .19817 L
s
0 1 .088 r
.83088 .19947 m
.82879 .19856 L
s
0 .89 1 r
.83088 .19947 m
.83017 .19676 L
s
1 .419 0 r
.83088 .19947 m
.82644 .20185 L
s
.349 1 0 r
.83088 .19947 m
.82944 .19569 L
s
.216 1 0 r
.83088 .19947 m
.82761 .19784 L
s
0 .816 1 r
.83088 .19947 m
.82926 .19557 L
s
.249 1 0 r
.83273 .19682 m
.83547 .19112 L
s
0 .073 1 r
.83273 .19682 m
.83385 .19366 L
s
.591 1 0 r
.83273 .19682 m
.834 .19404 L
s
0 1 .647 r
.83273 .19682 m
.83505 .19168 L
s
1 .826 0 r
.83273 .19682 m
.83452 .1995 L
s
.27 1 0 r
.83273 .19682 m
.83471 .20023 L
s
0 .537 1 r
.83273 .19682 m
.83408 .20078 L
s
0 1 .96 r
.83273 .19682 m
.83493 .19882 L
s
0 .813 1 r
.83273 .19682 m
.8358 .19791 L
s
0 .602 1 r
.83273 .19682 m
.83553 .19865 L
s
0 .716 1 r
.83273 .19682 m
.8361 .19826 L
s
0 1 .988 r
.83273 .19682 m
.83665 .19625 L
s
1 .14 0 r
.83273 .19682 m
.83694 .19706 L
s
.13 1 0 r
.83273 .19682 m
.83791 .19451 L
s
0 1 .733 r
.83273 .19682 m
.83831 .19414 L
s
1 .833 0 r
.83273 .19682 m
.83739 .19486 L
s
.693 1 0 r
.83273 .19682 m
.83698 .19644 L
s
0 .896 1 r
.83273 .19682 m
.83739 .19502 L
s
.565 1 0 r
.83273 .19682 m
.83635 .19556 L
s
0 1 .412 r
.83273 .19682 m
.83526 .19719 L
s
0 .553 1 r
.83273 .19682 m
.83733 .19381 L
s
0 1 .039 r
.83273 .19682 m
.82644 .20185 L
s
.602 1 0 r
.83273 .19682 m
.8285 .20034 L
s
.531 1 0 r
.83273 .19682 m
.82618 .20309 L
s
0 .817 1 r
.83273 .19682 m
.82996 .19662 L
s
0 .353 1 r
.83273 .19682 m
.82954 .19838 L
s
0 1 .679 r
.83273 .19682 m
.82939 .1983 L
s
.703 1 0 r
.83273 .19682 m
.83056 .19695 L
s
1 .428 0 r
.83273 .19682 m
.83098 .19496 L
s
.02 1 0 r
.83273 .19682 m
.83129 .19507 L
s
0 1 .429 r
.83273 .19682 m
.83101 .19516 L
s
1 .784 0 r
.83273 .19682 m
.83153 .19416 L
s
.271 1 0 r
.83273 .19682 m
.83063 .19469 L
s
.095 0 1 r
.83273 .19682 m
.83022 .19689 L
s
0 1 .073 r
.83273 .19682 m
.83091 .19408 L
s
.031 0 1 r
.83273 .19682 m
.83055 .19392 L
s
0 1 .656 r
.83273 .19682 m
.83039 .19439 L
s
1 .649 0 r
.83273 .19682 m
.83086 .19328 L
s
.192 1 0 r
.83547 .19112 m
.83786 .18611 L
s
0 .109 1 r
.83547 .19112 m
.83473 .18898 L
s
.672 1 0 r
.83547 .19112 m
.83621 .18921 L
s
.02 0 1 r
.83547 .19112 m
.83752 .18782 L
s
.721 1 0 r
.83547 .19112 m
.83739 .19502 L
s
0 .714 1 r
.83547 .19112 m
.83091 .19408 L
s
0 1 .228 r
.83786 .18611 m
.83832 .183 L
s
.131 1 0 r
.83786 .18611 m
.83765 .18498 L
s
0 .193 1 r
.83786 .18611 m
.84109 .18292 L
s
0 .245 1 r
.83786 .18611 m
.84002 .18275 L
s
0 1 .428 r
.83832 .183 m
.83959 .18029 L
s
.118 1 0 r
.83832 .183 m
.83617 .18326 L
s
.741 1 0 r
.83832 .183 m
.84166 .18063 L
s
.899 1 0 r
.83832 .183 m
.83763 .1831 L
s
.078 0 1 r
.83959 .18029 m
.83873 .17948 L
s
0 .424 1 r
.83959 .18029 m
.83893 .17865 L
s
.51 1 0 r
.83959 .18029 m
.84047 .17717 L
s
1 .823 0 r
.83255 .19568 m
.83285 .19595 L
s
0 .471 1 r
.83255 .19568 m
.8346 .19802 L
s
.175 1 0 r
.83255 .19568 m
.8287 .19581 L
s
0 .521 1 r
.83458 .19252 m
.83234 .19552 L
s
0 1 .511 r
.83458 .19252 m
.83646 .19503 L
s
1 .585 0 r
.83458 .19252 m
.83143 .19205 L
s
0 .389 1 r
.83348 .19236 m
.83206 .1951 L
s
.817 1 0 r
.83348 .19236 m
.83622 .19471 L
s
0 1 .234 r
.83348 .19236 m
.8312 .19125 L
s
.049 1 0 r
.83385 .19366 m
.83212 .19514 L
s
0 .784 1 r
.83385 .19366 m
.83635 .19556 L
s
0 1 .753 r
.83385 .19366 m
.83734 .1935 L
s
0 .837 1 r
.83385 .19366 m
.83055 .19392 L
s
0 .744 1 r
.83385 .19366 m
.83108 .19227 L
s
.237 1 0 r
.83473 .18898 m
.83414 .18839 L
s
1 .962 0 r
.83765 .18498 m
.83696 .18492 L
s
0 .604 1 r
.83617 .18326 m
.83615 .18372 L
s
1 .141 0 r
.83285 .19595 m
.83571 .1969 L
s
.849 1 0 r
.83285 .19595 m
.8346 .19802 L
s
0 .116 1 r
.83285 .19595 m
.82944 .19569 L
s
1 .431 0 r
.83285 .19595 m
.8287 .19581 L
s
0 .946 1 r
.834 .19404 m
.83564 .19155 L
s
0 .821 1 r
.834 .19404 m
.83526 .19719 L
s
0 .291 1 r
.834 .19404 m
.8376 .19374 L
s
0 1 .528 r
.834 .19404 m
.83039 .19439 L
s
0 .224 1 r
.834 .19404 m
.8319 .19201 L
s
.089 1 0 r
.83621 .18921 m
.83464 .19038 L
s
.456 1 0 r
.84109 .18292 m
.84224 .18176 L
s
1 .817 0 r
.84166 .18063 m
.84219 .1806 L
s
0 1 .549 r
.83234 .19552 m
.83518 .19709 L
s
.218 1 0 r
.83234 .19552 m
.83646 .19503 L
s
1 .424 0 r
.83234 .19552 m
.82761 .19784 L
s
1 .286 0 r
.83234 .19552 m
.83143 .19205 L
s
1 .262 0 r
.83505 .19168 m
.8339 .19145 L
s
1 .823 0 r
.83505 .19168 m
.83733 .19381 L
s
0 .562 1 r
.83505 .19168 m
.83782 .19248 L
s
1 .445 0 r
.83505 .19168 m
.83086 .19328 L
s
1 .682 0 r
.83505 .19168 m
.83105 .1918 L
s
0 .635 1 r
.83752 .18782 m
.83803 .18715 L
s
0 .333 1 r
.84002 .18275 m
.83596 .18611 L
s
0 .75 1 r
.83763 .1831 m
.84226 .17885 L
s
.138 0 1 r
.83206 .1951 m
.83659 .19558 L
s
0 1 .819 r
.83206 .1951 m
.83622 .19471 L
s
1 .277 0 r
.83206 .1951 m
.82926 .19557 L
s
0 1 .762 r
.83206 .1951 m
.8312 .19125 L
s
0 .814 1 r
.83212 .19514 m
.83734 .1935 L
s
1 .014 0 r
.83212 .19514 m
.83108 .19227 L
s
0 1 .623 r
.83564 .19155 m
.8376 .19374 L
s
.104 1 0 r
.83564 .19155 m
.8319 .19201 L
s
.996 1 0 r
.8339 .19145 m
.83782 .19248 L
s
1 .485 0 r
.8339 .19145 m
.83105 .1918 L
s
0 .42 1 r
.82606 .19457 m
.82802 .19145 L
s
1 .269 0 r
.82606 .19457 m
.8256 .19806 L
s
0 .235 1 r
.82606 .19457 m
.82516 .19466 L
s
1 .709 0 r
.82606 .19457 m
.82789 .19268 L
s
0 1 .017 r
.82606 .19457 m
.82559 .19538 L
s
.691 1 0 r
.82606 .19457 m
.82888 .19045 L
s
1 .56 0 r
.82606 .19457 m
.82944 .19569 L
s
1 .439 0 r
.82606 .19457 m
.8287 .19581 L
s
.159 0 1 r
.82606 .19457 m
.83108 .19227 L
s
1 .182 0 r
.82606 .19457 m
.82215 .19645 L
s
0 1 .478 r
.82606 .19457 m
.82055 .19804 L
s
.638 1 0 r
.82606 .19457 m
.82445 .19324 L
s
0 1 .612 r
.82802 .19145 m
.83063 .18567 L
s
1 .31 0 r
.82802 .19145 m
.82598 .19756 L
s
1 .715 0 r
.82802 .19145 m
.82789 .19268 L
s
0 .168 1 r
.82802 .19145 m
.83125 .18655 L
s
.278 1 0 r
.82802 .19145 m
.82888 .19045 L
s
0 .136 1 r
.82802 .19145 m
.82825 .18856 L
s
0 1 .735 r
.82802 .19145 m
.83055 .19392 L
s
0 .685 1 r
.82802 .19145 m
.83108 .19227 L
s
.122 0 1 r
.82802 .19145 m
.82481 .19457 L
s
0 .59 1 r
.82802 .19145 m
.82445 .19324 L
s
.81 1 0 r
.83063 .18567 m
.83489 .1789 L
s
1 .05 0 r
.83063 .18567 m
.82994 .18974 L
s
.023 0 1 r
.83063 .18567 m
.83125 .18655 L
s
1 .598 0 r
.83063 .18567 m
.8296 .18466 L
s
0 .337 1 r
.83063 .18567 m
.82825 .18856 L
s
.142 1 0 r
.83063 .18567 m
.83427 .17997 L
s
1 .769 0 r
.83489 .1789 m
.83836 .17381 L
s
.798 1 0 r
.83489 .1789 m
.83275 .18316 L
s
0 1 .478 r
.83489 .1789 m
.8296 .18466 L
s
0 .382 1 r
.83489 .1789 m
.83769 .17482 L
s
0 1 .17 r
.83489 .1789 m
.83427 .17997 L
s
1 .805 0 r
.83489 .1789 m
.83659 .17582 L
s
0 1 .857 r
.83836 .17381 m
.83753 .17294 L
s
1 .536 0 r
.83836 .17381 m
.83409 .17912 L
s
0 1 .791 r
.83836 .17381 m
.83769 .17482 L
s
1 .456 0 r
.83836 .17381 m
.83659 .17582 L
s
1 .244 0 r
.83836 .17381 m
.83678 .17205 L
s
.565 1 0 r
.83753 .17294 m
.83623 .17534 L
s
1 .09 0 r
.83753 .17294 m
.83624 .17463 L
s
.16 1 0 r
.83753 .17294 m
.83678 .17205 L
s
0 1 .393 r
.82778 .19331 m
.82954 .19081 L
s
.715 1 0 r
.82778 .19331 m
.8256 .19806 L
s
0 .563 1 r
.82778 .19331 m
.82865 .19032 L
s
.164 1 0 r
.82778 .19331 m
.82668 .19497 L
s
1 .908 0 r
.82778 .19331 m
.82761 .19327 L
s
.478 1 0 r
.82778 .19331 m
.82936 .19073 L
s
0 .925 1 r
.82778 .19331 m
.82761 .19784 L
s
0 .742 1 r
.82778 .19331 m
.83143 .19205 L
s
0 .101 1 r
.82778 .19331 m
.8319 .19201 L
s
1 .583 0 r
.82778 .19331 m
.82313 .19559 L
s
0 .674 1 r
.82778 .19331 m
.82446 .19241 L
s
1 .552 0 r
.82778 .19331 m
.8253 .19322 L
s
1 .324 0 r
.82954 .19081 m
.83303 .18439 L
s
1 .87 0 r
.82954 .19081 m
.82598 .19756 L
s
.547 1 0 r
.82954 .19081 m
.82668 .19497 L
s
0 1 .676 r
.82954 .19081 m
.83057 .18794 L
s
0 .104 1 r
.82954 .19081 m
.82936 .19073 L
s
0 1 .593 r
.82954 .19081 m
.83408 .18445 L
s
0 .218 1 r
.82954 .19081 m
.83039 .19439 L
s
0 .522 1 r
.82954 .19081 m
.8319 .19201 L
s
.226 1 0 r
.82954 .19081 m
.82423 .19596 L
s
0 1 .977 r
.82954 .19081 m
.8253 .19322 L
s
0 .902 1 r
.83303 .18439 m
.8355 .17955 L
s
1 .762 0 r
.83303 .18439 m
.82994 .18974 L
s
1 .518 0 r
.83303 .18439 m
.83057 .18794 L
s
.774 1 0 r
.83303 .18439 m
.83468 .18105 L
s
1 .613 0 r
.83303 .18439 m
.83408 .18445 L
s
.097 0 1 r
.83303 .18439 m
.83766 .17822 L
s
.613 1 0 r
.8355 .17955 m
.834 .179 L
s
.593 1 0 r
.8355 .17955 m
.83275 .18316 L
s
1 .911 0 r
.8355 .17955 m
.83468 .18105 L
s
0 .01 1 r
.8355 .17955 m
.83835 .17514 L
s
.386 1 0 r
.8355 .17955 m
.83766 .17822 L
s
.189 1 0 r
.8355 .17955 m
.83945 .17416 L
s
.92 1 0 r
.834 .179 m
.83975 .17227 L
s
0 .174 1 r
.834 .179 m
.83409 .17912 L
s
1 .103 0 r
.834 .179 m
.83835 .17514 L
s
0 1 .112 r
.834 .179 m
.83945 .17416 L
s
0 .13 1 r
.834 .179 m
.84025 .1724 L
s
1 .171 0 r
.83975 .17227 m
.83623 .17534 L
s
0 .45 1 r
.83975 .17227 m
.83937 .17192 L
s
0 1 .607 r
.83975 .17227 m
.84025 .1724 L
s
0 1 .018 r
.82717 .19293 m
.82747 .19163 L
s
0 .31 1 r
.82717 .19293 m
.8256 .19806 L
s
.412 1 0 r
.82717 .19293 m
.82831 .18965 L
s
1 .223 0 r
.82717 .19293 m
.82766 .19291 L
s
1 .564 0 r
.82717 .19293 m
.82718 .19272 L
s
0 .722 1 r
.82717 .19293 m
.82843 .19022 L
s
0 1 .249 r
.82717 .19293 m
.82926 .19557 L
s
0 .478 1 r
.82717 .19293 m
.8312 .19125 L
s
1 .599 0 r
.82717 .19293 m
.83105 .1918 L
s
.141 1 0 r
.82717 .19293 m
.82257 .19618 L
s
0 .864 1 r
.82717 .19293 m
.82415 .19217 L
s
1 .224 0 r
.82717 .19293 m
.8249 .19289 L
s
.986 1 0 r
.82747 .19163 m
.82957 .1867 L
s
1 .041 0 r
.82747 .19163 m
.82598 .19756 L
s
.347 1 0 r
.82747 .19163 m
.82766 .19291 L
s
0 1 .163 r
.82747 .19163 m
.83104 .18632 L
s
1 .041 0 r
.82747 .19163 m
.82843 .19022 L
s
1 .056 0 r
.82747 .19163 m
.83056 .1856 L
s
.992 1 0 r
.82747 .19163 m
.83086 .19328 L
s
.275 1 0 r
.82747 .19163 m
.83105 .1918 L
s
.115 0 1 r
.82747 .19163 m
.82362 .19642 L
s
0 .555 1 r
.82747 .19163 m
.8249 .19289 L
s
.839 1 0 r
.82957 .1867 m
.83528 .17872 L
s
1 .056 0 r
.82957 .1867 m
.82994 .18974 L
s
.828 1 0 r
.82957 .1867 m
.83104 .18632 L
s
0 .014 1 r
.82957 .1867 m
.83512 .18025 L
s
.594 1 0 r
.82957 .1867 m
.83056 .1856 L
s
0 .005 1 r
.82957 .1867 m
.83602 .1796 L
s
0 .187 1 r
.83528 .17872 m
.83524 .17603 L
s
.042 0 1 r
.83528 .17872 m
.83275 .18316 L
s
.424 1 0 r
.83528 .17872 m
.83512 .18025 L
s
0 1 .346 r
.83528 .17872 m
.83805 .17462 L
s
1 .189 0 r
.83528 .17872 m
.83602 .1796 L
s
1 .918 0 r
.83528 .17872 m
.83761 .17422 L
s
.954 1 0 r
.83524 .17603 m
.83572 .17378 L
s
.818 1 0 r
.83524 .17603 m
.83409 .17912 L
s
.625 1 0 r
.83524 .17603 m
.83805 .17462 L
s
0 1 .602 r
.83524 .17603 m
.83761 .17422 L
s
0 .265 1 r
.83524 .17603 m
.8364 .17238 L
s
.731 1 0 r
.83572 .17378 m
.83623 .17534 L
s
.226 1 0 r
.83572 .17378 m
.83551 .17345 L
s
.529 1 0 r
.83572 .17378 m
.8364 .17238 L
s
1 .508 0 r
.82383 .20257 m
.82538 .2 L
s
0 1 .319 r
.82383 .20257 m
.8256 .19806 L
s
0 .477 1 r
.82383 .20257 m
.82755 .20131 L
s
1 .568 0 r
.82383 .20257 m
.82857 .20104 L
s
1 .552 0 r
.82383 .20257 m
.82157 .2008 L
s
.687 1 0 r
.82383 .20257 m
.82172 .20249 L
s
1 .883 0 r
.82538 .2 m
.82833 .19404 L
s
.668 1 0 r
.82538 .2 m
.8256 .19806 L
s
.013 1 0 r
.82538 .2 m
.82598 .19756 L
s
1 .613 0 r
.82538 .2 m
.82857 .20104 L
s
1 .62 0 r
.82538 .2 m
.82882 .19935 L
s
1 .842 0 r
.82538 .2 m
.8285 .20034 L
s
.131 0 1 r
.82538 .2 m
.83073 .19619 L
s
.371 1 0 r
.82538 .2 m
.82172 .20249 L
s
1 .278 0 r
.82538 .2 m
.8224 .20033 L
s
0 1 .383 r
.82538 .2 m
.82199 .20239 L
s
0 .094 1 r
.82538 .2 m
.82458 .19775 L
s
1 .227 0 r
.82833 .19404 m
.83227 .18604 L
s
1 .216 0 r
.82833 .19404 m
.82598 .19756 L
s
0 .883 1 r
.82833 .19404 m
.82994 .18974 L
s
0 .925 1 r
.82833 .19404 m
.83073 .19619 L
s
1 .882 0 r
.82833 .19404 m
.83098 .19496 L
s
0 .507 1 r
.82833 .19404 m
.82458 .19775 L
s
0 .846 1 r
.82833 .19404 m
.8246 .19826 L
s
.076 0 1 r
.83227 .18604 m
.83594 .17941 L
s
0 1 .173 r
.83227 .18604 m
.82994 .18974 L
s
.914 1 0 r
.83227 .18604 m
.83275 .18316 L
s
1 .985 0 r
.83594 .17941 m
.83786 .17555 L
s
0 1 .751 r
.83594 .17941 m
.83275 .18316 L
s
.786 1 0 r
.83594 .17941 m
.83409 .17912 L
s
1 .335 0 r
.83786 .17555 m
.83409 .17912 L
s
0 1 .393 r
.83786 .17555 m
.83623 .17534 L
s
.641 1 0 r
.82446 .20218 m
.82548 .2005 L
s
.501 1 0 r
.82446 .20218 m
.8256 .19806 L
s
.006 0 1 r
.82446 .20218 m
.82853 .20052 L
s
0 .451 1 r
.82446 .20218 m
.82774 .20295 L
s
.889 1 0 r
.82446 .20218 m
.82202 .20035 L
s
.637 1 0 r
.82446 .20218 m
.82162 .20307 L
s
0 1 .873 r
.82548 .2005 m
.82652 .19591 L
s
1 .22 0 r
.82548 .2005 m
.8256 .19806 L
s
1 .145 0 r
.82548 .2005 m
.82598 .19756 L
s
0 .07 1 r
.82548 .2005 m
.82774 .20295 L
s
0 .179 1 r
.82548 .2005 m
.82836 .20031 L
s
.661 1 0 r
.82548 .2005 m
.82618 .20309 L
s
1 .728 0 r
.82548 .2005 m
.83021 .19783 L
s
0 .44 1 r
.82548 .2005 m
.82162 .20307 L
s
0 1 .169 r
.82548 .2005 m
.82273 .19996 L
s
0 1 .403 r
.82548 .2005 m
.82308 .20111 L
s
0 1 .107 r
.82548 .2005 m
.82415 .19918 L
s
.597 1 0 r
.82652 .19591 m
.83054 .18748 L
s
0 1 .417 r
.82652 .19591 m
.82598 .19756 L
s
.336 1 0 r
.82652 .19591 m
.82994 .18974 L
s
1 .794 0 r
.82652 .19591 m
.83021 .19783 L
s
0 1 .062 r
.82652 .19591 m
.83129 .19507 L
s
.603 1 0 r
.82652 .19591 m
.82415 .19918 L
s
1 .823 0 r
.82652 .19591 m
.82554 .19657 L
s
.516 1 0 r
.83054 .18748 m
.8335 .18147 L
s
1 .562 0 r
.83054 .18748 m
.82994 .18974 L
s
0 .49 1 r
.83054 .18748 m
.83275 .18316 L
s
.475 1 0 r
.8335 .18147 m
.83209 .1801 L
s
.286 1 0 r
.8335 .18147 m
.83275 .18316 L
s
0 1 .051 r
.8335 .18147 m
.83409 .17912 L
s
.137 0 1 r
.83209 .1801 m
.83409 .17912 L
s
.08 0 1 r
.83209 .1801 m
.83623 .17534 L
s
.589 1 0 r
.8254 .19788 m
.82569 .19834 L
s
0 .661 1 r
.8254 .19788 m
.8256 .19806 L
s
1 .179 0 r
.8254 .19788 m
.82859 .19799 L
s
.708 1 0 r
.8254 .19788 m
.82844 .19816 L
s
.612 1 0 r
.8254 .19788 m
.82221 .19785 L
s
.663 1 0 r
.8254 .19788 m
.81979 .202 L
s
0 .819 1 r
.82569 .19834 m
.8281 .19383 L
s
0 1 .356 r
.82569 .19834 m
.8256 .19806 L
s
0 .486 1 r
.82569 .19834 m
.82598 .19756 L
s
.173 1 0 r
.82569 .19834 m
.82844 .19816 L
s
.787 1 0 r
.82569 .19834 m
.82733 .2005 L
s
0 .745 1 r
.82569 .19834 m
.82996 .19662 L
s
0 .842 1 r
.82569 .19834 m
.82967 .1965 L
s
.028 0 1 r
.82569 .19834 m
.81979 .202 L
s
1 .595 0 r
.82569 .19834 m
.82159 .20014 L
s
1 .378 0 r
.82569 .19834 m
.82386 .19892 L
s
0 1 .453 r
.82569 .19834 m
.82385 .19769 L
s
1 .021 0 r
.8281 .19383 m
.83268 .18607 L
s
.044 0 1 r
.8281 .19383 m
.82598 .19756 L
s
.543 1 0 r
.8281 .19383 m
.82994 .18974 L
s
1 .007 0 r
.8281 .19383 m
.82967 .1965 L
s
1 .173 0 r
.8281 .19383 m
.83101 .19516 L
s
0 1 .125 r
.8281 .19383 m
.82385 .19769 L
s
0 .375 1 r
.8281 .19383 m
.82354 .19951 L
s
.108 1 0 r
.83268 .18607 m
.83264 .18217 L
s
1 .211 0 r
.83268 .18607 m
.82994 .18974 L
s
1 .94 0 r
.83268 .18607 m
.83275 .18316 L
s
.721 1 0 r
.83264 .18217 m
.83388 .17876 L
s
.008 0 1 r
.83264 .18217 m
.83275 .18316 L
s
0 .046 1 r
.83264 .18217 m
.83409 .17912 L
s
0 .912 1 r
.83388 .17876 m
.83409 .17912 L
s
0 1 .647 r
.83388 .17876 m
.83623 .17534 L
s
.528 1 0 r
.8255 .19751 m
.82528 .19885 L
s
0 .604 1 r
.8255 .19751 m
.8256 .19806 L
s
0 .835 1 r
.8255 .19751 m
.82871 .19748 L
s
.702 1 0 r
.8255 .19751 m
.82684 .20067 L
s
0 1 .036 r
.8255 .19751 m
.82186 .19804 L
s
0 1 .549 r
.8255 .19751 m
.82215 .1986 L
s
.374 1 0 r
.82528 .19885 m
.82816 .19337 L
s
0 .349 1 r
.82528 .19885 m
.8256 .19806 L
s
1 .743 0 r
.82528 .19885 m
.82598 .19756 L
s
1 .025 0 r
.82528 .19885 m
.82684 .20067 L
s
1 .931 0 r
.82528 .19885 m
.82894 .19817 L
s
0 1 .713 r
.82528 .19885 m
.82954 .19838 L
s
.168 1 0 r
.82528 .19885 m
.83077 .19513 L
s
0 1 .351 r
.82528 .19885 m
.82215 .1986 L
s
0 1 .345 r
.82528 .19885 m
.82295 .19774 L
s
0 1 .613 r
.82528 .19885 m
.82241 .20141 L
s
1 .143 0 r
.82528 .19885 m
.82447 .19649 L
s
0 1 .435 r
.82816 .19337 m
.8322 .18578 L
s
0 1 .027 r
.82816 .19337 m
.82598 .19756 L
s
0 1 .16 r
.82816 .19337 m
.82994 .18974 L
s
.345 1 0 r
.82816 .19337 m
.83077 .19513 L
s
0 .225 1 r
.82816 .19337 m
.83153 .19416 L
s
1 .497 0 r
.82816 .19337 m
.82447 .19649 L
s
.004 0 1 r
.82816 .19337 m
.8257 .19579 L
s
1 .912 0 r
.8322 .18578 m
.83188 .18206 L
s
.556 1 0 r
.8322 .18578 m
.82994 .18974 L
s
1 .594 0 r
.8322 .18578 m
.83275 .18316 L
s
1 .301 0 r
.83188 .18206 m
.83378 .17813 L
s
1 .507 0 r
.83188 .18206 m
.83275 .18316 L
s
0 .011 1 r
.83188 .18206 m
.83409 .17912 L
s
1 .449 0 r
.83378 .17813 m
.83409 .17912 L
s
1 .48 0 r
.83378 .17813 m
.83623 .17534 L
s
0 .326 1 r
.82391 .20006 m
.82521 .19867 L
s
0 1 .615 r
.82391 .20006 m
.8256 .19806 L
s
1 .09 0 r
.82391 .20006 m
.82772 .19964 L
s
0 .525 1 r
.82391 .20006 m
.82782 .19935 L
s
0 1 .833 r
.82391 .20006 m
.8216 .19852 L
s
0 .507 1 r
.82391 .20006 m
.81971 .20128 L
s
0 1 .836 r
.82521 .19867 m
.82636 .19498 L
s
0 .433 1 r
.82521 .19867 m
.8256 .19806 L
s
0 .408 1 r
.82521 .19867 m
.82598 .19756 L
s
1 .908 0 r
.82521 .19867 m
.82782 .19935 L
s
1 .169 0 r
.82521 .19867 m
.82879 .19856 L
s
1 .133 0 r
.82521 .19867 m
.82939 .1983 L
s
0 .973 1 r
.82521 .19867 m
.82703 .20018 L
s
.181 1 0 r
.82521 .19867 m
.81971 .20128 L
s
0 .819 1 r
.82521 .19867 m
.82181 .19986 L
s
1 .423 0 r
.82521 .19867 m
.82341 .199 L
s
1 .66 0 r
.82521 .19867 m
.82217 .19913 L
s
0 1 .096 r
.82636 .19498 m
.82944 .1874 L
s
.914 1 0 r
.82636 .19498 m
.82598 .19756 L
s
1 .053 0 r
.82636 .19498 m
.82994 .18974 L
s
0 .252 1 r
.82636 .19498 m
.82703 .20018 L
s
0 .82 1 r
.82636 .19498 m
.83063 .19469 L
s
0 .124 1 r
.82636 .19498 m
.82217 .19913 L
s
0 1 .421 r
.82636 .19498 m
.82443 .19668 L
s
.122 1 0 r
.82944 .1874 m
.83462 .18027 L
s
.331 1 0 r
.82944 .1874 m
.82994 .18974 L
s
0 1 .44 r
.82944 .1874 m
.83275 .18316 L
s
0 1 .549 r
.83462 .18027 m
.83316 .17842 L
s
0 1 .187 r
.83462 .18027 m
.83275 .18316 L
s
1 .667 0 r
.83462 .18027 m
.83409 .17912 L
s
.595 1 0 r
.83316 .17842 m
.83409 .17912 L
s
1 .4 0 r
.83316 .17842 m
.83623 .17534 L
s
1 .41 0 r
.82653 .19847 m
.82727 .19712 L
s
0 1 .247 r
.82653 .19847 m
.8256 .19806 L
s
0 .484 1 r
.82653 .19847 m
.82926 .19837 L
s
1 .438 0 r
.82653 .19847 m
.82957 .19918 L
s
1 .035 0 r
.82653 .19847 m
.82286 .19823 L
s
0 1 .912 r
.82653 .19847 m
.82333 .19942 L
s
.095 1 0 r
.82727 .19712 m
.82801 .19399 L
s
0 1 .544 r
.82727 .19712 m
.8256 .19806 L
s
0 .786 1 r
.82727 .19712 m
.82598 .19756 L
s
.106 0 1 r
.82727 .19712 m
.82957 .19918 L
s
1 .486 0 r
.82727 .19712 m
.83017 .19676 L
s
.125 0 1 r
.82727 .19712 m
.83056 .19695 L
s
1 .053 0 r
.82727 .19712 m
.832 .19436 L
s
0 1 .064 r
.82727 .19712 m
.82333 .19942 L
s
0 .586 1 r
.82727 .19712 m
.82344 .19804 L
s
0 1 .272 r
.82727 .19712 m
.82455 .19819 L
s
1 .533 0 r
.82727 .19712 m
.82506 .19684 L
s
.045 0 1 r
.82801 .19399 m
.83187 .18649 L
s
0 .958 1 r
.82801 .19399 m
.82598 .19756 L
s
0 1 .576 r
.82801 .19399 m
.82994 .18974 L
s
1 .832 0 r
.82801 .19399 m
.832 .19436 L
s
.467 1 0 r
.82801 .19399 m
.83022 .19689 L
s
.334 1 0 r
.82801 .19399 m
.82506 .19684 L
s
1 .754 0 r
.82801 .19399 m
.82469 .19739 L
s
0 1 .412 r
.83187 .18649 m
.83147 .18264 L
s
0 .391 1 r
.83187 .18649 m
.82994 .18974 L
s
0 1 .202 r
.83187 .18649 m
.83275 .18316 L
s
0 1 .296 r
.83147 .18264 m
.83276 .17922 L
s
.086 1 0 r
.83147 .18264 m
.83275 .18316 L
s
0 1 .779 r
.83147 .18264 m
.83409 .17912 L
s
1 .727 0 r
.83276 .17922 m
.83409 .17912 L
s
1 .669 0 r
.83276 .17922 m
.83623 .17534 L
s
.031 0 1 r
.8256 .19806 m
.82598 .19756 L
s
0 1 .499 r
.8256 .19806 m
.82559 .19538 L
s
.59 1 0 r
.8256 .19806 m
.82761 .19327 L
s
.196 0 1 r
.8256 .19806 m
.82718 .19272 L
s
1 .044 0 r
.8256 .19806 m
.82755 .20131 L
s
1 .452 0 r
.8256 .19806 m
.82853 .20052 L
s
1 .359 0 r
.8256 .19806 m
.82859 .19799 L
s
1 .728 0 r
.8256 .19806 m
.82871 .19748 L
s
1 .801 0 r
.8256 .19806 m
.82772 .19964 L
s
0 1 .17 r
.8256 .19806 m
.82926 .19837 L
s
.445 1 0 r
.8256 .19806 m
.82882 .19935 L
s
.583 1 0 r
.8256 .19806 m
.82836 .20031 L
s
0 .345 1 r
.8256 .19806 m
.82733 .2005 L
s
0 .968 1 r
.8256 .19806 m
.82894 .19817 L
s
1 .087 0 r
.8256 .19806 m
.82879 .19856 L
s
0 1 .612 r
.8256 .19806 m
.83017 .19676 L
s
1 .434 0 r
.8256 .19806 m
.82644 .20185 L
s
1 .995 0 r
.8256 .19806 m
.82944 .19569 L
s
0 .493 1 r
.8256 .19806 m
.82761 .19784 L
s
0 .055 1 r
.8256 .19806 m
.82926 .19557 L
s
.03 0 1 r
.8256 .19806 m
.82157 .2008 L
s
.988 1 0 r
.8256 .19806 m
.82202 .20035 L
s
1 .126 0 r
.8256 .19806 m
.82221 .19785 L
s
0 1 .419 r
.8256 .19806 m
.82186 .19804 L
s
1 .457 0 r
.8256 .19806 m
.8216 .19852 L
s
.841 1 0 r
.8256 .19806 m
.82286 .19823 L
s
0 1 .46 r
.8256 .19806 m
.8224 .20033 L
s
.822 1 0 r
.8256 .19806 m
.82273 .19996 L
s
0 .205 1 r
.8256 .19806 m
.82159 .20014 L
s
1 .299 0 r
.8256 .19806 m
.82295 .19774 L
s
1 .295 0 r
.8256 .19806 m
.82181 .19986 L
s
.089 1 0 r
.8256 .19806 m
.82344 .19804 L
s
1 .984 0 r
.8256 .19806 m
.82233 .19986 L
s
0 .623 1 r
.8256 .19806 m
.82215 .19645 L
s
0 .947 1 r
.8256 .19806 m
.82313 .19559 L
s
1 .465 0 r
.8256 .19806 m
.82257 .19618 L
s
.335 1 0 r
.82598 .19756 m
.82994 .18974 L
s
0 .853 1 r
.82598 .19756 m
.82789 .19268 L
s
0 1 .776 r
.82598 .19756 m
.82668 .19497 L
s
0 1 .039 r
.82598 .19756 m
.82766 .19291 L
s
.5 1 0 r
.82598 .19756 m
.82644 .20185 L
s
1 .04 0 r
.82598 .19756 m
.8285 .20034 L
s
1 .252 0 r
.82598 .19756 m
.82618 .20309 L
s
0 1 .404 r
.82598 .19756 m
.82996 .19662 L
s
0 1 .037 r
.82598 .19756 m
.82954 .19838 L
s
1 .764 0 r
.82598 .19756 m
.82939 .1983 L
s
.617 1 0 r
.82598 .19756 m
.83056 .19695 L
s
1 .665 0 r
.82598 .19756 m
.83098 .19496 L
s
1 .796 0 r
.82598 .19756 m
.83129 .19507 L
s
0 .978 1 r
.82598 .19756 m
.83101 .19516 L
s
0 1 .924 r
.82598 .19756 m
.83153 .19416 L
s
.767 1 0 r
.82598 .19756 m
.83063 .19469 L
s
1 .94 0 r
.82598 .19756 m
.83022 .19689 L
s
1 .364 0 r
.82598 .19756 m
.83091 .19408 L
s
0 1 .811 r
.82598 .19756 m
.83055 .19392 L
s
.444 1 0 r
.82598 .19756 m
.83039 .19439 L
s
1 .875 0 r
.82598 .19756 m
.83086 .19328 L
s
.209 1 0 r
.82598 .19756 m
.82233 .19986 L
s
.139 1 0 r
.82598 .19756 m
.82199 .20239 L
s
0 1 .043 r
.82598 .19756 m
.82308 .20111 L
s
0 .802 1 r
.82598 .19756 m
.82386 .19892 L
s
0 1 .039 r
.82598 .19756 m
.82241 .20141 L
s
0 1 .424 r
.82598 .19756 m
.82341 .199 L
s
0 .229 1 r
.82598 .19756 m
.82455 .19819 L
s
0 .858 1 r
.82598 .19756 m
.8246 .19826 L
s
1 .405 0 r
.82598 .19756 m
.82554 .19657 L
s
.399 1 0 r
.82598 .19756 m
.82354 .19951 L
s
0 1 .486 r
.82598 .19756 m
.8257 .19579 L
s
.459 1 0 r
.82598 .19756 m
.82443 .19668 L
s
0 .056 1 r
.82598 .19756 m
.82469 .19739 L
s
1 .652 0 r
.82598 .19756 m
.82561 .1944 L
s
1 .867 0 r
.82598 .19756 m
.82481 .19457 L
s
0 1 .485 r
.82598 .19756 m
.82423 .19596 L
s
1 .534 0 r
.82598 .19756 m
.82362 .19642 L
s
.157 1 0 r
.82994 .18974 m
.83275 .18316 L
s
1 .48 0 r
.82994 .18974 m
.83125 .18655 L
s
0 .004 1 r
.82994 .18974 m
.83057 .18794 L
s
0 1 .43 r
.82994 .18974 m
.83104 .18632 L
s
0 .066 1 r
.82994 .18974 m
.83091 .19408 L
s
0 .701 1 r
.82994 .18974 m
.82561 .1944 L
s
.03 1 0 r
.83275 .18316 m
.83409 .17912 L
s
.852 1 0 r
.83275 .18316 m
.8296 .18466 L
s
0 .652 1 r
.83275 .18316 m
.83468 .18105 L
s
.859 1 0 r
.83275 .18316 m
.83512 .18025 L
s
0 .667 1 r
.83409 .17912 m
.83623 .17534 L
s
0 1 .132 r
.83409 .17912 m
.83769 .17482 L
s
0 1 .077 r
.83409 .17912 m
.83835 .17514 L
s
.477 1 0 r
.83409 .17912 m
.83805 .17462 L
s
.072 0 1 r
.83623 .17534 m
.83624 .17463 L
s
1 .521 0 r
.83623 .17534 m
.83937 .17192 L
s
0 1 .892 r
.83623 .17534 m
.83551 .17345 L
s
0 .875 1 r
.82516 .19466 m
.82559 .19538 L
s
1 .849 0 r
.82516 .19466 m
.8287 .19581 L
s
.235 1 0 r
.82516 .19466 m
.82055 .19804 L
s
.741 1 0 r
.82865 .19032 m
.82761 .19327 L
s
0 1 .567 r
.82865 .19032 m
.83143 .19205 L
s
.59 1 0 r
.82865 .19032 m
.82446 .19241 L
s
0 1 .008 r
.82831 .18965 m
.82718 .19272 L
s
0 1 .628 r
.82831 .18965 m
.8312 .19125 L
s
0 .726 1 r
.82831 .18965 m
.82415 .19217 L
s
.137 1 0 r
.82789 .19268 m
.82888 .19045 L
s
0 .178 1 r
.82789 .19268 m
.83055 .19392 L
s
.15 1 0 r
.82789 .19268 m
.83108 .19227 L
s
1 .372 0 r
.82789 .19268 m
.82481 .19457 L
s
0 1 .922 r
.82789 .19268 m
.82445 .19324 L
s
.156 0 1 r
.83125 .18655 m
.82825 .18856 L
s
1 .333 0 r
.8296 .18466 m
.83427 .17997 L
s
0 1 .942 r
.83769 .17482 m
.83659 .17582 L
s
0 1 .238 r
.82559 .19538 m
.82944 .19569 L
s
0 .248 1 r
.82559 .19538 m
.8287 .19581 L
s
0 .89 1 r
.82559 .19538 m
.82215 .19645 L
s
.153 0 1 r
.82559 .19538 m
.82055 .19804 L
s
.663 1 0 r
.82668 .19497 m
.82936 .19073 L
s
.858 1 0 r
.82668 .19497 m
.83039 .19439 L
s
.638 1 0 r
.82668 .19497 m
.8319 .19201 L
s
.024 0 1 r
.82668 .19497 m
.82423 .19596 L
s
0 .003 1 r
.82668 .19497 m
.8253 .19322 L
s
0 1 .179 r
.83057 .18794 m
.83408 .18445 L
s
1 .494 0 r
.83468 .18105 m
.83766 .17822 L
s
.847 1 0 r
.83835 .17514 m
.83945 .17416 L
s
1 .155 0 r
.82761 .19327 m
.82761 .19784 L
s
0 .347 1 r
.82761 .19327 m
.83143 .19205 L
s
0 .03 1 r
.82761 .19327 m
.82313 .19559 L
s
1 .062 0 r
.82761 .19327 m
.82446 .19241 L
s
0 1 .306 r
.82766 .19291 m
.82843 .19022 L
s
0 1 .935 r
.82766 .19291 m
.83086 .19328 L
s
.237 1 0 r
.82766 .19291 m
.83105 .1918 L
s
0 .952 1 r
.82766 .19291 m
.82362 .19642 L
s
0 .789 1 r
.82766 .19291 m
.8249 .19289 L
s
1 .01 0 r
.83104 .18632 m
.83056 .1856 L
s
1 .357 0 r
.83512 .18025 m
.83602 .1796 L
s
.555 1 0 r
.83805 .17462 m
.83761 .17422 L
s
.9 1 0 r
.82718 .19272 m
.82926 .19557 L
s
0 .507 1 r
.82718 .19272 m
.8312 .19125 L
s
0 .044 1 r
.82718 .19272 m
.82257 .19618 L
s
.051 0 1 r
.82718 .19272 m
.82415 .19217 L
s
1 .333 0 r
.82888 .19045 m
.83108 .19227 L
s
.952 1 0 r
.82888 .19045 m
.82445 .19324 L
s
1 .219 0 r
.82936 .19073 m
.8319 .19201 L
s
0 .517 1 r
.82936 .19073 m
.8253 .19322 L
s
.517 1 0 r
.82843 .19022 m
.83105 .1918 L
s
0 1 .451 r
.82843 .19022 m
.8249 .19289 L
s
0 .295 1 r
.81865 .19671 m
.82086 .19405 L
s
0 .313 1 r
.81865 .19671 m
.81868 .19938 L
s
0 .54 1 r
.81865 .19671 m
.81572 .19888 L
s
0 .178 1 r
.81865 .19671 m
.82098 .19579 L
s
1 .619 0 r
.81865 .19671 m
.81787 .19721 L
s
.482 1 0 r
.81865 .19671 m
.82139 .19356 L
s
0 .69 1 r
.81865 .19671 m
.82215 .19645 L
s
.187 1 0 r
.81865 .19671 m
.82055 .19804 L
s
.82 1 0 r
.81865 .19671 m
.82445 .19324 L
s
0 1 .875 r
.81865 .19671 m
.81487 .19892 L
s
1 .784 0 r
.81865 .19671 m
.81428 .1983 L
s
.855 1 0 r
.81865 .19671 m
.81784 .19801 L
s
0 .997 1 r
.82086 .19405 m
.82376 .18713 L
s
0 .392 1 r
.82086 .19405 m
.82114 .19894 L
s
0 .671 1 r
.82086 .19405 m
.82098 .19579 L
s
1 .781 0 r
.82086 .19405 m
.82472 .18826 L
s
.439 1 0 r
.82086 .19405 m
.82139 .19356 L
s
0 .438 1 r
.82086 .19405 m
.82488 .18744 L
s
0 1 .918 r
.82086 .19405 m
.82481 .19457 L
s
0 .269 1 r
.82086 .19405 m
.82445 .19324 L
s
0 1 .024 r
.82086 .19405 m
.81904 .19933 L
s
.522 1 0 r
.82086 .19405 m
.81784 .19801 L
s
.531 1 0 r
.82376 .18713 m
.82327 .18355 L
s
0 .287 1 r
.82376 .18713 m
.82285 .19242 L
s
.491 1 0 r
.82376 .18713 m
.82472 .18826 L
s
0 .764 1 r
.82376 .18713 m
.82402 .18391 L
s
0 .745 1 r
.82376 .18713 m
.82488 .18744 L
s
0 .139 1 r
.82376 .18713 m
.82338 .18332 L
s
1 .223 0 r
.82327 .18355 m
.82559 .17913 L
s
.508 1 0 r
.82327 .18355 m
.82499 .18576 L
s
1 .036 0 r
.82327 .18355 m
.82402 .18391 L
s
0 1 .559 r
.82327 .18355 m
.82609 .17948 L
s
1 .895 0 r
.82327 .18355 m
.82338 .18332 L
s
1 .166 0 r
.82327 .18355 m
.82756 .17751 L
s
1 .13 0 r
.82559 .17913 m
.82697 .17628 L
s
.649 1 0 r
.82559 .17913 m
.82642 .18134 L
s
1 .349 0 r
.82559 .17913 m
.82609 .17948 L
s
1 .033 0 r
.82559 .17913 m
.82756 .17751 L
s
.609 1 0 r
.82559 .17913 m
.82969 .17347 L
s
.674 1 0 r
.82697 .17628 m
.82835 .17732 L
s
0 .079 1 r
.82697 .17628 m
.82669 .17592 L
s
0 1 .695 r
.82697 .17628 m
.82969 .17347 L
s
.39 1 0 r
.8202 .19552 m
.82119 .19494 L
s
0 1 .945 r
.8202 .19552 m
.81868 .19938 L
s
.021 0 1 r
.8202 .19552 m
.82031 .19286 L
s
0 1 .212 r
.8202 .19552 m
.82095 .19666 L
s
0 .111 1 r
.8202 .19552 m
.82029 .19471 L
s
0 1 .511 r
.8202 .19552 m
.82279 .19333 L
s
0 .145 1 r
.8202 .19552 m
.82313 .19559 L
s
.239 1 0 r
.8202 .19552 m
.82446 .19241 L
s
1 .33 0 r
.8202 .19552 m
.8253 .19322 L
s
0 .45 1 r
.8202 .19552 m
.8155 .19869 L
s
0 1 .966 r
.8202 .19552 m
.817 .19549 L
s
0 .985 1 r
.8202 .19552 m
.81907 .19755 L
s
0 .691 1 r
.82119 .19494 m
.8261 .18643 L
s
0 .818 1 r
.82119 .19494 m
.82114 .19894 L
s
1 .718 0 r
.82119 .19494 m
.82095 .19666 L
s
0 1 .776 r
.82119 .19494 m
.82552 .18888 L
s
0 1 .805 r
.82119 .19494 m
.82279 .19333 L
s
.609 1 0 r
.82119 .19494 m
.82625 .18796 L
s
0 .513 1 r
.82119 .19494 m
.82423 .19596 L
s
0 .128 1 r
.82119 .19494 m
.8253 .19322 L
s
.767 1 0 r
.82119 .19494 m
.81806 .20101 L
s
0 .097 1 r
.82119 .19494 m
.81907 .19755 L
s
0 .042 1 r
.8261 .18643 m
.82956 .1798 L
s
.341 1 0 r
.8261 .18643 m
.82285 .19242 L
s
.837 1 0 r
.8261 .18643 m
.82552 .18888 L
s
1 .39 0 r
.8261 .18643 m
.828 .18233 L
s
0 1 .061 r
.8261 .18643 m
.82625 .18796 L
s
.333 1 0 r
.8261 .18643 m
.82781 .18203 L
s
.643 1 0 r
.82956 .1798 m
.83089 .17603 L
s
1 .946 0 r
.82956 .1798 m
.82499 .18576 L
s
0 .996 1 r
.82956 .1798 m
.828 .18233 L
s
0 .028 1 r
.82956 .1798 m
.82904 .17855 L
s
0 1 .647 r
.82956 .1798 m
.82781 .18203 L
s
0 .426 1 r
.82956 .1798 m
.83326 .17413 L
s
0 .859 1 r
.83089 .17603 m
.83231 .17279 L
s
0 1 .528 r
.83089 .17603 m
.82642 .18134 L
s
0 1 .921 r
.83089 .17603 m
.82904 .17855 L
s
0 1 .305 r
.83089 .17603 m
.83326 .17413 L
s
.388 1 0 r
.83089 .17603 m
.83012 .17512 L
s
.269 1 0 r
.83231 .17279 m
.82835 .17732 L
s
0 1 .871 r
.83231 .17279 m
.83328 .17132 L
s
1 .448 0 r
.83231 .17279 m
.83012 .17512 L
s
.35 1 0 r
.82078 .19471 m
.82269 .19307 L
s
0 .426 1 r
.82078 .19471 m
.81868 .19938 L
s
.871 1 0 r
.82078 .19471 m
.82079 .19212 L
s
.933 1 0 r
.82078 .19471 m
.82025 .19684 L
s
0 1 .91 r
.82078 .19471 m
.82032 .19435 L
s
0 .797 1 r
.82078 .19471 m
.8218 .19398 L
s
0 .297 1 r
.82078 .19471 m
.82257 .19618 L
s
0 1 .503 r
.82078 .19471 m
.82415 .19217 L
s
0 1 .798 r
.82078 .19471 m
.8249 .19289 L
s
.315 1 0 r
.82078 .19471 m
.81635 .19774 L
s
.489 1 0 r
.82078 .19471 m
.8166 .19617 L
s
1 .336 0 r
.82078 .19471 m
.81873 .19783 L
s
.149 0 1 r
.82269 .19307 m
.82445 .18683 L
s
1 .504 0 r
.82269 .19307 m
.82114 .19894 L
s
1 .44 0 r
.82269 .19307 m
.82025 .19684 L
s
.374 1 0 r
.82269 .19307 m
.82544 .18804 L
s
0 .102 1 r
.82269 .19307 m
.8218 .19398 L
s
1 .121 0 r
.82269 .19307 m
.82697 .18635 L
s
.7 1 0 r
.82269 .19307 m
.82362 .19642 L
s
0 .468 1 r
.82269 .19307 m
.8249 .19289 L
s
0 1 .91 r
.82269 .19307 m
.81899 .19984 L
s
0 .435 1 r
.82269 .19307 m
.81873 .19783 L
s
0 1 .315 r
.82445 .18683 m
.82441 .18228 L
s
1 .985 0 r
.82445 .18683 m
.82285 .19242 L
s
0 .666 1 r
.82445 .18683 m
.82544 .18804 L
s
.47 1 0 r
.82445 .18683 m
.82255 .18538 L
s
0 .89 1 r
.82445 .18683 m
.82697 .18635 L
s
0 1 .582 r
.82445 .18683 m
.82503 .18272 L
s
0 1 .037 r
.82441 .18228 m
.82462 .17926 L
s
1 .282 0 r
.82441 .18228 m
.82499 .18576 L
s
0 1 .846 r
.82441 .18228 m
.82255 .18538 L
s
0 1 .842 r
.82441 .18228 m
.82509 .17951 L
s
0 .787 1 r
.82441 .18228 m
.82503 .18272 L
s
.945 1 0 r
.82441 .18228 m
.82438 .17891 L
s
0 .602 1 r
.82462 .17926 m
.82423 .17879 L
s
1 .098 0 r
.82462 .17926 m
.82642 .18134 L
s
1 .286 0 r
.82462 .17926 m
.82509 .17951 L
s
0 1 .023 r
.82462 .17926 m
.82438 .17891 L
s
1 .353 0 r
.82462 .17926 m
.82843 .17395 L
s
1 .489 0 r
.82423 .17879 m
.82835 .17732 L
s
.274 1 0 r
.82423 .17879 m
.82719 .17638 L
s
0 1 .462 r
.82423 .17879 m
.82843 .17395 L
s
1 .756 0 r
.81859 .2013 m
.81995 .20064 L
s
.31 1 0 r
.81859 .2013 m
.81868 .19938 L
s
0 1 .24 r
.81859 .2013 m
.82157 .2008 L
s
1 .548 0 r
.81859 .2013 m
.82172 .20249 L
s
.143 1 0 r
.81859 .2013 m
.81387 .20274 L
s
1 .11 0 r
.81859 .2013 m
.815 .20321 L
s
0 1 .224 r
.81995 .20064 m
.8222 .19658 L
s
0 1 .764 r
.81995 .20064 m
.81868 .19938 L
s
0 .178 1 r
.81995 .20064 m
.82114 .19894 L
s
0 1 .887 r
.81995 .20064 m
.82172 .20249 L
s
0 .533 1 r
.81995 .20064 m
.8224 .20033 L
s
0 1 .208 r
.81995 .20064 m
.82199 .20239 L
s
0 1 .143 r
.81995 .20064 m
.82458 .19775 L
s
.701 1 0 r
.81995 .20064 m
.815 .20321 L
s
1 .171 0 r
.81995 .20064 m
.81529 .20247 L
s
1 .377 0 r
.81995 .20064 m
.81784 .20395 L
s
0 1 .119 r
.81995 .20064 m
.81772 .2028 L
s
0 1 .907 r
.8222 .19658 m
.82548 .18837 L
s
0 1 .121 r
.8222 .19658 m
.82114 .19894 L
s
1 .179 0 r
.8222 .19658 m
.82285 .19242 L
s
0 .691 1 r
.8222 .19658 m
.82458 .19775 L
s
0 .188 1 r
.8222 .19658 m
.8246 .19826 L
s
0 .311 1 r
.8222 .19658 m
.81772 .2028 L
s
.932 1 0 r
.8222 .19658 m
.81986 .20201 L
s
1 .572 0 r
.82548 .18837 m
.82864 .18149 L
s
1 .821 0 r
.82548 .18837 m
.82285 .19242 L
s
1 .352 0 r
.82548 .18837 m
.82499 .18576 L
s
1 .217 0 r
.82864 .18149 m
.83036 .17697 L
s
0 .304 1 r
.82864 .18149 m
.82499 .18576 L
s
1 .076 0 r
.82864 .18149 m
.82642 .18134 L
s
0 1 .582 r
.83036 .17697 m
.82642 .18134 L
s
1 .223 0 r
.83036 .17697 m
.82835 .17732 L
s
.772 1 0 r
.81709 .20325 m
.81977 .2014 L
s
1 .745 0 r
.81709 .20325 m
.81868 .19938 L
s
1 .84 0 r
.81709 .20325 m
.82202 .20035 L
s
0 1 .451 r
.81709 .20325 m
.82162 .20307 L
s
0 .762 1 r
.81709 .20325 m
.81498 .20107 L
s
0 1 .125 r
.81709 .20325 m
.81594 .20309 L
s
0 1 .836 r
.81977 .2014 m
.82185 .19706 L
s
0 .952 1 r
.81977 .2014 m
.81868 .19938 L
s
.172 1 0 r
.81977 .2014 m
.82114 .19894 L
s
0 .425 1 r
.81977 .2014 m
.82162 .20307 L
s
0 .452 1 r
.81977 .2014 m
.82273 .19996 L
s
0 1 .301 r
.81977 .2014 m
.82308 .20111 L
s
0 1 .806 r
.81977 .2014 m
.82415 .19918 L
s
0 1 .844 r
.81977 .2014 m
.81594 .20309 L
s
.269 1 0 r
.81977 .2014 m
.81615 .20167 L
s
0 1 .262 r
.81977 .2014 m
.81826 .20382 L
s
0 1 .634 r
.81977 .2014 m
.81751 .20367 L
s
1 .492 0 r
.82185 .19706 m
.82491 .18913 L
s
1 .874 0 r
.82185 .19706 m
.82114 .19894 L
s
.465 1 0 r
.82185 .19706 m
.82285 .19242 L
s
1 .044 0 r
.82185 .19706 m
.82415 .19918 L
s
0 1 .712 r
.82185 .19706 m
.82554 .19657 L
s
.174 0 1 r
.82185 .19706 m
.81751 .20367 L
s
.18 0 1 r
.82185 .19706 m
.82039 .20147 L
s
.579 1 0 r
.82491 .18913 m
.82396 .1852 L
s
0 .122 1 r
.82491 .18913 m
.82285 .19242 L
s
0 .429 1 r
.82491 .18913 m
.82499 .18576 L
s
1 .7 0 r
.82396 .1852 m
.82559 .18109 L
s
0 .273 1 r
.82396 .1852 m
.82499 .18576 L
s
0 1 .684 r
.82396 .1852 m
.82642 .18134 L
s
.898 1 0 r
.82559 .18109 m
.82642 .18134 L
s
0 1 .447 r
.82559 .18109 m
.82835 .17732 L
s
.317 1 0 r
.81848 .19907 m
.81886 .20087 L
s
0 1 .108 r
.81848 .19907 m
.81868 .19938 L
s
.303 1 0 r
.81848 .19907 m
.82221 .19785 L
s
0 .439 1 r
.81848 .19907 m
.81979 .202 L
s
1 .04 0 r
.81848 .19907 m
.81502 .19961 L
s
.065 0 1 r
.81848 .19907 m
.81479 .20199 L
s
0 1 .146 r
.81886 .20087 m
.82107 .19741 L
s
.459 1 0 r
.81886 .20087 m
.81868 .19938 L
s
0 .749 1 r
.81886 .20087 m
.82114 .19894 L
s
1 .003 0 r
.81886 .20087 m
.81979 .202 L
s
0 .842 1 r
.81886 .20087 m
.82159 .20014 L
s
0 .191 1 r
.81886 .20087 m
.82386 .19892 L
s
.38 1 0 r
.81886 .20087 m
.82385 .19769 L
s
1 .91 0 r
.81886 .20087 m
.81479 .20199 L
s
0 .358 1 r
.81886 .20087 m
.81378 .20327 L
s
.517 1 0 r
.81886 .20087 m
.81764 .20383 L
s
0 .992 1 r
.81886 .20087 m
.81785 .20229 L
s
.227 1 0 r
.82107 .19741 m
.82113 .19161 L
s
0 .187 1 r
.82107 .19741 m
.82114 .19894 L
s
1 .315 0 r
.82107 .19741 m
.82285 .19242 L
s
0 1 .434 r
.82107 .19741 m
.82385 .19769 L
s
1 .502 0 r
.82107 .19741 m
.82354 .19951 L
s
1 .426 0 r
.82107 .19741 m
.81785 .20229 L
s
0 1 .754 r
.82107 .19741 m
.81901 .20283 L
s
1 .903 0 r
.82113 .19161 m
.8256 .18437 L
s
0 .691 1 r
.82113 .19161 m
.82285 .19242 L
s
1 .19 0 r
.82113 .19161 m
.82499 .18576 L
s
1 .982 0 r
.8256 .18437 m
.82651 .18152 L
s
1 .813 0 r
.8256 .18437 m
.82499 .18576 L
s
.301 1 0 r
.8256 .18437 m
.82642 .18134 L
s
0 1 .273 r
.82651 .18152 m
.82642 .18134 L
s
.818 1 0 r
.82651 .18152 m
.82835 .17732 L
s
0 1 .655 r
.81726 .20025 m
.82002 .19897 L
s
.067 0 1 r
.81726 .20025 m
.81868 .19938 L
s
0 1 .837 r
.81726 .20025 m
.82186 .19804 L
s
0 .537 1 r
.81726 .20025 m
.82215 .1986 L
s
1 .817 0 r
.81726 .20025 m
.81454 .19992 L
s
1 .619 0 r
.81726 .20025 m
.81546 .20079 L
s
.935 1 0 r
.82002 .19897 m
.82241 .19554 L
s
0 1 .485 r
.82002 .19897 m
.81868 .19938 L
s
.679 1 0 r
.82002 .19897 m
.82114 .19894 L
s
.673 1 0 r
.82002 .19897 m
.82215 .1986 L
s
0 .828 1 r
.82002 .19897 m
.82295 .19774 L
s
0 .747 1 r
.82002 .19897 m
.82241 .20141 L
s
.15 0 1 r
.82002 .19897 m
.82447 .19649 L
s
0 1 .893 r
.82002 .19897 m
.81546 .20079 L
s
.199 0 1 r
.82002 .19897 m
.81613 .20044 L
s
0 1 .401 r
.82002 .19897 m
.81823 .2027 L
s
1 .042 0 r
.82002 .19897 m
.81879 .20053 L
s
.962 1 0 r
.82241 .19554 m
.825 .18856 L
s
0 1 .93 r
.82241 .19554 m
.82114 .19894 L
s
.09 1 0 r
.82241 .19554 m
.82285 .19242 L
s
0 1 .465 r
.82241 .19554 m
.82447 .19649 L
s
0 1 .807 r
.82241 .19554 m
.8257 .19579 L
s
0 1 .596 r
.82241 .19554 m
.81879 .20053 L
s
1 .823 0 r
.82241 .19554 m
.8199 .20104 L
s
0 1 .457 r
.825 .18856 m
.8233 .18562 L
s
0 1 .956 r
.825 .18856 m
.82285 .19242 L
s
0 1 .321 r
.825 .18856 m
.82499 .18576 L
s
0 1 .082 r
.8233 .18562 m
.82847 .17872 L
s
0 1 .495 r
.8233 .18562 m
.82499 .18576 L
s
0 1 .413 r
.8233 .18562 m
.82642 .18134 L
s
0 .852 1 r
.82847 .17872 m
.82642 .18134 L
s
0 .504 1 r
.82847 .17872 m
.82835 .17732 L
s
0 .052 1 r
.81744 .19943 m
.81825 .2008 L
s
0 1 .281 r
.81744 .19943 m
.81868 .19938 L
s
0 1 .323 r
.81744 .19943 m
.8216 .19852 L
s
0 1 .741 r
.81744 .19943 m
.81971 .20128 L
s
1 .61 0 r
.81744 .19943 m
.81383 .20069 L
s
.534 1 0 r
.81744 .19943 m
.81353 .20185 L
s
.134 1 0 r
.81825 .2008 m
.81953 .198 L
s
.811 1 0 r
.81825 .2008 m
.81868 .19938 L
s
0 .556 1 r
.81825 .2008 m
.82114 .19894 L
s
0 .287 1 r
.81825 .2008 m
.81971 .20128 L
s
0 1 .283 r
.81825 .2008 m
.82181 .19986 L
s
.17 1 0 r
.81825 .2008 m
.82341 .199 L
s
1 .107 0 r
.81825 .2008 m
.82217 .19913 L
s
.029 0 1 r
.81825 .2008 m
.81353 .20185 L
s
0 .434 1 r
.81825 .2008 m
.81511 .20143 L
s
1 .943 0 r
.81825 .2008 m
.81723 .20307 L
s
.275 1 0 r
.81825 .2008 m
.81532 .20378 L
s
1 .615 0 r
.81953 .198 m
.82189 .191 L
s
0 .841 1 r
.81953 .198 m
.82114 .19894 L
s
0 .15 1 r
.81953 .198 m
.82285 .19242 L
s
.307 1 0 r
.81953 .198 m
.82217 .19913 L
s
.172 0 1 r
.81953 .198 m
.82443 .19668 L
s
.274 1 0 r
.81953 .198 m
.81532 .20378 L
s
0 1 .513 r
.81953 .198 m
.81879 .2018 L
s
1 .47 0 r
.82189 .191 m
.82011 .18946 L
s
0 1 .337 r
.82189 .191 m
.82285 .19242 L
s
.441 1 0 r
.82189 .191 m
.82499 .18576 L
s
.898 1 0 r
.82011 .18946 m
.826 .18134 L
s
.494 1 0 r
.82011 .18946 m
.82499 .18576 L
s
1 .04 0 r
.82011 .18946 m
.82642 .18134 L
s
0 .527 1 r
.826 .18134 m
.82642 .18134 L
s
.811 1 0 r
.826 .18134 m
.82835 .17732 L
s
.388 1 0 r
.81956 .1997 m
.82052 .20001 L
s
0 1 .525 r
.81956 .1997 m
.81868 .19938 L
s
.246 1 0 r
.81956 .1997 m
.82286 .19823 L
s
.505 1 0 r
.81956 .1997 m
.82333 .19942 L
s
0 1 .684 r
.81956 .1997 m
.81552 .20007 L
s
1 .898 0 r
.81956 .1997 m
.81545 .20304 L
s
1 .861 0 r
.82052 .20001 m
.81966 .19901 L
s
0 .371 1 r
.82052 .20001 m
.81868 .19938 L
s
.431 1 0 r
.82052 .20001 m
.82114 .19894 L
s
1 .746 0 r
.82052 .20001 m
.82333 .19942 L
s
1 .798 0 r
.82052 .20001 m
.82344 .19804 L
s
.33 1 0 r
.82052 .20001 m
.82455 .19819 L
s
0 1 .229 r
.82052 .20001 m
.82506 .19684 L
s
1 .892 0 r
.82052 .20001 m
.81545 .20304 L
s
0 1 .974 r
.82052 .20001 m
.81647 .20084 L
s
0 1 .013 r
.82052 .20001 m
.81894 .20251 L
s
0 .961 1 r
.82052 .20001 m
.81896 .20197 L
s
.025 0 1 r
.81966 .19901 m
.82356 .19024 L
s
1 .895 0 r
.81966 .19901 m
.82114 .19894 L
s
.38 1 0 r
.81966 .19901 m
.82285 .19242 L
s
0 1 .806 r
.81966 .19901 m
.82506 .19684 L
s
0 .025 1 r
.81966 .19901 m
.82469 .19739 L
s
.3 1 0 r
.81966 .19901 m
.81896 .20197 L
s
.791 1 0 r
.81966 .19901 m
.82001 .2022 L
s
0 .235 1 r
.82356 .19024 m
.82297 .18634 L
s
.832 1 0 r
.82356 .19024 m
.82285 .19242 L
s
0 .714 1 r
.82356 .19024 m
.82499 .18576 L
s
.962 1 0 r
.82297 .18634 m
.82549 .18157 L
s
.059 1 0 r
.82297 .18634 m
.82499 .18576 L
s
.133 1 0 r
.82297 .18634 m
.82642 .18134 L
s
0 .936 1 r
.82549 .18157 m
.82642 .18134 L
s
.855 1 0 r
.82549 .18157 m
.82835 .17732 L
s
.999 1 0 r
.81868 .19938 m
.82114 .19894 L
s
.714 1 0 r
.81868 .19938 m
.81787 .19721 L
s
0 .946 1 r
.81868 .19938 m
.82029 .19471 L
s
0 .611 1 r
.81868 .19938 m
.82032 .19435 L
s
1 .324 0 r
.81868 .19938 m
.82157 .2008 L
s
1 .058 0 r
.81868 .19938 m
.82202 .20035 L
s
0 .942 1 r
.81868 .19938 m
.82221 .19785 L
s
0 .665 1 r
.81868 .19938 m
.82186 .19804 L
s
.864 1 0 r
.81868 .19938 m
.8216 .19852 L
s
1 .321 0 r
.81868 .19938 m
.82286 .19823 L
s
1 .403 0 r
.81868 .19938 m
.8224 .20033 L
s
0 1 .001 r
.81868 .19938 m
.82273 .19996 L
s
0 1 .404 r
.81868 .19938 m
.82159 .20014 L
s
.599 1 0 r
.81868 .19938 m
.82295 .19774 L
s
1 .798 0 r
.81868 .19938 m
.82181 .19986 L
s
0 .64 1 r
.81868 .19938 m
.82344 .19804 L
s
0 .356 1 r
.81868 .19938 m
.82233 .19986 L
s
0 .493 1 r
.81868 .19938 m
.82215 .19645 L
s
.745 1 0 r
.81868 .19938 m
.82313 .19559 L
s
.24 1 0 r
.81868 .19938 m
.82257 .19618 L
s
0 1 .235 r
.81868 .19938 m
.81387 .20274 L
s
0 1 .561 r
.81868 .19938 m
.81498 .20107 L
s
.797 1 0 r
.81868 .19938 m
.81502 .19961 L
s
0 1 .248 r
.81868 .19938 m
.81454 .19992 L
s
0 .131 1 r
.81868 .19938 m
.81383 .20069 L
s
0 1 .995 r
.81868 .19938 m
.81552 .20007 L
s
0 .666 1 r
.81868 .19938 m
.81529 .20247 L
s
.293 1 0 r
.81868 .19938 m
.81615 .20167 L
s
1 .892 0 r
.81868 .19938 m
.81378 .20327 L
s
.596 1 0 r
.81868 .19938 m
.81613 .20044 L
s
1 .14 0 r
.81868 .19938 m
.81511 .20143 L
s
0 1 .589 r
.81868 .19938 m
.81647 .20084 L
s
0 .112 1 r
.81868 .19938 m
.81591 .20256 L
s
0 1 .708 r
.81868 .19938 m
.81487 .19892 L
s
0 .891 1 r
.81868 .19938 m
.8155 .19869 L
s
.656 1 0 r
.81868 .19938 m
.81635 .19774 L
s
0 .261 1 r
.82114 .19894 m
.82285 .19242 L
s
0 .042 1 r
.82114 .19894 m
.82098 .19579 L
s
0 1 .597 r
.82114 .19894 m
.82095 .19666 L
s
1 .949 0 r
.82114 .19894 m
.82025 .19684 L
s
0 .618 1 r
.82114 .19894 m
.82233 .19986 L
s
0 .504 1 r
.82114 .19894 m
.82199 .20239 L
s
1 .954 0 r
.82114 .19894 m
.82308 .20111 L
s
1 .324 0 r
.82114 .19894 m
.82386 .19892 L
s
0 1 .025 r
.82114 .19894 m
.82241 .20141 L
s
0 .17 1 r
.82114 .19894 m
.82341 .199 L
s
0 1 .687 r
.82114 .19894 m
.82455 .19819 L
s
1 .252 0 r
.82114 .19894 m
.8246 .19826 L
s
.205 1 0 r
.82114 .19894 m
.82554 .19657 L
s
0 1 .529 r
.82114 .19894 m
.82354 .19951 L
s
1 .196 0 r
.82114 .19894 m
.8257 .19579 L
s
1 .974 0 r
.82114 .19894 m
.82443 .19668 L
s
0 1 .695 r
.82114 .19894 m
.82469 .19739 L
s
.513 1 0 r
.82114 .19894 m
.82561 .1944 L
s
0 .559 1 r
.82114 .19894 m
.82481 .19457 L
s
.06 0 1 r
.82114 .19894 m
.82423 .19596 L
s
1 .567 0 r
.82114 .19894 m
.82362 .19642 L
s
0 1 .902 r
.82114 .19894 m
.81591 .20256 L
s
0 .611 1 r
.82114 .19894 m
.81784 .20395 L
s
.631 1 0 r
.82114 .19894 m
.81826 .20382 L
s
.807 1 0 r
.82114 .19894 m
.81764 .20383 L
s
1 .241 0 r
.82114 .19894 m
.81823 .2027 L
s
1 .784 0 r
.82114 .19894 m
.81723 .20307 L
s
0 .253 1 r
.82114 .19894 m
.81894 .20251 L
s
0 1 .471 r
.82114 .19894 m
.81986 .20201 L
s
1 .726 0 r
.82114 .19894 m
.82039 .20147 L
s
0 .203 1 r
.82114 .19894 m
.81901 .20283 L
s
.719 1 0 r
.82114 .19894 m
.8199 .20104 L
s
0 .528 1 r
.82114 .19894 m
.81879 .2018 L
s
0 1 .408 r
.82114 .19894 m
.82001 .2022 L
s
.905 1 0 r
.82114 .19894 m
.82011 .19907 L
s
1 .312 0 r
.82114 .19894 m
.81904 .19933 L
s
0 1 .05 r
.82114 .19894 m
.81806 .20101 L
s
0 .745 1 r
.82114 .19894 m
.81899 .19984 L
s
0 1 .021 r
.82285 .19242 m
.82499 .18576 L
s
1 .678 0 r
.82285 .19242 m
.82472 .18826 L
s
.038 0 1 r
.82285 .19242 m
.82552 .18888 L
s
0 1 .815 r
.82285 .19242 m
.82544 .18804 L
s
0 .707 1 r
.82285 .19242 m
.82561 .1944 L
s
1 .604 0 r
.82285 .19242 m
.82011 .19907 L
s
0 .283 1 r
.82499 .18576 m
.82642 .18134 L
s
1 .438 0 r
.82499 .18576 m
.82402 .18391 L
s
0 1 .165 r
.82499 .18576 m
.828 .18233 L
s
0 1 .475 r
.82499 .18576 m
.82255 .18538 L
s
1 .461 0 r
.82642 .18134 m
.82835 .17732 L
s
0 1 .539 r
.82642 .18134 m
.82609 .17948 L
s
0 .774 1 r
.82642 .18134 m
.82904 .17855 L
s
.058 0 1 r
.82642 .18134 m
.82509 .17951 L
s
0 .356 1 r
.82835 .17732 m
.82669 .17592 L
s
0 .815 1 r
.82835 .17732 m
.83328 .17132 L
s
0 .061 1 r
.82835 .17732 m
.82719 .17638 L
s
0 1 .116 r
.81572 .19888 m
.81787 .19721 L
s
1 .745 0 r
.81572 .19888 m
.82055 .19804 L
s
0 .068 1 r
.81572 .19888 m
.81428 .1983 L
s
0 .508 1 r
.82031 .19286 m
.82029 .19471 L
s
.619 1 0 r
.82031 .19286 m
.82446 .19241 L
s
.691 1 0 r
.82031 .19286 m
.817 .19549 L
s
1 .782 0 r
.82079 .19212 m
.82032 .19435 L
s
1 .181 0 r
.82079 .19212 m
.82415 .19217 L
s
.429 1 0 r
.82079 .19212 m
.8166 .19617 L
s
0 .345 1 r
.82098 .19579 m
.82139 .19356 L
s
0 1 .756 r
.82098 .19579 m
.82481 .19457 L
s
1 .271 0 r
.82098 .19579 m
.82445 .19324 L
s
0 1 .949 r
.82098 .19579 m
.81904 .19933 L
s
.931 1 0 r
.82098 .19579 m
.81784 .19801 L
s
0 .704 1 r
.82472 .18826 m
.82488 .18744 L
s
0 1 .648 r
.82402 .18391 m
.82338 .18332 L
s
.633 1 0 r
.82609 .17948 m
.82756 .17751 L
s
.171 1 0 r
.81787 .19721 m
.82215 .19645 L
s
0 .66 1 r
.81787 .19721 m
.82055 .19804 L
s
0 1 .598 r
.81787 .19721 m
.81487 .19892 L
s
1 .665 0 r
.81787 .19721 m
.81428 .1983 L
s
0 1 .962 r
.82095 .19666 m
.82279 .19333 L
s
0 1 .686 r
.82095 .19666 m
.82423 .19596 L
s
.985 1 0 r
.82095 .19666 m
.8253 .19322 L
s
.133 0 1 r
.82095 .19666 m
.81806 .20101 L
s
0 .446 1 r
.82095 .19666 m
.81907 .19755 L
s
0 .17 1 r
.82552 .18888 m
.82625 .18796 L
s
0 1 .287 r
.828 .18233 m
.82781 .18203 L
s
.624 1 0 r
.82904 .17855 m
.83326 .17413 L
s
0 .338 1 r
.82029 .19471 m
.82313 .19559 L
s
1 .607 0 r
.82029 .19471 m
.82446 .19241 L
s
0 .428 1 r
.82029 .19471 m
.8155 .19869 L
s
.033 0 1 r
.82029 .19471 m
.817 .19549 L
s
.972 1 0 r
.82025 .19684 m
.8218 .19398 L
s
1 .015 0 r
.82025 .19684 m
.82362 .19642 L
s
1 .936 0 r
.82025 .19684 m
.8249 .19289 L
s
1 .337 0 r
.82025 .19684 m
.81899 .19984 L
s
0 1 .401 r
.82025 .19684 m
.81873 .19783 L
s
0 1 .654 r
.82544 .18804 m
.82697 .18635 L
s
1 .155 0 r
.82255 .18538 m
.82503 .18272 L
s
0 .459 1 r
.82509 .17951 m
.82438 .17891 L
s
0 .437 1 r
.82032 .19435 m
.82257 .19618 L
s
0 .592 1 r
.82032 .19435 m
.82415 .19217 L
s
0 1 .619 r
.82032 .19435 m
.81635 .19774 L
s
0 .979 1 r
.82032 .19435 m
.8166 .19617 L
s
0 1 .96 r
.82139 .19356 m
.82445 .19324 L
s
0 .669 1 r
.82139 .19356 m
.81784 .19801 L
s
1 .844 0 r
.82279 .19333 m
.8253 .19322 L
s
0 1 .173 r
.82279 .19333 m
.81907 .19755 L
s
0 1 .138 r
.8218 .19398 m
.8249 .19289 L
s
0 1 .511 r
.8218 .19398 m
.81873 .19783 L
s
.488 1 0 r
.81228 .20078 m
.81515 .19997 L
s
1 .152 0 r
.81228 .20078 m
.81163 .20248 L
s
.021 1 0 r
.81228 .20078 m
.81082 .19832 L
s
1 .846 0 r
.81228 .20078 m
.81545 .2019 L
s
0 1 .065 r
.81228 .20078 m
.81085 .19988 L
s
0 .511 1 r
.81228 .20078 m
.81484 .20051 L
s
1 .275 0 r
.81228 .20078 m
.81487 .19892 L
s
1 .32 0 r
.81228 .20078 m
.81428 .1983 L
s
1 .771 0 r
.81228 .20078 m
.81784 .19801 L
s
0 .834 1 r
.81228 .20078 m
.80689 .2034 L
s
0 .437 1 r
.81228 .20078 m
.80705 .20234 L
s
.244 1 0 r
.81228 .20078 m
.81228 .20578 L
s
.607 1 0 r
.81515 .19997 m
.81465 .19403 L
s
.126 0 1 r
.81515 .19997 m
.81565 .20443 L
s
0 .756 1 r
.81515 .19997 m
.81545 .2019 L
s
0 .955 1 r
.81515 .19997 m
.81627 .19525 L
s
0 1 .264 r
.81515 .19997 m
.81484 .20051 L
s
.567 1 0 r
.81515 .19997 m
.8157 .19445 L
s
.165 0 1 r
.81515 .19997 m
.81904 .19933 L
s
.632 1 0 r
.81515 .19997 m
.81784 .19801 L
s
.551 1 0 r
.81515 .19997 m
.81448 .20694 L
s
.686 1 0 r
.81515 .19997 m
.81228 .20578 L
s
0 .455 1 r
.81465 .19403 m
.81691 .18734 L
s
.296 1 0 r
.81465 .19403 m
.81664 .19814 L
s
.897 1 0 r
.81465 .19403 m
.81627 .19525 L
s
.179 0 1 r
.81465 .19403 m
.81848 .18825 L
s
0 .675 1 r
.81465 .19403 m
.8157 .19445 L
s
1 .805 0 r
.81465 .19403 m
.81878 .18743 L
s
.985 1 0 r
.81691 .18734 m
.81661 .18347 L
s
.695 1 0 r
.81691 .18734 m
.8173 .19115 L
s
0 1 .189 r
.81691 .18734 m
.81848 .18825 L
s
0 1 .77 r
.81691 .18734 m
.81748 .18402 L
s
0 1 .519 r
.81691 .18734 m
.81878 .18743 L
s
1 .499 0 r
.81691 .18734 m
.81692 .18374 L
s
.387 1 0 r
.81661 .18347 m
.8196 .17936 L
s
1 .817 0 r
.81661 .18347 m
.81866 .18549 L
s
0 .556 1 r
.81661 .18347 m
.81748 .18402 L
s
1 .962 0 r
.81661 .18347 m
.81692 .18374 L
s
.624 1 0 r
.81661 .18347 m
.81877 .17886 L
s
.556 1 0 r
.8196 .17936 m
.81937 .18201 L
s
0 1 .884 r
.8196 .17936 m
.81915 .17905 L
s
0 .32 1 r
.8196 .17936 m
.81877 .17886 L
s
0 .502 1 r
.81405 .1994 m
.81638 .19957 L
s
.678 1 0 r
.81405 .1994 m
.81163 .20248 L
s
1 .891 0 r
.81405 .1994 m
.81336 .19638 L
s
.49 1 0 r
.81405 .1994 m
.81669 .20146 L
s
.647 1 0 r
.81405 .1994 m
.81245 .19856 L
s
1 .194 0 r
.81405 .1994 m
.81632 .1995 L
s
0 .838 1 r
.81405 .1994 m
.8155 .19869 L
s
.482 1 0 r
.81405 .1994 m
.817 .19549 L
s
.106 0 1 r
.81405 .1994 m
.81907 .19755 L
s
0 .634 1 r
.81405 .1994 m
.80871 .20181 L
s
1 .888 0 r
.81405 .1994 m
.80957 .19997 L
s
.027 1 0 r
.81405 .1994 m
.81398 .2047 L
s
0 .171 1 r
.81638 .19957 m
.81849 .19175 L
s
0 1 .022 r
.81638 .19957 m
.81565 .20443 L
s
1 .014 0 r
.81638 .19957 m
.81669 .20146 L
s
1 .393 0 r
.81638 .19957 m
.81748 .19454 L
s
1 .732 0 r
.81638 .19957 m
.81632 .1995 L
s
.837 1 0 r
.81638 .19957 m
.81573 .1952 L
s
.493 1 0 r
.81638 .19957 m
.81806 .20101 L
s
0 .606 1 r
.81638 .19957 m
.81907 .19755 L
s
.998 1 0 r
.81638 .19957 m
.81509 .20682 L
s
0 .162 1 r
.81638 .19957 m
.81398 .2047 L
s
0 .788 1 r
.81849 .19175 m
.82063 .18504 L
s
0 1 .152 r
.81849 .19175 m
.81664 .19814 L
s
0 1 .297 r
.81849 .19175 m
.81748 .19454 L
s
.631 1 0 r
.81849 .19175 m
.81755 .18864 L
s
.238 1 0 r
.81849 .19175 m
.81573 .1952 L
s
0 .425 1 r
.81849 .19175 m
.82137 .18564 L
s
1 .061 0 r
.82063 .18504 m
.82059 .18193 L
s
.753 1 0 r
.82063 .18504 m
.8173 .19115 L
s
1 .632 0 r
.82063 .18504 m
.81755 .18864 L
s
1 .616 0 r
.82063 .18504 m
.82285 .18043 L
s
0 1 .704 r
.82063 .18504 m
.82137 .18564 L
s
1 .478 0 r
.82063 .18504 m
.82319 .17964 L
s
1 .476 0 r
.82059 .18193 m
.81911 .18174 L
s
.944 1 0 r
.82059 .18193 m
.81866 .18549 L
s
0 1 .676 r
.82059 .18193 m
.82285 .18043 L
s
.168 1 0 r
.82059 .18193 m
.82319 .17964 L
s
1 .803 0 r
.82059 .18193 m
.82369 .17672 L
s
0 1 .936 r
.81911 .18174 m
.81937 .18201 L
s
0 .356 1 r
.81911 .18174 m
.81854 .18039 L
s
0 1 .955 r
.81911 .18174 m
.82369 .17672 L
s
.761 1 0 r
.81374 .20012 m
.81608 .19983 L
s
.178 0 1 r
.81374 .20012 m
.81163 .20248 L
s
0 .646 1 r
.81374 .20012 m
.81289 .19732 L
s
.81374 .20012 m
.81557 .20249 L
s
.726 1 0 r
.81374 .20012 m
.8129 .19848 L
s
0 .635 1 r
.81374 .20012 m
.8146 .20166 L
s
.432 1 0 r
.81374 .20012 m
.81635 .19774 L
s
0 .751 1 r
.81374 .20012 m
.8166 .19617 L
s
.59 1 0 r
.81374 .20012 m
.81873 .19783 L
s
1 .123 0 r
.81374 .20012 m
.80916 .20192 L
s
0 .071 1 r
.81374 .20012 m
.80956 .20079 L
s
1 .123 0 r
.81374 .20012 m
.81396 .20542 L
s
0 .952 1 r
.81608 .19983 m
.81778 .19231 L
s
0 1 .781 r
.81608 .19983 m
.81565 .20443 L
s
0 .639 1 r
.81608 .19983 m
.81557 .20249 L
s
1 .078 0 r
.81608 .19983 m
.81682 .19519 L
s
.666 1 0 r
.81608 .19983 m
.8146 .20166 L
s
.726 1 0 r
.81608 .19983 m
.81637 .19468 L
s
0 .56 1 r
.81608 .19983 m
.81899 .19984 L
s
0 .825 1 r
.81608 .19983 m
.81873 .19783 L
s
.151 1 0 r
.81608 .19983 m
.81467 .2073 L
s
0 1 .017 r
.81608 .19983 m
.81396 .20542 L
s
1 .992 0 r
.81778 .19231 m
.81824 .18669 L
s
.151 1 0 r
.81778 .19231 m
.81664 .19814 L
s
0 1 .861 r
.81778 .19231 m
.81682 .19519 L
s
.118 1 0 r
.81778 .19231 m
.81671 .18951 L
s
.843 1 0 r
.81778 .19231 m
.81637 .19468 L
s
0 1 .384 r
.81778 .19231 m
.82028 .18641 L
s
0 1 .997 r
.81824 .18669 m
.82108 .1811 L
s
.425 1 0 r
.81824 .18669 m
.8173 .19115 L
s
1 .612 0 r
.81824 .18669 m
.81671 .18951 L
s
.459 1 0 r
.81824 .18669 m
.82058 .18238 L
s
.994 1 0 r
.81824 .18669 m
.82028 .18641 L
s
.612 1 0 r
.81824 .18669 m
.82025 .18189 L
s
0 1 .484 r
.82108 .1811 m
.82275 .17751 L
s
.424 1 0 r
.82108 .1811 m
.81866 .18549 L
s
.776 1 0 r
.82108 .1811 m
.82058 .18238 L
s
1 .121 0 r
.82108 .1811 m
.82025 .18189 L
s
0 1 .04 r
.82108 .1811 m
.82158 .1783 L
s
1 .951 0 r
.82275 .17751 m
.81937 .18201 L
s
0 1 .413 r
.82275 .17751 m
.82219 .17708 L
s
1 .494 0 r
.82275 .17751 m
.82158 .1783 L
s
0 1 .731 r
.81051 .20417 m
.81276 .20538 L
s
.191 1 0 r
.81051 .20417 m
.81163 .20248 L
s
.327 1 0 r
.81051 .20417 m
.81387 .20274 L
s
0 1 .387 r
.81051 .20417 m
.815 .20321 L
s
.413 1 0 r
.81051 .20417 m
.80616 .20473 L
s
.523 1 0 r
.81051 .20417 m
.8068 .2068 L
s
0 .313 1 r
.81276 .20538 m
.81523 .20336 L
s
0 .321 1 r
.81276 .20538 m
.81163 .20248 L
s
0 1 .759 r
.81276 .20538 m
.81565 .20443 L
s
0 1 .228 r
.81276 .20538 m
.815 .20321 L
s
0 .187 1 r
.81276 .20538 m
.81529 .20247 L
s
1 .717 0 r
.81276 .20538 m
.81784 .20395 L
s
0 1 .02 r
.81276 .20538 m
.81772 .2028 L
s
1 .778 0 r
.81276 .20538 m
.8068 .2068 L
s
0 .759 1 r
.81276 .20538 m
.80678 .20744 L
s
.012 0 1 r
.81276 .20538 m
.81225 .20997 L
s
.339 1 0 r
.81276 .20538 m
.81188 .20934 L
s
1 .008 0 r
.81523 .20336 m
.81488 .19638 L
s
.389 1 0 r
.81523 .20336 m
.81565 .20443 L
s
0 1 .76 r
.81523 .20336 m
.81664 .19814 L
s
.18 1 0 r
.81523 .20336 m
.81772 .2028 L
s
1 .467 0 r
.81523 .20336 m
.81986 .20201 L
s
1 .128 0 r
.81523 .20336 m
.81188 .20934 L
s
0 .299 1 r
.81523 .20336 m
.81523 .20891 L
s
0 1 .984 r
.81488 .19638 m
.81735 .18948 L
s
0 1 .869 r
.81488 .19638 m
.81664 .19814 L
s
.926 1 0 r
.81488 .19638 m
.8173 .19115 L
s
1 .294 0 r
.81735 .18948 m
.81556 .18784 L
s
0 1 .695 r
.81735 .18948 m
.8173 .19115 L
s
.788 1 0 r
.81735 .18948 m
.81866 .18549 L
s
0 1 .419 r
.81556 .18784 m
.81866 .18549 L
s
0 .839 1 r
.81556 .18784 m
.81937 .18201 L
s
.224 1 0 r
.81137 .20337 m
.81365 .20488 L
s
.179 0 1 r
.81137 .20337 m
.81163 .20248 L
s
0 1 .765 r
.81137 .20337 m
.81498 .20107 L
s
.832 1 0 r
.81137 .20337 m
.81594 .20309 L
s
1 .978 0 r
.81137 .20337 m
.8075 .20335 L
s
0 .921 1 r
.81137 .20337 m
.80924 .20528 L
s
1 .967 0 r
.81365 .20488 m
.81653 .20257 L
s
0 .598 1 r
.81365 .20488 m
.81163 .20248 L
s
.758 1 0 r
.81365 .20488 m
.81565 .20443 L
s
0 1 .953 r
.81365 .20488 m
.81594 .20309 L
s
1 .582 0 r
.81365 .20488 m
.81615 .20167 L
s
0 1 .157 r
.81365 .20488 m
.81826 .20382 L
s
.295 1 0 r
.81365 .20488 m
.81751 .20367 L
s
1 .472 0 r
.81365 .20488 m
.80924 .20528 L
s
.153 0 1 r
.81365 .20488 m
.809 .20504 L
s
0 .38 1 r
.81365 .20488 m
.8138 .20902 L
s
0 .104 1 r
.81365 .20488 m
.81417 .20836 L
s
1 .286 0 r
.81653 .20257 m
.81753 .19481 L
s
.462 1 0 r
.81653 .20257 m
.81565 .20443 L
s
1 .742 0 r
.81653 .20257 m
.81664 .19814 L
s
0 .233 1 r
.81653 .20257 m
.81751 .20367 L
s
0 .743 1 r
.81653 .20257 m
.82039 .20147 L
s
1 .848 0 r
.81653 .20257 m
.81417 .20836 L
s
.391 1 0 r
.81653 .20257 m
.81633 .20829 L
s
1 .596 0 r
.81753 .19481 m
.81571 .19017 L
s
1 .426 0 r
.81753 .19481 m
.81664 .19814 L
s
0 .668 1 r
.81753 .19481 m
.8173 .19115 L
s
0 .319 1 r
.81571 .19017 m
.81624 .18634 L
s
0 1 .189 r
.81571 .19017 m
.8173 .19115 L
s
0 .074 1 r
.81571 .19017 m
.81866 .18549 L
s
0 1 .613 r
.81624 .18634 m
.81866 .18549 L
s
1 .902 0 r
.81624 .18634 m
.81937 .18201 L
s
.447 1 0 r
.81101 .20248 m
.81239 .2054 L
s
1 .875 0 r
.81101 .20248 m
.81163 .20248 L
s
0 .82 1 r
.81101 .20248 m
.81502 .19961 L
s
0 1 .38 r
.81101 .20248 m
.81479 .20199 L
s
.942 1 0 r
.81101 .20248 m
.8075 .20246 L
s
.575 1 0 r
.81101 .20248 m
.80812 .20529 L
s
0 .756 1 r
.81239 .2054 m
.81539 .20351 L
s
1 .543 0 r
.81239 .2054 m
.81163 .20248 L
s
0 .079 1 r
.81239 .2054 m
.81565 .20443 L
s
0 .255 1 r
.81239 .2054 m
.81479 .20199 L
s
1 .967 0 r
.81239 .2054 m
.81378 .20327 L
s
0 1 .301 r
.81239 .2054 m
.81764 .20383 L
s
1 .426 0 r
.81239 .2054 m
.81785 .20229 L
s
.545 1 0 r
.81239 .2054 m
.80812 .20529 L
s
1 .646 0 r
.81239 .2054 m
.80693 .20631 L
s
0 1 .056 r
.81239 .2054 m
.81291 .20974 L
s
0 1 .775 r
.81239 .2054 m
.81313 .20873 L
s
0 .506 1 r
.81539 .20351 m
.81431 .1972 L
s
0 1 .04 r
.81539 .20351 m
.81565 .20443 L
s
0 1 .775 r
.81539 .20351 m
.81664 .19814 L
s
1 .104 0 r
.81539 .20351 m
.81785 .20229 L
s
0 .906 1 r
.81539 .20351 m
.81901 .20283 L
s
1 .61 0 r
.81539 .20351 m
.81313 .20873 L
s
0 1 .471 r
.81539 .20351 m
.81558 .20901 L
s
1 .576 0 r
.81431 .1972 m
.81835 .18886 L
s
0 .039 1 r
.81431 .1972 m
.81664 .19814 L
s
1 .944 0 r
.81431 .1972 m
.8173 .19115 L
s
0 1 .147 r
.81835 .18886 m
.82174 .18246 L
s
1 .619 0 r
.81835 .18886 m
.8173 .19115 L
s
1 .16 0 r
.81835 .18886 m
.81866 .18549 L
s
0 1 .465 r
.82174 .18246 m
.81866 .18549 L
s
.62 1 0 r
.82174 .18246 m
.81937 .18201 L
s
0 1 .843 r
.81131 .2015 m
.8137 .20356 L
s
0 1 .432 r
.81131 .2015 m
.81163 .20248 L
s
0 1 .973 r
.81131 .2015 m
.81454 .19992 L
s
.947 1 0 r
.81131 .2015 m
.81546 .20079 L
s
0 1 .464 r
.81131 .2015 m
.80649 .20341 L
s
0 1 .803 r
.81131 .2015 m
.80868 .20415 L
s
.909 1 0 r
.8137 .20356 m
.81604 .20229 L
s
0 1 .457 r
.8137 .20356 m
.81163 .20248 L
s
.792 1 0 r
.8137 .20356 m
.81565 .20443 L
s
0 1 .597 r
.8137 .20356 m
.81546 .20079 L
s
0 1 .554 r
.8137 .20356 m
.81613 .20044 L
s
1 .95 0 r
.8137 .20356 m
.81823 .2027 L
s
0 .473 1 r
.8137 .20356 m
.81879 .20053 L
s
0 .647 1 r
.8137 .20356 m
.80868 .20415 L
s
1 .333 0 r
.8137 .20356 m
.80866 .20453 L
s
0 .037 1 r
.8137 .20356 m
.81317 .20851 L
s
1 .696 0 r
.8137 .20356 m
.81378 .20748 L
s
0 1 .402 r
.81604 .20229 m
.81772 .19431 L
s
.241 1 0 r
.81604 .20229 m
.81565 .20443 L
s
1 .065 0 r
.81604 .20229 m
.81664 .19814 L
s
0 .319 1 r
.81604 .20229 m
.81879 .20053 L
s
.332 1 0 r
.81604 .20229 m
.8199 .20104 L
s
0 .532 1 r
.81604 .20229 m
.81378 .20748 L
s
.642 1 0 r
.81604 .20229 m
.81418 .20917 L
s
.192 0 1 r
.81772 .19431 m
.81755 .18879 L
s
0 .593 1 r
.81772 .19431 m
.81664 .19814 L
s
0 1 .946 r
.81772 .19431 m
.8173 .19115 L
s
.858 1 0 r
.81755 .18879 m
.81833 .1845 L
s
.042 0 1 r
.81755 .18879 m
.8173 .19115 L
s
.624 1 0 r
.81755 .18879 m
.81866 .18549 L
s
.712 1 0 r
.81833 .1845 m
.81866 .18549 L
s
.785 1 0 r
.81833 .1845 m
.81937 .18201 L
s
1 .89 0 r
.80965 .20272 m
.81169 .20464 L
s
1 .167 0 r
.80965 .20272 m
.81163 .20248 L
s
0 .384 1 r
.80965 .20272 m
.81383 .20069 L
s
0 .126 1 r
.80965 .20272 m
.81353 .20185 L
s
0 .612 1 r
.80965 .20272 m
.80665 .20262 L
s
1 .163 0 r
.80965 .20272 m
.80568 .20544 L
s
.001 0 1 r
.81169 .20464 m
.81448 .20272 L
s
0 1 .312 r
.81169 .20464 m
.81163 .20248 L
s
0 1 .085 r
.81169 .20464 m
.81565 .20443 L
s
1 .76 0 r
.81169 .20464 m
.81353 .20185 L
s
0 1 .858 r
.81169 .20464 m
.81511 .20143 L
s
.949 1 0 r
.81169 .20464 m
.81723 .20307 L
s
1 .481 0 r
.81169 .20464 m
.81532 .20378 L
s
0 1 .641 r
.81169 .20464 m
.80568 .20544 L
s
0 1 .08 r
.81169 .20464 m
.8079 .20471 L
s
.973 1 0 r
.81169 .20464 m
.81152 .20912 L
s
1 .027 0 r
.81169 .20464 m
.81203 .20813 L
s
.641 1 0 r
.81448 .20272 m
.81584 .19484 L
s
.487 1 0 r
.81448 .20272 m
.81565 .20443 L
s
1 .735 0 r
.81448 .20272 m
.81664 .19814 L
s
.073 0 1 r
.81448 .20272 m
.81532 .20378 L
s
.835 1 0 r
.81448 .20272 m
.81879 .2018 L
s
.691 1 0 r
.81448 .20272 m
.81203 .20813 L
s
0 .768 1 r
.81448 .20272 m
.8154 .20826 L
s
1 .643 0 r
.81584 .19484 m
.81823 .18804 L
s
.502 1 0 r
.81584 .19484 m
.81664 .19814 L
s
1 .1 0 r
.81584 .19484 m
.8173 .19115 L
s
.309 1 0 r
.81823 .18804 m
.81742 .18483 L
s
.236 1 0 r
.81823 .18804 m
.8173 .19115 L
s
1 .313 0 r
.81823 .18804 m
.81866 .18549 L
s
0 .413 1 r
.81742 .18483 m
.81866 .18549 L
s
.229 1 0 r
.81742 .18483 m
.81937 .18201 L
s
0 .314 1 r
.81177 .20276 m
.81398 .20425 L
s
1 .258 0 r
.81177 .20276 m
.81163 .20248 L
s
0 .559 1 r
.81177 .20276 m
.81552 .20007 L
s
0 1 .96 r
.81177 .20276 m
.81545 .20304 L
s
0 1 .571 r
.81177 .20276 m
.8078 .20251 L
s
.144 0 1 r
.81177 .20276 m
.80889 .20485 L
s
0 .651 1 r
.81398 .20425 m
.81574 .20349 L
s
.123 1 0 r
.81398 .20425 m
.81163 .20248 L
s
.277 1 0 r
.81398 .20425 m
.81565 .20443 L
s
.896 1 0 r
.81398 .20425 m
.81545 .20304 L
s
0 .138 1 r
.81398 .20425 m
.81647 .20084 L
s
.83 1 0 r
.81398 .20425 m
.81894 .20251 L
s
1 .244 0 r
.81398 .20425 m
.81896 .20197 L
s
.185 1 0 r
.81398 .20425 m
.80889 .20485 L
s
1 .208 0 r
.81398 .20425 m
.80893 .20466 L
s
0 1 .79 r
.81398 .20425 m
.81395 .20848 L
s
0 1 .5 r
.81398 .20425 m
.81376 .20818 L
s
.046 1 0 r
.81574 .20349 m
.81716 .19553 L
s
0 1 .672 r
.81574 .20349 m
.81565 .20443 L
s
0 .912 1 r
.81574 .20349 m
.81664 .19814 L
s
.099 1 0 r
.81574 .20349 m
.81896 .20197 L
s
.195 0 1 r
.81574 .20349 m
.82001 .2022 L
s
.124 1 0 r
.81574 .20349 m
.81376 .20818 L
s
.74 1 0 r
.81574 .20349 m
.81606 .20867 L
s
1 .014 0 r
.81716 .19553 m
.81533 .19102 L
s
.027 0 1 r
.81716 .19553 m
.81664 .19814 L
s
.228 1 0 r
.81716 .19553 m
.8173 .19115 L
s
.25 1 0 r
.81533 .19102 m
.81563 .18726 L
s
1 .643 0 r
.81533 .19102 m
.8173 .19115 L
s
.827 1 0 r
.81533 .19102 m
.81866 .18549 L
s
0 .395 1 r
.81563 .18726 m
.81866 .18549 L
s
.809 1 0 r
.81563 .18726 m
.81937 .18201 L
s
1 .531 0 r
.81163 .20248 m
.81565 .20443 L
s
.41 1 0 r
.81163 .20248 m
.81085 .19988 L
s
1 .173 0 r
.81163 .20248 m
.81245 .19856 L
s
.051 1 0 r
.81163 .20248 m
.8129 .19848 L
s
.061 0 1 r
.81163 .20248 m
.81387 .20274 L
s
1 .017 0 r
.81163 .20248 m
.81498 .20107 L
s
0 .061 1 r
.81163 .20248 m
.81502 .19961 L
s
.354 1 0 r
.81163 .20248 m
.81454 .19992 L
s
0 .862 1 r
.81163 .20248 m
.81383 .20069 L
s
1 .494 0 r
.81163 .20248 m
.81552 .20007 L
s
1 .967 0 r
.81163 .20248 m
.81529 .20247 L
s
0 .914 1 r
.81163 .20248 m
.81615 .20167 L
s
1 .124 0 r
.81163 .20248 m
.81378 .20327 L
s
0 .814 1 r
.81163 .20248 m
.81613 .20044 L
s
1 .431 0 r
.81163 .20248 m
.81511 .20143 L
s
.966 1 0 r
.81163 .20248 m
.81647 .20084 L
s
0 .247 1 r
.81163 .20248 m
.81591 .20256 L
s
1 .523 0 r
.81163 .20248 m
.81487 .19892 L
s
1 .419 0 r
.81163 .20248 m
.8155 .19869 L
s
.739 1 0 r
.81163 .20248 m
.81635 .19774 L
s
.336 1 0 r
.81163 .20248 m
.80616 .20473 L
s
.157 1 0 r
.81163 .20248 m
.8075 .20335 L
s
0 1 .714 r
.81163 .20248 m
.8075 .20246 L
s
1 .691 0 r
.81163 .20248 m
.80649 .20341 L
s
1 .15 0 r
.81163 .20248 m
.80665 .20262 L
s
.405 1 0 r
.81163 .20248 m
.8078 .20251 L
s
0 .457 1 r
.81163 .20248 m
.80678 .20744 L
s
0 1 .038 r
.81163 .20248 m
.809 .20504 L
s
1 .508 0 r
.81163 .20248 m
.80693 .20631 L
s
0 1 .388 r
.81163 .20248 m
.80866 .20453 L
s
0 .663 1 r
.81163 .20248 m
.8079 .20471 L
s
0 1 .914 r
.81163 .20248 m
.80893 .20466 L
s
0 1 .401 r
.81163 .20248 m
.8073 .20895 L
s
.385 1 0 r
.81163 .20248 m
.80689 .2034 L
s
.947 1 0 r
.81163 .20248 m
.80871 .20181 L
s
0 1 .886 r
.81163 .20248 m
.80916 .20192 L
s
0 .333 1 r
.81565 .20443 m
.81664 .19814 L
s
1 .708 0 r
.81565 .20443 m
.81545 .2019 L
s
0 .844 1 r
.81565 .20443 m
.81669 .20146 L
s
.618 1 0 r
.81565 .20443 m
.81557 .20249 L
s
0 .339 1 r
.81565 .20443 m
.81591 .20256 L
s
.184 0 1 r
.81565 .20443 m
.81784 .20395 L
s
0 1 .845 r
.81565 .20443 m
.81826 .20382 L
s
0 1 .296 r
.81565 .20443 m
.81764 .20383 L
s
1 .078 0 r
.81565 .20443 m
.81823 .2027 L
s
.429 1 0 r
.81565 .20443 m
.81723 .20307 L
s
1 .469 0 r
.81565 .20443 m
.81894 .20251 L
s
.297 1 0 r
.81565 .20443 m
.81986 .20201 L
s
0 .169 1 r
.81565 .20443 m
.82039 .20147 L
s
1 .217 0 r
.81565 .20443 m
.81901 .20283 L
s
.753 1 0 r
.81565 .20443 m
.8199 .20104 L
s
1 .198 0 r
.81565 .20443 m
.81879 .2018 L
s
.057 0 1 r
.81565 .20443 m
.82001 .2022 L
s
0 .639 1 r
.81565 .20443 m
.82011 .19907 L
s
0 1 .872 r
.81565 .20443 m
.81904 .19933 L
s
.427 1 0 r
.81565 .20443 m
.81806 .20101 L
s
0 1 .25 r
.81565 .20443 m
.81899 .19984 L
s
0 .705 1 r
.81565 .20443 m
.8073 .20895 L
s
1 .379 0 r
.81565 .20443 m
.81225 .20997 L
s
.976 1 0 r
.81565 .20443 m
.8138 .20902 L
s
0 .603 1 r
.81565 .20443 m
.81291 .20974 L
s
0 .244 1 r
.81565 .20443 m
.81317 .20851 L
s
0 1 .295 r
.81565 .20443 m
.81152 .20912 L
s
.617 1 0 r
.81565 .20443 m
.81395 .20848 L
s
.881 1 0 r
.81565 .20443 m
.81523 .20891 L
s
0 1 .486 r
.81565 .20443 m
.81633 .20829 L
s
0 1 .806 r
.81565 .20443 m
.81558 .20901 L
s
1 .99 0 r
.81565 .20443 m
.81418 .20917 L
s
0 .452 1 r
.81565 .20443 m
.8154 .20826 L
s
1 .85 0 r
.81565 .20443 m
.81606 .20867 L
s
1 .832 0 r
.81565 .20443 m
.81578 .20664 L
s
0 .643 1 r
.81565 .20443 m
.81448 .20694 L
s
1 .824 0 r
.81565 .20443 m
.81509 .20682 L
s
0 1 .852 r
.81565 .20443 m
.81467 .2073 L
s
.479 1 0 r
.81664 .19814 m
.8173 .19115 L
s
0 1 .384 r
.81664 .19814 m
.81627 .19525 L
s
1 .043 0 r
.81664 .19814 m
.81748 .19454 L
s
0 .562 1 r
.81664 .19814 m
.81682 .19519 L
s
0 .996 1 r
.81664 .19814 m
.82011 .19907 L
s
0 1 .66 r
.81664 .19814 m
.81578 .20664 L
s
0 .696 1 r
.8173 .19115 m
.81866 .18549 L
s
.618 1 0 r
.8173 .19115 m
.81848 .18825 L
s
.256 1 0 r
.8173 .19115 m
.81755 .18864 L
s
0 .352 1 r
.8173 .19115 m
.81671 .18951 L
s
1 .152 0 r
.81866 .18549 m
.81937 .18201 L
s
0 .251 1 r
.81866 .18549 m
.81748 .18402 L
s
0 .59 1 r
.81866 .18549 m
.82285 .18043 L
s
0 1 .306 r
.81866 .18549 m
.82058 .18238 L
s
.04 0 1 r
.81937 .18201 m
.81915 .17905 L
s
0 .548 1 r
.81937 .18201 m
.81854 .18039 L
s
0 .958 1 r
.81937 .18201 m
.82219 .17708 L
s
0 .173 1 r
.81082 .19832 m
.81085 .19988 L
s
0 1 .174 r
.81082 .19832 m
.81428 .1983 L
s
0 .991 1 r
.81082 .19832 m
.80705 .20234 L
s
1 .183 0 r
.81336 .19638 m
.81245 .19856 L
s
0 .52 1 r
.81336 .19638 m
.817 .19549 L
s
1 .794 0 r
.81336 .19638 m
.80957 .19997 L
s
0 1 .495 r
.81289 .19732 m
.8129 .19848 L
s
0 1 .174 r
.81289 .19732 m
.8166 .19617 L
s
0 1 .143 r
.81289 .19732 m
.80956 .20079 L
s
1 .491 0 r
.81545 .2019 m
.81484 .20051 L
s
0 1 .053 r
.81545 .2019 m
.81904 .19933 L
s
0 .742 1 r
.81545 .2019 m
.81784 .19801 L
s
0 1 .308 r
.81545 .2019 m
.81448 .20694 L
s
0 1 .115 r
.81545 .2019 m
.81228 .20578 L
s
0 .369 1 r
.81627 .19525 m
.8157 .19445 L
s
1 .903 0 r
.81848 .18825 m
.81878 .18743 L
s
0 .631 1 r
.81748 .18402 m
.81692 .18374 L
s
0 .801 1 r
.81085 .19988 m
.81487 .19892 L
s
1 .178 0 r
.81085 .19988 m
.81428 .1983 L
s
.963 1 0 r
.81085 .19988 m
.80689 .2034 L
s
0 1 .476 r
.81085 .19988 m
.80705 .20234 L
s
.677 1 0 r
.81669 .20146 m
.81632 .1995 L
s
0 .097 1 r
.81669 .20146 m
.81806 .20101 L
s
1 .67 0 r
.81669 .20146 m
.81907 .19755 L
s
.591 1 0 r
.81669 .20146 m
.81509 .20682 L
s
0 1 .779 r
.81669 .20146 m
.81398 .2047 L
s
.33 1 0 r
.81748 .19454 m
.81573 .1952 L
s
.561 1 0 r
.81755 .18864 m
.82137 .18564 L
s
0 .517 1 r
.82285 .18043 m
.82319 .17964 L
s
1 .214 0 r
.81245 .19856 m
.8155 .19869 L
s
1 .795 0 r
.81245 .19856 m
.817 .19549 L
s
.278 1 0 r
.81245 .19856 m
.80871 .20181 L
s
0 .703 1 r
.81245 .19856 m
.80957 .19997 L
s
0 1 .35 r
.81557 .20249 m
.8146 .20166 L
s
.12 1 0 r
.81557 .20249 m
.81899 .19984 L
s
0 .749 1 r
.81557 .20249 m
.81873 .19783 L
s
1 .805 0 r
.81557 .20249 m
.81467 .2073 L
s
0 .078 1 r
.81557 .20249 m
.81396 .20542 L
s
.075 1 0 r
.81682 .19519 m
.81637 .19468 L
s
0 .808 1 r
.81671 .18951 m
.82028 .18641 L
s
0 1 .899 r
.82058 .18238 m
.82025 .18189 L
s
0 1 .306 r
.8129 .19848 m
.81635 .19774 L
s
0 1 .166 r
.8129 .19848 m
.8166 .19617 L
s
0 .744 1 r
.8129 .19848 m
.80916 .20192 L
s
0 .973 1 r
.8129 .19848 m
.80956 .20079 L
s
0 1 .676 r
.81484 .20051 m
.81784 .19801 L
s
.815 1 0 r
.81484 .20051 m
.81228 .20578 L
s
1 .45 0 r
.81632 .1995 m
.81907 .19755 L
s
.557 1 0 r
.81632 .1995 m
.81398 .2047 L
s
0 .582 1 r
.8146 .20166 m
.81873 .19783 L
s
.511 1 0 r
.8146 .20166 m
.81396 .20542 L
s
0 .949 1 r
.80558 .20805 m
.8103 .20986 L
s
.965 1 0 r
.80558 .20805 m
.80428 .20624 L
s
0 .757 1 r
.80558 .20805 m
.80344 .20457 L
s
.733 1 0 r
.80558 .20805 m
.81087 .21082 L
s
1 .261 0 r
.80558 .20805 m
.80268 .20527 L
s
.848 1 0 r
.80558 .20805 m
.80973 .21002 L
s
0 1 .406 r
.80558 .20805 m
.80689 .2034 L
s
.337 1 0 r
.80558 .20805 m
.80705 .20234 L
s
0 1 .159 r
.80558 .20805 m
.81228 .20578 L
s
0 .486 1 r
.80558 .20805 m
.79653 .20814 L
s
0 1 .457 r
.80558 .20805 m
.79831 .20658 L
s
1 .065 0 r
.80558 .20805 m
.81007 .21577 L
s
0 1 .807 r
.8103 .20986 m
.81076 .20292 L
s
0 .432 1 r
.8103 .20986 m
.8115 .21211 L
s
0 1 .805 r
.8103 .20986 m
.81087 .21082 L
s
0 .043 1 r
.8103 .20986 m
.81161 .20607 L
s
1 .655 0 r
.8103 .20986 m
.80973 .21002 L
s
.922 1 0 r
.8103 .20986 m
.81139 .2056 L
s
1 .167 0 r
.8103 .20986 m
.81448 .20694 L
s
1 .943 0 r
.8103 .20986 m
.81228 .20578 L
s
1 .138 0 r
.8103 .20986 m
.81304 .21664 L
s
.638 1 0 r
.8103 .20986 m
.81007 .21577 L
s
0 1 .253 r
.81076 .20292 m
.81162 .19635 L
s
0 1 .029 r
.81076 .20292 m
.8127 .20742 L
s
0 .707 1 r
.81076 .20292 m
.81161 .20607 L
s
0 1 .436 r
.81076 .20292 m
.81202 .19794 L
s
0 .657 1 r
.81076 .20292 m
.81139 .2056 L
s
0 1 .292 r
.81076 .20292 m
.81186 .1973 L
s
0 .92 1 r
.81162 .19635 m
.81209 .1919 L
s
.124 1 0 r
.81162 .19635 m
.8129 .20025 L
s
0 1 .164 r
.81162 .19635 m
.81202 .19794 L
s
0 1 .08 r
.81162 .19635 m
.81144 .19332 L
s
0 1 .745 r
.81162 .19635 m
.81186 .1973 L
s
1 .682 0 r
.81162 .19635 m
.80975 .19411 L
s
0 1 .94 r
.81209 .1919 m
.81127 .19093 L
s
0 1 .077 r
.81209 .1919 m
.81332 .19478 L
s
0 .054 1 r
.81209 .1919 m
.81144 .19332 L
s
.95 1 0 r
.81209 .1919 m
.80975 .19411 L
s
0 .601 1 r
.81209 .1919 m
.81238 .18846 L
s
1 .041 0 r
.81127 .19093 m
.81385 .1913 L
s
0 .776 1 r
.81127 .19093 m
.81246 .19061 L
s
1 .152 0 r
.81127 .19093 m
.81238 .18846 L
s
.873 1 0 r
.80785 .20607 m
.8118 .20872 L
s
0 1 .683 r
.80785 .20607 m
.80428 .20624 L
s
1 .768 0 r
.80785 .20607 m
.80595 .20196 L
s
.648 1 0 r
.80785 .20607 m
.81217 .20981 L
s
0 1 .146 r
.80785 .20607 m
.80537 .20282 L
s
0 .191 1 r
.80785 .20607 m
.81111 .20871 L
s
0 .213 1 r
.80785 .20607 m
.80871 .20181 L
s
1 .818 0 r
.80785 .20607 m
.80957 .19997 L
s
0 1 .775 r
.80785 .20607 m
.81398 .2047 L
s
0 .108 1 r
.80785 .20607 m
.80051 .20484 L
s
.207 1 0 r
.80785 .20607 m
.80145 .20356 L
s
1 .154 0 r
.80785 .20607 m
.81106 .21449 L
s
0 .878 1 r
.8118 .20872 m
.81163 .20218 L
s
0 1 .815 r
.8118 .20872 m
.8115 .21211 L
s
.631 1 0 r
.8118 .20872 m
.81217 .20981 L
s
1 .534 0 r
.8118 .20872 m
.8131 .20522 L
s
1 .154 0 r
.8118 .20872 m
.81111 .20871 L
s
0 1 .084 r
.8118 .20872 m
.81248 .20445 L
s
0 1 .607 r
.8118 .20872 m
.81509 .20682 L
s
0 1 .117 r
.8118 .20872 m
.81398 .2047 L
s
0 .568 1 r
.8118 .20872 m
.81353 .21598 L
s
0 1 .491 r
.8118 .20872 m
.81106 .21449 L
s
1 .79 0 r
.81163 .20218 m
.8119 .19585 L
s
.751 1 0 r
.81163 .20218 m
.8127 .20742 L
s
0 1 .74 r
.81163 .20218 m
.8131 .20522 L
s
.016 0 1 r
.81163 .20218 m
.81127 .19808 L
s
.104 1 0 r
.81163 .20218 m
.81248 .20445 L
s
0 .198 1 r
.81163 .20218 m
.81206 .19692 L
s
1 .902 0 r
.8119 .19585 m
.81276 .19135 L
s
0 .487 1 r
.8119 .19585 m
.8129 .20025 L
s
0 1 .929 r
.8119 .19585 m
.81127 .19808 L
s
.109 1 0 r
.8119 .19585 m
.81118 .19322 L
s
0 .826 1 r
.8119 .19585 m
.81206 .19692 L
s
1 .294 0 r
.8119 .19585 m
.81112 .19218 L
s
1 .417 0 r
.81276 .19135 m
.81415 .1881 L
s
0 .525 1 r
.81276 .19135 m
.81332 .19478 L
s
1 .064 0 r
.81276 .19135 m
.81118 .19322 L
s
.736 1 0 r
.81276 .19135 m
.81112 .19218 L
s
1 .549 0 r
.81276 .19135 m
.81182 .1894 L
s
.01 0 1 r
.81415 .1881 m
.81385 .1913 L
s
0 1 .696 r
.81415 .1881 m
.81402 .18773 L
s
0 1 .749 r
.81415 .1881 m
.81182 .1894 L
s
0 1 .022 r
.80787 .2071 m
.81306 .20922 L
s
.695 1 0 r
.80787 .2071 m
.80428 .20624 L
s
.34 1 0 r
.80787 .2071 m
.806 .20309 L
s
.011 0 1 r
.80787 .2071 m
.81242 .21051 L
s
.368 1 0 r
.80787 .2071 m
.80575 .2034 L
s
0 1 .159 r
.80787 .2071 m
.81171 .20943 L
s
.265 1 0 r
.80787 .2071 m
.80916 .20192 L
s
0 .352 1 r
.80787 .2071 m
.80956 .20079 L
s
0 1 .815 r
.80787 .2071 m
.81396 .20542 L
s
1 .266 0 r
.80787 .2071 m
.80145 .20458 L
s
.082 0 1 r
.80787 .2071 m
.80164 .20435 L
s
0 1 .666 r
.80787 .2071 m
.81182 .21495 L
s
.126 1 0 r
.81306 .20922 m
.81339 .20312 L
s
0 .678 1 r
.81306 .20922 m
.8115 .21211 L
s
0 1 .713 r
.81306 .20922 m
.81242 .21051 L
s
0 1 .54 r
.81306 .20922 m
.81525 .20572 L
s
0 1 .759 r
.81306 .20922 m
.81171 .20943 L
s
.108 0 1 r
.81306 .20922 m
.81595 .20566 L
s
1 .58 0 r
.81306 .20922 m
.81467 .2073 L
s
0 .287 1 r
.81306 .20922 m
.81396 .20542 L
s
0 1 .211 r
.81306 .20922 m
.81398 .21638 L
s
1 .916 0 r
.81306 .20922 m
.81182 .21495 L
s
.936 1 0 r
.81339 .20312 m
.81494 .19551 L
s
1 .429 0 r
.81339 .20312 m
.8127 .20742 L
s
0 1 .928 r
.81339 .20312 m
.81525 .20572 L
s
.401 1 0 r
.81339 .20312 m
.81508 .19766 L
s
0 1 .083 r
.81339 .20312 m
.81595 .20566 L
s
0 .819 1 r
.81339 .20312 m
.81597 .19707 L
s
0 .402 1 r
.81494 .19551 m
.81649 .18989 L
s
0 .853 1 r
.81494 .19551 m
.8129 .20025 L
s
.618 1 0 r
.81494 .19551 m
.81508 .19766 L
s
.504 1 0 r
.81494 .19551 m
.81669 .19068 L
s
.438 1 0 r
.81494 .19551 m
.81597 .19707 L
s
0 .359 1 r
.81494 .19551 m
.81714 .19034 L
s
.828 1 0 r
.81649 .18989 m
.81802 .18608 L
s
.17 0 1 r
.81649 .18989 m
.81332 .19478 L
s
.823 1 0 r
.81649 .18989 m
.81669 .19068 L
s
0 1 .917 r
.81649 .18989 m
.81714 .19034 L
s
1 .628 0 r
.81649 .18989 m
.8198 .18445 L
s
0 1 .376 r
.81802 .18608 m
.81385 .1913 L
s
1 .192 0 r
.81802 .18608 m
.81756 .18555 L
s
1 .312 0 r
.81802 .18608 m
.8198 .18445 L
s
0 1 .388 r
.80227 .20799 m
.80589 .21146 L
s
0 .925 1 r
.80227 .20799 m
.80428 .20624 L
s
.896 1 0 r
.80227 .20799 m
.80616 .20473 L
s
1 .963 0 r
.80227 .20799 m
.8068 .2068 L
s
0 .744 1 r
.80227 .20799 m
.79681 .20709 L
s
.593 1 0 r
.80227 .20799 m
.79681 .21005 L
s
.03 1 0 r
.80589 .21146 m
.81083 .21196 L
s
0 .227 1 r
.80589 .21146 m
.80428 .20624 L
s
.094 0 1 r
.80589 .21146 m
.8115 .21211 L
s
0 1 .117 r
.80589 .21146 m
.8068 .2068 L
s
.814 1 0 r
.80589 .21146 m
.80678 .20744 L
s
0 1 .182 r
.80589 .21146 m
.81225 .20997 L
s
.705 1 0 r
.80589 .21146 m
.81188 .20934 L
s
0 1 .199 r
.80589 .21146 m
.79681 .21005 L
s
0 .072 1 r
.80589 .21146 m
.79904 .20856 L
s
1 .642 0 r
.80589 .21146 m
.8083 .21935 L
s
1 .353 0 r
.80589 .21146 m
.80775 .21888 L
s
1 .196 0 r
.81083 .21196 m
.81266 .20453 L
s
.812 1 0 r
.81083 .21196 m
.8115 .21211 L
s
.132 0 1 r
.81083 .21196 m
.8127 .20742 L
s
0 1 .006 r
.81083 .21196 m
.81188 .20934 L
s
0 .51 1 r
.81083 .21196 m
.81523 .20891 L
s
1 .875 0 r
.81083 .21196 m
.80775 .21888 L
s
0 .717 1 r
.81083 .21196 m
.81309 .21793 L
s
.383 1 0 r
.81266 .20453 m
.813 .19857 L
s
0 .55 1 r
.81266 .20453 m
.8127 .20742 L
s
.959 1 0 r
.81266 .20453 m
.8129 .20025 L
s
.079 0 1 r
.813 .19857 m
.81171 .19596 L
s
1 .13 0 r
.813 .19857 m
.8129 .20025 L
s
0 1 .457 r
.813 .19857 m
.81332 .19478 L
s
0 1 .516 r
.81171 .19596 m
.81332 .19478 L
s
1 .824 0 r
.81171 .19596 m
.81385 .1913 L
s
.052 0 1 r
.80498 .20579 m
.80839 .20969 L
s
0 .416 1 r
.80498 .20579 m
.80428 .20624 L
s
0 1 .995 r
.80498 .20579 m
.8075 .20335 L
s
1 .884 0 r
.80498 .20579 m
.80924 .20528 L
s
1 .621 0 r
.80498 .20579 m
.8 .20358 L
s
1 .404 0 r
.80498 .20579 m
.8015 .20651 L
s
.411 1 0 r
.80839 .20969 m
.81317 .21092 L
s
0 1 .538 r
.80839 .20969 m
.80428 .20624 L
s
0 1 .729 r
.80839 .20969 m
.8115 .21211 L
s
0 .508 1 r
.80839 .20969 m
.80924 .20528 L
s
0 1 .385 r
.80839 .20969 m
.809 .20504 L
s
1 .505 0 r
.80839 .20969 m
.8138 .20902 L
s
0 1 .161 r
.80839 .20969 m
.81417 .20836 L
s
.149 0 1 r
.80839 .20969 m
.8015 .20651 L
s
.229 1 0 r
.80839 .20969 m
.80081 .20709 L
s
.504 1 0 r
.80839 .20969 m
.81149 .21697 L
s
1 .914 0 r
.80839 .20969 m
.81206 .21664 L
s
.952 1 0 r
.81317 .21092 m
.81332 .20428 L
s
0 1 .135 r
.81317 .21092 m
.8115 .21211 L
s
1 .642 0 r
.81317 .21092 m
.8127 .20742 L
s
0 .247 1 r
.81317 .21092 m
.81417 .20836 L
s
.086 0 1 r
.81317 .21092 m
.81633 .20829 L
s
0 1 .905 r
.81317 .21092 m
.81206 .21664 L
s
0 .956 1 r
.81317 .21092 m
.81492 .21701 L
s
1 .83 0 r
.81332 .20428 m
.81229 .19904 L
s
.773 1 0 r
.81332 .20428 m
.8127 .20742 L
s
0 1 .385 r
.81332 .20428 m
.8129 .20025 L
s
0 .639 1 r
.81229 .19904 m
.81463 .19292 L
s
.616 1 0 r
.81229 .19904 m
.8129 .20025 L
s
.249 1 0 r
.81229 .19904 m
.81332 .19478 L
s
.321 1 0 r
.81463 .19292 m
.81332 .19478 L
s
.524 1 0 r
.81463 .19292 m
.81385 .1913 L
s
0 .58 1 r
.80417 .20596 m
.80693 .21074 L
s
.596 1 0 r
.80417 .20596 m
.80428 .20624 L
s
.326 1 0 r
.80417 .20596 m
.8075 .20246 L
s
0 .096 1 r
.80417 .20596 m
.80812 .20529 L
s
0 .948 1 r
.80417 .20596 m
.79957 .20373 L
s
1 .955 0 r
.80417 .20596 m
.80037 .20699 L
s
0 .728 1 r
.80693 .21074 m
.81199 .21157 L
s
.6 1 0 r
.80693 .21074 m
.80428 .20624 L
s
0 .162 1 r
.80693 .21074 m
.8115 .21211 L
s
0 .56 1 r
.80693 .21074 m
.80812 .20529 L
s
1 .173 0 r
.80693 .21074 m
.80693 .20631 L
s
0 1 .574 r
.80693 .21074 m
.81291 .20974 L
s
.037 1 0 r
.80693 .21074 m
.81313 .20873 L
s
0 .382 1 r
.80693 .21074 m
.80037 .20699 L
s
.438 1 0 r
.80693 .21074 m
.79719 .20998 L
s
.658 1 0 r
.80693 .21074 m
.81019 .21896 L
s
.944 1 0 r
.80693 .21074 m
.81119 .21743 L
s
0 .271 1 r
.81199 .21157 m
.81161 .205 L
s
.491 1 0 r
.81199 .21157 m
.8115 .21211 L
s
.205 1 0 r
.81199 .21157 m
.8127 .20742 L
s
.991 1 0 r
.81199 .21157 m
.81313 .20873 L
s
0 1 .616 r
.81199 .21157 m
.81558 .20901 L
s
1 .347 0 r
.81199 .21157 m
.81119 .21743 L
s
.48 1 0 r
.81199 .21157 m
.81431 .21757 L
s
.029 0 1 r
.81161 .205 m
.81181 .19897 L
s
.211 1 0 r
.81161 .205 m
.8127 .20742 L
s
0 1 .791 r
.81161 .205 m
.8129 .20025 L
s
.018 0 1 r
.81181 .19897 m
.81117 .1959 L
s
1 .46 0 r
.81181 .19897 m
.8129 .20025 L
s
0 1 .282 r
.81181 .19897 m
.81332 .19478 L
s
.876 1 0 r
.81117 .1959 m
.81332 .19478 L
s
0 .039 1 r
.81117 .1959 m
.81385 .1913 L
s
0 .224 1 r
.80438 .20537 m
.80764 .20965 L
s
0 1 .566 r
.80438 .20537 m
.80428 .20624 L
s
0 1 .818 r
.80438 .20537 m
.80649 .20341 L
s
0 1 .633 r
.80438 .20537 m
.80868 .20415 L
s
1 .208 0 r
.80438 .20537 m
.79925 .20393 L
s
0 .693 1 r
.80438 .20537 m
.80077 .20654 L
s
0 .609 1 r
.80764 .20965 m
.8123 .2109 L
s
0 .268 1 r
.80764 .20965 m
.80428 .20624 L
s
0 .124 1 r
.80764 .20965 m
.8115 .21211 L
s
.494 1 0 r
.80764 .20965 m
.80868 .20415 L
s
0 .693 1 r
.80764 .20965 m
.80866 .20453 L
s
0 1 .211 r
.80764 .20965 m
.81317 .20851 L
s
0 1 .363 r
.80764 .20965 m
.81378 .20748 L
s
1 .748 0 r
.80764 .20965 m
.80077 .20654 L
s
.067 0 1 r
.80764 .20965 m
.80046 .20711 L
s
0 .631 1 r
.80764 .20965 m
.81083 .21694 L
s
0 1 .98 r
.80764 .20965 m
.81101 .21677 L
s
1 .151 0 r
.8123 .2109 m
.81328 .20373 L
s
0 1 .339 r
.8123 .2109 m
.8115 .21211 L
s
.094 1 0 r
.8123 .2109 m
.8127 .20742 L
s
1 .543 0 r
.8123 .2109 m
.81378 .20748 L
s
.991 1 0 r
.8123 .2109 m
.81418 .20917 L
s
0 .317 1 r
.8123 .2109 m
.81101 .21677 L
s
.345 1 0 r
.8123 .2109 m
.81395 .21739 L
s
.434 1 0 r
.81328 .20373 m
.81365 .19748 L
s
0 .989 1 r
.81328 .20373 m
.8127 .20742 L
s
0 1 .89 r
.81328 .20373 m
.8129 .20025 L
s
0 1 .882 r
.81365 .19748 m
.81264 .19406 L
s
0 .503 1 r
.81365 .19748 m
.8129 .20025 L
s
1 .547 0 r
.81365 .19748 m
.81332 .19478 L
s
.577 1 0 r
.81264 .19406 m
.81332 .19478 L
s
1 .885 0 r
.81264 .19406 m
.81385 .1913 L
s
0 1 .852 r
.80288 .20557 m
.80659 .20959 L
s
0 .569 1 r
.80288 .20557 m
.80428 .20624 L
s
.553 1 0 r
.80288 .20557 m
.80665 .20262 L
s
1 .308 0 r
.80288 .20557 m
.80568 .20544 L
s
1 .514 0 r
.80288 .20557 m
.79871 .2035 L
s
0 1 .11 r
.80288 .20557 m
.79782 .20665 L
s
0 1 .126 r
.80659 .20959 m
.81194 .21064 L
s
0 1 .511 r
.80659 .20959 m
.80428 .20624 L
s
0 .083 1 r
.80659 .20959 m
.8115 .21211 L
s
0 .827 1 r
.80659 .20959 m
.80568 .20544 L
s
1 .955 0 r
.80659 .20959 m
.8079 .20471 L
s
0 1 .239 r
.80659 .20959 m
.81152 .20912 L
s
0 .266 1 r
.80659 .20959 m
.81203 .20813 L
s
0 1 .469 r
.80659 .20959 m
.79782 .20665 L
s
.236 1 0 r
.80659 .20959 m
.80023 .20612 L
s
0 .104 1 r
.80659 .20959 m
.81021 .21688 L
s
0 1 .457 r
.80659 .20959 m
.81084 .21616 L
s
1 .994 0 r
.81194 .21064 m
.81248 .20397 L
s
1 .451 0 r
.81194 .21064 m
.8115 .21211 L
s
1 .798 0 r
.81194 .21064 m
.8127 .20742 L
s
1 .203 0 r
.81194 .21064 m
.81203 .20813 L
s
.853 1 0 r
.81194 .21064 m
.8154 .20826 L
s
1 .481 0 r
.81194 .21064 m
.81084 .21616 L
s
0 1 .666 r
.81194 .21064 m
.81449 .21674 L
s
1 .94 0 r
.81248 .20397 m
.81133 .19899 L
s
0 .939 1 r
.81248 .20397 m
.8127 .20742 L
s
1 .814 0 r
.81248 .20397 m
.8129 .20025 L
s
0 1 .27 r
.81133 .19899 m
.81109 .19537 L
s
0 .047 1 r
.81133 .19899 m
.8129 .20025 L
s
1 .827 0 r
.81133 .19899 m
.81332 .19478 L
s
1 .693 0 r
.81109 .19537 m
.81332 .19478 L
s
0 1 .061 r
.81109 .19537 m
.81385 .1913 L
s
0 .292 1 r
.80475 .20521 m
.80821 .20936 L
s
0 1 .636 r
.80475 .20521 m
.80428 .20624 L
s
1 .034 0 r
.80475 .20521 m
.8078 .20251 L
s
0 .521 1 r
.80475 .20521 m
.80889 .20485 L
s
1 .188 0 r
.80475 .20521 m
.7995 .20356 L
s
.984 1 0 r
.80475 .20521 m
.80093 .20614 L
s
.116 0 1 r
.80821 .20936 m
.81279 .21104 L
s
.419 1 0 r
.80821 .20936 m
.80428 .20624 L
s
1 .073 0 r
.80821 .20936 m
.8115 .21211 L
s
.721 1 0 r
.80821 .20936 m
.80889 .20485 L
s
.02 0 1 r
.80821 .20936 m
.80893 .20466 L
s
0 1 .094 r
.80821 .20936 m
.81395 .20848 L
s
.991 1 0 r
.80821 .20936 m
.81376 .20818 L
s
0 1 .585 r
.80821 .20936 m
.80093 .20614 L
s
0 1 .679 r
.80821 .20936 m
.80111 .20627 L
s
0 1 .143 r
.80821 .20936 m
.81157 .21657 L
s
1 .932 0 r
.80821 .20936 m
.81193 .21633 L
s
0 1 .711 r
.81279 .21104 m
.81237 .20486 L
s
.316 1 0 r
.81279 .21104 m
.8115 .21211 L
s
.584 1 0 r
.81279 .21104 m
.8127 .20742 L
s
1 .639 0 r
.81279 .21104 m
.81376 .20818 L
s
.651 1 0 r
.81279 .21104 m
.81606 .20867 L
s
0 .868 1 r
.81279 .21104 m
.81193 .21633 L
s
0 .871 1 r
.81279 .21104 m
.81455 .21718 L
s
.164 0 1 r
.81237 .20486 m
.81256 .19914 L
s
0 .234 1 r
.81237 .20486 m
.8127 .20742 L
s
0 .459 1 r
.81237 .20486 m
.8129 .20025 L
s
1 .26 0 r
.81256 .19914 m
.8121 .19615 L
s
.537 1 0 r
.81256 .19914 m
.8129 .20025 L
s
0 1 .482 r
.81256 .19914 m
.81332 .19478 L
s
1 .686 0 r
.8121 .19615 m
.81332 .19478 L
s
.898 1 0 r
.8121 .19615 m
.81385 .1913 L
s
1 .135 0 r
.80428 .20624 m
.8115 .21211 L
s
0 .805 1 r
.80428 .20624 m
.80268 .20527 L
s
1 .376 0 r
.80428 .20624 m
.80537 .20282 L
s
.127 1 0 r
.80428 .20624 m
.80575 .2034 L
s
0 .47 1 r
.80428 .20624 m
.80616 .20473 L
s
.378 1 0 r
.80428 .20624 m
.8075 .20335 L
s
0 1 .089 r
.80428 .20624 m
.8075 .20246 L
s
1 .329 0 r
.80428 .20624 m
.80649 .20341 L
s
0 1 .874 r
.80428 .20624 m
.80665 .20262 L
s
.925 1 0 r
.80428 .20624 m
.8078 .20251 L
s
0 .583 1 r
.80428 .20624 m
.80678 .20744 L
s
0 .76 1 r
.80428 .20624 m
.809 .20504 L
s
1 .807 0 r
.80428 .20624 m
.80693 .20631 L
s
.58 1 0 r
.80428 .20624 m
.80866 .20453 L
s
1 .161 0 r
.80428 .20624 m
.8079 .20471 L
s
0 .155 1 r
.80428 .20624 m
.80893 .20466 L
s
1 .11 0 r
.80428 .20624 m
.8073 .20895 L
s
0 .234 1 r
.80428 .20624 m
.80689 .2034 L
s
0 .047 1 r
.80428 .20624 m
.80871 .20181 L
s
0 .793 1 r
.80428 .20624 m
.80916 .20192 L
s
0 1 .441 r
.80428 .20624 m
.79681 .20709 L
s
0 1 .835 r
.80428 .20624 m
.8 .20358 L
s
1 .836 0 r
.80428 .20624 m
.79957 .20373 L
s
1 .615 0 r
.80428 .20624 m
.79925 .20393 L
s
.934 1 0 r
.80428 .20624 m
.79871 .2035 L
s
.349 1 0 r
.80428 .20624 m
.7995 .20356 L
s
1 .636 0 r
.80428 .20624 m
.79904 .20856 L
s
0 1 .485 r
.80428 .20624 m
.80081 .20709 L
s
.861 1 0 r
.80428 .20624 m
.79719 .20998 L
s
0 1 .331 r
.80428 .20624 m
.80046 .20711 L
s
.158 1 0 r
.80428 .20624 m
.80023 .20612 L
s
0 .959 1 r
.80428 .20624 m
.80111 .20627 L
s
1 .244 0 r
.80428 .20624 m
.80243 .2096 L
s
0 1 .394 r
.80428 .20624 m
.79653 .20814 L
s
0 1 .203 r
.80428 .20624 m
.80051 .20484 L
s
0 1 .289 r
.80428 .20624 m
.80145 .20458 L
s
1 .784 0 r
.8115 .21211 m
.8127 .20742 L
s
0 .494 1 r
.8115 .21211 m
.81087 .21082 L
s
0 1 .457 r
.8115 .21211 m
.81217 .20981 L
s
0 1 .087 r
.8115 .21211 m
.81242 .21051 L
s
.995 1 0 r
.8115 .21211 m
.8073 .20895 L
s
0 1 .811 r
.8115 .21211 m
.81225 .20997 L
s
.474 1 0 r
.8115 .21211 m
.8138 .20902 L
s
0 1 .297 r
.8115 .21211 m
.81291 .20974 L
s
.761 1 0 r
.8115 .21211 m
.81317 .20851 L
s
0 .375 1 r
.8115 .21211 m
.81152 .20912 L
s
0 1 .503 r
.8115 .21211 m
.81395 .20848 L
s
.091 1 0 r
.8115 .21211 m
.81523 .20891 L
s
1 .322 0 r
.8115 .21211 m
.81633 .20829 L
s
1 .002 0 r
.8115 .21211 m
.81558 .20901 L
s
0 .276 1 r
.8115 .21211 m
.81418 .20917 L
s
0 .421 1 r
.8115 .21211 m
.8154 .20826 L
s
1 .189 0 r
.8115 .21211 m
.81606 .20867 L
s
1 .734 0 r
.8115 .21211 m
.81578 .20664 L
s
1 .252 0 r
.8115 .21211 m
.81448 .20694 L
s
0 1 .55 r
.8115 .21211 m
.81509 .20682 L
s
0 1 .116 r
.8115 .21211 m
.81467 .2073 L
s
0 .904 1 r
.8115 .21211 m
.80243 .2096 L
s
0 .623 1 r
.8115 .21211 m
.8083 .21935 L
s
0 .296 1 r
.8115 .21211 m
.81149 .21697 L
s
1 .763 0 r
.8115 .21211 m
.81019 .21896 L
s
0 1 .545 r
.8115 .21211 m
.81083 .21694 L
s
.737 1 0 r
.8115 .21211 m
.81021 .21688 L
s
0 .636 1 r
.8115 .21211 m
.81157 .21657 L
s
.005 1 0 r
.8115 .21211 m
.81309 .21793 L
s
.035 1 0 r
.8115 .21211 m
.81492 .21701 L
s
.178 0 1 r
.8115 .21211 m
.81431 .21757 L
s
1 .348 0 r
.8115 .21211 m
.81395 .21739 L
s
1 .784 0 r
.8115 .21211 m
.81449 .21674 L
s
0 .105 1 r
.8115 .21211 m
.81455 .21718 L
s
0 1 .249 r
.8115 .21211 m
.8129 .21711 L
s
0 1 .3 r
.8115 .21211 m
.81304 .21664 L
s
.65 1 0 r
.8115 .21211 m
.81353 .21598 L
s
0 .69 1 r
.8115 .21211 m
.81398 .21638 L
s
0 1 .197 r
.8127 .20742 m
.8129 .20025 L
s
.9 1 0 r
.8127 .20742 m
.81161 .20607 L
s
.038 1 0 r
.8127 .20742 m
.8131 .20522 L
s
.956 1 0 r
.8127 .20742 m
.81525 .20572 L
s
0 .718 1 r
.8127 .20742 m
.81578 .20664 L
s
0 .489 1 r
.8127 .20742 m
.8129 .21711 L
s
.133 1 0 r
.8129 .20025 m
.81332 .19478 L
s
.223 1 0 r
.8129 .20025 m
.81202 .19794 L
s
0 1 .685 r
.8129 .20025 m
.81127 .19808 L
s
0 .901 1 r
.8129 .20025 m
.81508 .19766 L
s
.922 1 0 r
.81332 .19478 m
.81385 .1913 L
s
1 .479 0 r
.81332 .19478 m
.81144 .19332 L
s
0 1 .869 r
.81332 .19478 m
.81118 .19322 L
s
.563 1 0 r
.81332 .19478 m
.81669 .19068 L
s
0 .301 1 r
.81385 .1913 m
.81246 .19061 L
s
0 .053 1 r
.81385 .1913 m
.81402 .18773 L
s
0 .531 1 r
.81385 .1913 m
.81756 .18555 L
s
.921 1 0 r
.80344 .20457 m
.80268 .20527 L
s
.075 1 0 r
.80344 .20457 m
.80705 .20234 L
s
0 1 .207 r
.80344 .20457 m
.79831 .20658 L
s
0 .34 1 r
.80595 .20196 m
.80537 .20282 L
s
1 .795 0 r
.80595 .20196 m
.80957 .19997 L
s
0 .125 1 r
.80595 .20196 m
.80145 .20356 L
s
1 .245 0 r
.806 .20309 m
.80575 .2034 L
s
0 .299 1 r
.806 .20309 m
.80956 .20079 L
s
.747 1 0 r
.806 .20309 m
.80164 .20435 L
s
.195 1 0 r
.81087 .21082 m
.80973 .21002 L
s
1 .262 0 r
.81087 .21082 m
.81448 .20694 L
s
0 .246 1 r
.81087 .21082 m
.81228 .20578 L
s
.551 1 0 r
.81087 .21082 m
.81304 .21664 L
s
1 .874 0 r
.81087 .21082 m
.81007 .21577 L
s
0 .881 1 r
.81161 .20607 m
.81139 .2056 L
s
1 .57 0 r
.81202 .19794 m
.81186 .1973 L
s
0 .725 1 r
.81144 .19332 m
.80975 .19411 L
s
1 .424 0 r
.80268 .20527 m
.80689 .2034 L
s
0 1 .447 r
.80268 .20527 m
.80705 .20234 L
s
0 .037 1 r
.80268 .20527 m
.79653 .20814 L
s
0 .011 1 r
.80268 .20527 m
.79831 .20658 L
s
.325 1 0 r
.81217 .20981 m
.81111 .20871 L
s
.035 0 1 r
.81217 .20981 m
.81509 .20682 L
s
.567 1 0 r
.81217 .20981 m
.81398 .2047 L
s
1 .148 0 r
.81217 .20981 m
.81353 .21598 L
s
0 1 .788 r
.81217 .20981 m
.81106 .21449 L
s
0 .832 1 r
.8131 .20522 m
.81248 .20445 L
s
0 1 .166 r
.81127 .19808 m
.81206 .19692 L
s
0 1 .539 r
.81118 .19322 m
.81112 .19218 L
s
1 .657 0 r
.80537 .20282 m
.80871 .20181 L
s
0 .758 1 r
.80537 .20282 m
.80957 .19997 L
s
0 1 .357 r
.80537 .20282 m
.80051 .20484 L
s
1 .901 0 r
.80537 .20282 m
.80145 .20356 L
s
0 1 .359 r
.81242 .21051 m
.81171 .20943 L
s
.955 1 0 r
.81242 .21051 m
.81467 .2073 L
s
1 .611 0 r
.81242 .21051 m
.81396 .20542 L
s
1 .487 0 r
.81242 .21051 m
.81398 .21638 L
s
1 .85 0 r
.81242 .21051 m
.81182 .21495 L
s
0 .71 1 r
.81525 .20572 m
.81595 .20566 L
s
.474 1 0 r
.81508 .19766 m
.81597 .19707 L
s
1 .035 0 r
.81669 .19068 m
.81714 .19034 L
s
1 .614 0 r
.80575 .2034 m
.80916 .20192 L
s
1 .124 0 r
.80575 .2034 m
.80956 .20079 L
s
.144 1 0 r
.80575 .2034 m
.80145 .20458 L
s
0 1 .365 r
.80575 .2034 m
.80164 .20435 L
s
.98 1 0 r
.80973 .21002 m
.81228 .20578 L
s
.516 1 0 r
.80973 .21002 m
.81007 .21577 L
s
0 .499 1 r
.81111 .20871 m
.81398 .2047 L
s
0 1 .476 r
.81111 .20871 m
.81106 .21449 L
s
1 .998 0 r
.81171 .20943 m
.81396 .20542 L
s
0 1 .755 r
.81171 .20943 m
.81182 .21495 L
s
1 .56 0 r
.80112 .21368 m
.81165 .22089 L
s
0 .937 1 r
.80112 .21368 m
.79629 .20704 L
s
1 .534 0 r
.80112 .21368 m
.79029 .21035 L
s
0 1 .669 r
.80112 .21368 m
.81045 .22152 L
s
.073 0 1 r
.80112 .21368 m
.79214 .20903 L
s
0 .506 1 r
.80112 .21368 m
.80908 .22081 L
s
0 1 .189 r
.80112 .21368 m
.79653 .20814 L
s
0 .308 1 r
.80112 .21368 m
.79831 .20658 L
s
.734 1 0 r
.80112 .21368 m
.81007 .21577 L
s
1 .618 0 r
.80112 .21368 m
.78915 .20157 L
s
0 .239 1 r
.80112 .21368 m
.78879 .2019 L
s
0 .258 1 r
.80112 .21368 m
.81645 .22917 L
s
1 .109 0 r
.81165 .22089 m
.81793 .21778 L
s
1 .554 0 r
.81165 .22089 m
.81023 .22048 L
s
.74 1 0 r
.81165 .22089 m
.81045 .22152 L
s
.612 1 0 r
.81165 .22089 m
.81533 .21956 L
s
.555 1 0 r
.81165 .22089 m
.80908 .22081 L
s
0 .282 1 r
.81165 .22089 m
.81497 .2199 L
s
0 1 .438 r
.81165 .22089 m
.81304 .21664 L
s
.243 1 0 r
.81165 .22089 m
.81007 .21577 L
s
0 1 .615 r
.81165 .22089 m
.81709 .22846 L
s
1 .797 0 r
.81165 .22089 m
.81645 .22917 L
s
.022 0 1 r
.81793 .21778 m
.82293 .21546 L
s
.152 0 1 r
.81793 .21778 m
.81529 .22051 L
s
.403 1 0 r
.81793 .21778 m
.81533 .21956 L
s
.196 1 0 r
.81793 .21778 m
.82163 .21531 L
s
.38 1 0 r
.81793 .21778 m
.81497 .2199 L
s
1 .322 0 r
.81793 .21778 m
.82212 .21446 L
s
0 .222 1 r
.82293 .21546 m
.82401 .21593 L
s
0 .435 1 r
.82293 .21546 m
.81975 .21784 L
s
1 .331 0 r
.82293 .21546 m
.82163 .21531 L
s
0 .678 1 r
.82293 .21546 m
.82602 .21393 L
s
0 .139 1 r
.82293 .21546 m
.82212 .21446 L
s
1 .898 0 r
.82293 .21546 m
.82655 .21364 L
s
0 .869 1 r
.82401 .21593 m
.82432 .21734 L
s
.858 1 0 r
.82401 .21593 m
.82301 .21626 L
s
.029 1 0 r
.82401 .21593 m
.82602 .21393 L
s
0 1 .474 r
.82401 .21593 m
.82655 .21364 L
s
0 1 .835 r
.82401 .21593 m
.82489 .21754 L
s
1 .276 0 r
.82432 .21734 m
.82444 .21646 L
s
1 .657 0 r
.82432 .21734 m
.82467 .21686 L
s
1 .89 0 r
.82432 .21734 m
.82489 .21754 L
s
.678 1 0 r
.80196 .21242 m
.81172 .21997 L
s
.207 1 0 r
.80196 .21242 m
.79629 .20704 L
s
1 .898 0 r
.80196 .21242 m
.79717 .20524 L
s
1 .842 0 r
.80196 .21242 m
.81091 .22038 L
s
1 .32 0 r
.80196 .21242 m
.79619 .20483 L
s
0 1 .625 r
.80196 .21242 m
.80935 .21969 L
s
0 .777 1 r
.80196 .21242 m
.80051 .20484 L
s
0 1 .558 r
.80196 .21242 m
.80145 .20356 L
s
0 1 .471 r
.80196 .21242 m
.81106 .21449 L
s
0 .112 1 r
.80196 .21242 m
.78898 .20155 L
s
0 1 .863 r
.80196 .21242 m
.79108 .19916 L
s
.044 1 0 r
.80196 .21242 m
.81613 .22817 L
s
.319 1 0 r
.81172 .21997 m
.81661 .21764 L
s
0 1 .709 r
.81172 .21997 m
.81023 .22048 L
s
1 .259 0 r
.81172 .21997 m
.81091 .22038 L
s
0 .948 1 r
.81172 .21997 m
.81524 .21875 L
s
.827 1 0 r
.81172 .21997 m
.80935 .21969 L
s
0 1 .114 r
.81172 .21997 m
.81474 .21869 L
s
0 1 .465 r
.81172 .21997 m
.81353 .21598 L
s
0 .753 1 r
.81172 .21997 m
.81106 .21449 L
s
.273 1 0 r
.81172 .21997 m
.81718 .22758 L
s
0 .985 1 r
.81172 .21997 m
.81613 .22817 L
s
1 .851 0 r
.81661 .21764 m
.82004 .21582 L
s
1 .505 0 r
.81661 .21764 m
.81529 .22051 L
s
1 .05 0 r
.81661 .21764 m
.81524 .21875 L
s
0 .276 1 r
.81661 .21764 m
.81919 .21608 L
s
0 .323 1 r
.81661 .21764 m
.81474 .21869 L
s
1 .253 0 r
.81661 .21764 m
.81971 .21487 L
s
.632 1 0 r
.82004 .21582 m
.82006 .21679 L
s
0 1 .128 r
.82004 .21582 m
.81975 .21784 L
s
0 1 .261 r
.82004 .21582 m
.81919 .21608 L
s
0 .464 1 r
.82004 .21582 m
.82007 .21695 L
s
1 .841 0 r
.82004 .21582 m
.81971 .21487 L
s
.11 1 0 r
.82004 .21582 m
.81999 .21537 L
s
1 .135 0 r
.82006 .21679 m
.82211 .21714 L
s
.827 1 0 r
.82006 .21679 m
.82301 .21626 L
s
0 .122 1 r
.82006 .21679 m
.82007 .21695 L
s
0 .314 1 r
.82006 .21679 m
.81999 .21537 L
s
0 .301 1 r
.82006 .21679 m
.82157 .21631 L
s
0 1 .409 r
.82211 .21714 m
.82444 .21646 L
s
.635 1 0 r
.82211 .21714 m
.82275 .21821 L
s
.477 1 0 r
.82211 .21714 m
.82157 .21631 L
s
0 1 .917 r
.80296 .21243 m
.81287 .22022 L
s
1 .83 0 r
.80296 .21243 m
.79629 .20704 L
s
.006 1 0 r
.80296 .21243 m
.79793 .20544 L
s
.687 1 0 r
.80296 .21243 m
.8119 .22056 L
s
1 .388 0 r
.80296 .21243 m
.79728 .20455 L
s
0 .944 1 r
.80296 .21243 m
.81034 .21994 L
s
0 1 .415 r
.80296 .21243 m
.80145 .20458 L
s
0 1 .97 r
.80296 .21243 m
.80164 .20435 L
s
1 .576 0 r
.80296 .21243 m
.81182 .21495 L
s
1 .575 0 r
.80296 .21243 m
.79184 .19918 L
s
.248 1 0 r
.80296 .21243 m
.79147 .19973 L
s
.002 0 1 r
.80296 .21243 m
.81744 .22821 L
s
1 .494 0 r
.81287 .22022 m
.81821 .21958 L
s
0 1 .078 r
.81287 .22022 m
.81023 .22048 L
s
1 .774 0 r
.81287 .22022 m
.8119 .22056 L
s
.334 1 0 r
.81287 .22022 m
.81645 .21934 L
s
0 1 .617 r
.81287 .22022 m
.81034 .21994 L
s
0 1 .981 r
.81287 .22022 m
.8164 .21886 L
s
0 1 .061 r
.81287 .22022 m
.81398 .21638 L
s
1 .265 0 r
.81287 .22022 m
.81182 .21495 L
s
1 .124 0 r
.81287 .22022 m
.81773 .22808 L
s
0 .421 1 r
.81287 .22022 m
.81744 .22821 L
s
0 1 .922 r
.81821 .21958 m
.82224 .21879 L
s
1 .919 0 r
.81821 .21958 m
.81529 .22051 L
s
.925 1 0 r
.81821 .21958 m
.81645 .21934 L
s
.201 1 0 r
.81821 .21958 m
.82195 .21779 L
s
.721 1 0 r
.81821 .21958 m
.8164 .21886 L
s
0 1 .556 r
.81821 .21958 m
.82185 .21854 L
s
0 1 .596 r
.82224 .21879 m
.82554 .21724 L
s
1 .658 0 r
.82224 .21879 m
.81975 .21784 L
s
.746 1 0 r
.82224 .21879 m
.82195 .21779 L
s
0 .15 1 r
.82224 .21879 m
.82514 .21696 L
s
.688 1 0 r
.82224 .21879 m
.82185 .21854 L
s
1 .698 0 r
.82224 .21879 m
.82506 .21811 L
s
0 1 .141 r
.82554 .21724 m
.82567 .2184 L
s
1 .792 0 r
.82554 .21724 m
.82301 .21626 L
s
.571 1 0 r
.82554 .21724 m
.82514 .21696 L
s
0 1 .004 r
.82554 .21724 m
.82506 .21811 L
s
.193 0 1 r
.82554 .21724 m
.82844 .21604 L
s
0 .063 1 r
.82567 .2184 m
.82444 .21646 L
s
.183 1 0 r
.82567 .2184 m
.82551 .21823 L
s
0 1 .296 r
.82567 .2184 m
.82844 .21604 L
s
1 .184 0 r
.78949 .21258 m
.79959 .21747 L
s
.682 1 0 r
.78949 .21258 m
.79629 .20704 L
s
0 1 .218 r
.78949 .21258 m
.79681 .20709 L
s
1 .242 0 r
.78949 .21258 m
.79681 .21005 L
s
.157 1 0 r
.78949 .21258 m
.78784 .20273 L
s
0 .022 1 r
.78949 .21258 m
.7833 .20697 L
s
0 .826 1 r
.79959 .21747 m
.81004 .22291 L
s
.128 1 0 r
.79959 .21747 m
.79629 .20704 L
s
1 .704 0 r
.79959 .21747 m
.81023 .22048 L
s
1 .645 0 r
.79959 .21747 m
.79681 .21005 L
s
.181 0 1 r
.79959 .21747 m
.79904 .20856 L
s
0 .358 1 r
.79959 .21747 m
.8083 .21935 L
s
.161 0 1 r
.79959 .21747 m
.80775 .21888 L
s
1 .309 0 r
.79959 .21747 m
.7833 .20697 L
s
0 1 .611 r
.79959 .21747 m
.78859 .20195 L
s
0 .7 1 r
.79959 .21747 m
.8118 .23358 L
s
.563 1 0 r
.79959 .21747 m
.80808 .23319 L
s
0 .394 1 r
.81004 .22291 m
.81632 .22005 L
s
.006 1 0 r
.81004 .22291 m
.81023 .22048 L
s
1 .272 0 r
.81004 .22291 m
.81529 .22051 L
s
0 .335 1 r
.81004 .22291 m
.80775 .21888 L
s
0 1 .503 r
.81004 .22291 m
.81309 .21793 L
s
.916 1 0 r
.81004 .22291 m
.80808 .23319 L
s
.125 0 1 r
.81004 .22291 m
.81709 .22792 L
s
1 .177 0 r
.81632 .22005 m
.82085 .21774 L
s
1 .055 0 r
.81632 .22005 m
.81529 .22051 L
s
.433 1 0 r
.81632 .22005 m
.81975 .21784 L
s
0 .951 1 r
.82085 .21774 m
.82428 .21571 L
s
0 .693 1 r
.82085 .21774 m
.81975 .21784 L
s
.976 1 0 r
.82085 .21774 m
.82301 .21626 L
s
0 .747 1 r
.82428 .21571 m
.82301 .21626 L
s
1 .424 0 r
.82428 .21571 m
.82444 .21646 L
s
0 1 .472 r
.79644 .20644 m
.80347 .21486 L
s
.621 1 0 r
.79644 .20644 m
.79629 .20704 L
s
1 .619 0 r
.79644 .20644 m
.8 .20358 L
s
0 1 .435 r
.79644 .20644 m
.8015 .20651 L
s
.703 1 0 r
.79644 .20644 m
.7916 .19955 L
s
0 1 .603 r
.79644 .20644 m
.79114 .20027 L
s
.804 1 0 r
.80347 .21486 m
.81275 .22141 L
s
0 .033 1 r
.80347 .21486 m
.79629 .20704 L
s
0 .563 1 r
.80347 .21486 m
.81023 .22048 L
s
.071 0 1 r
.80347 .21486 m
.8015 .20651 L
s
1 .279 0 r
.80347 .21486 m
.80081 .20709 L
s
0 .03 1 r
.80347 .21486 m
.81149 .21697 L
s
1 .437 0 r
.80347 .21486 m
.81206 .21664 L
s
.037 0 1 r
.80347 .21486 m
.79114 .20027 L
s
.829 1 0 r
.80347 .21486 m
.78907 .20225 L
s
1 .634 0 r
.80347 .21486 m
.81715 .22866 L
s
0 1 .484 r
.80347 .21486 m
.81765 .22834 L
s
0 .319 1 r
.81275 .22141 m
.81748 .21982 L
s
.12 1 0 r
.81275 .22141 m
.81023 .22048 L
s
0 1 .964 r
.81275 .22141 m
.81529 .22051 L
s
0 1 .117 r
.81275 .22141 m
.81206 .21664 L
s
0 1 .342 r
.81275 .22141 m
.81492 .21701 L
s
0 1 .053 r
.81275 .22141 m
.81765 .22834 L
s
0 .424 1 r
.81275 .22141 m
.81873 .22722 L
s
1 .19 0 r
.81748 .21982 m
.82116 .21814 L
s
1 .583 0 r
.81748 .21982 m
.81529 .22051 L
s
.278 1 0 r
.81748 .21982 m
.81975 .21784 L
s
1 .009 0 r
.82116 .21814 m
.82367 .21674 L
s
.985 1 0 r
.82116 .21814 m
.81975 .21784 L
s
0 .73 1 r
.82116 .21814 m
.82301 .21626 L
s
1 .33 0 r
.82367 .21674 m
.82301 .21626 L
s
0 .517 1 r
.82367 .21674 m
.82444 .21646 L
s
0 1 .293 r
.79523 .20735 m
.80307 .21539 L
s
1 .809 0 r
.79523 .20735 m
.79629 .20704 L
s
0 .785 1 r
.79523 .20735 m
.79957 .20373 L
s
0 .232 1 r
.79523 .20735 m
.80037 .20699 L
s
0 1 .004 r
.79523 .20735 m
.79126 .19948 L
s
0 1 .535 r
.79523 .20735 m
.79028 .2004 L
s
.18 0 1 r
.80307 .21539 m
.81181 .22238 L
s
.106 1 0 r
.80307 .21539 m
.79629 .20704 L
s
0 1 .24 r
.80307 .21539 m
.81023 .22048 L
s
1 .944 0 r
.80307 .21539 m
.80037 .20699 L
s
.922 1 0 r
.80307 .21539 m
.79719 .20998 L
s
.505 1 0 r
.80307 .21539 m
.81019 .21896 L
s
1 .713 0 r
.80307 .21539 m
.81119 .21743 L
s
0 1 .351 r
.80307 .21539 m
.79028 .2004 L
s
.078 1 0 r
.80307 .21539 m
.78968 .20094 L
s
1 .572 0 r
.80307 .21539 m
.81363 .23402 L
s
0 1 .611 r
.80307 .21539 m
.81676 .22936 L
s
0 .083 1 r
.81181 .22238 m
.81712 .22006 L
s
.614 1 0 r
.81181 .22238 m
.81023 .22048 L
s
.524 1 0 r
.81181 .22238 m
.81529 .22051 L
s
1 .85 0 r
.81181 .22238 m
.81119 .21743 L
s
0 1 .379 r
.81181 .22238 m
.81431 .21757 L
s
.416 1 0 r
.81181 .22238 m
.81676 .22936 L
s
0 .451 1 r
.81181 .22238 m
.81831 .22764 L
s
0 1 .652 r
.81712 .22006 m
.82154 .21745 L
s
1 .548 0 r
.81712 .22006 m
.81529 .22051 L
s
0 .028 1 r
.81712 .22006 m
.81975 .21784 L
s
1 .49 0 r
.82154 .21745 m
.82344 .2173 L
s
0 1 .453 r
.82154 .21745 m
.81975 .21784 L
s
0 1 .139 r
.82154 .21745 m
.82301 .21626 L
s
1 .797 0 r
.82344 .2173 m
.82301 .21626 L
s
1 .097 0 r
.82344 .2173 m
.82444 .21646 L
s
0 1 .543 r
.79478 .20749 m
.8028 .21507 L
s
0 .949 1 r
.79478 .20749 m
.79629 .20704 L
s
.078 0 1 r
.79478 .20749 m
.79925 .20393 L
s
.586 1 0 r
.79478 .20749 m
.80077 .20654 L
s
1 .054 0 r
.79478 .20749 m
.79123 .1997 L
s
.187 0 1 r
.79478 .20749 m
.79093 .20028 L
s
1 .064 0 r
.8028 .21507 m
.81219 .22148 L
s
0 1 .725 r
.8028 .21507 m
.79629 .20704 L
s
1 .537 0 r
.8028 .21507 m
.81023 .22048 L
s
.474 1 0 r
.8028 .21507 m
.80077 .20654 L
s
0 .192 1 r
.8028 .21507 m
.80046 .20711 L
s
0 1 .819 r
.8028 .21507 m
.81083 .21694 L
s
1 .951 0 r
.8028 .21507 m
.81101 .21677 L
s
1 .316 0 r
.8028 .21507 m
.79093 .20028 L
s
0 .661 1 r
.8028 .21507 m
.78883 .20244 L
s
0 1 .22 r
.8028 .21507 m
.81623 .22899 L
s
1 .986 0 r
.8028 .21507 m
.81621 .22908 L
s
.889 1 0 r
.81219 .22148 m
.81736 .2191 L
s
0 .782 1 r
.81219 .22148 m
.81023 .22048 L
s
0 .704 1 r
.81219 .22148 m
.81529 .22051 L
s
1 .767 0 r
.81219 .22148 m
.81101 .21677 L
s
0 .645 1 r
.81219 .22148 m
.81395 .21739 L
s
1 .597 0 r
.81219 .22148 m
.81621 .22908 L
s
0 1 .699 r
.81219 .22148 m
.81806 .2275 L
s
1 .264 0 r
.81736 .2191 m
.82071 .2171 L
s
.094 0 1 r
.81736 .2191 m
.81529 .22051 L
s
0 .838 1 r
.81736 .2191 m
.81975 .21784 L
s
.526 1 0 r
.82071 .2171 m
.82404 .2149 L
s
.163 1 0 r
.82071 .2171 m
.81975 .21784 L
s
0 1 .772 r
.82071 .2171 m
.82301 .21626 L
s
1 .824 0 r
.82404 .2149 m
.82301 .21626 L
s
0 .552 1 r
.82404 .2149 m
.82444 .21646 L
s
0 .254 1 r
.7931 .20663 m
.80258 .21386 L
s
0 1 .225 r
.7931 .20663 m
.79629 .20704 L
s
0 .866 1 r
.7931 .20663 m
.79871 .2035 L
s
1 .066 0 r
.7931 .20663 m
.79782 .20665 L
s
0 .927 1 r
.7931 .20663 m
.79059 .19927 L
s
.034 0 1 r
.7931 .20663 m
.7844 .20196 L
s
.461 1 0 r
.80258 .21386 m
.81245 .22053 L
s
1 .6 0 r
.80258 .21386 m
.79629 .20704 L
s
1 .037 0 r
.80258 .21386 m
.81023 .22048 L
s
1 .987 0 r
.80258 .21386 m
.79782 .20665 L
s
0 .12 1 r
.80258 .21386 m
.80023 .20612 L
s
0 .134 1 r
.80258 .21386 m
.81021 .21688 L
s
.955 1 0 r
.80258 .21386 m
.81084 .21616 L
s
1 .417 0 r
.80258 .21386 m
.7844 .20196 L
s
1 .867 0 r
.80258 .21386 m
.78981 .20014 L
s
1 .704 0 r
.80258 .21386 m
.81618 .22873 L
s
.931 1 0 r
.80258 .21386 m
.81739 .22754 L
s
0 1 .103 r
.81245 .22053 m
.81722 .21879 L
s
.085 1 0 r
.81245 .22053 m
.81023 .22048 L
s
.785 1 0 r
.81245 .22053 m
.81529 .22051 L
s
.306 1 0 r
.81245 .22053 m
.81084 .21616 L
s
1 .335 0 r
.81245 .22053 m
.81449 .21674 L
s
1 .033 0 r
.81245 .22053 m
.81739 .22754 L
s
0 1 .425 r
.81245 .22053 m
.81867 .22681 L
s
0 1 .662 r
.81722 .21879 m
.82103 .2172 L
s
1 .033 0 r
.81722 .21879 m
.81529 .22051 L
s
.404 1 0 r
.81722 .21879 m
.81975 .21784 L
s
0 1 .481 r
.82103 .2172 m
.8252 .2147 L
s
.432 1 0 r
.82103 .2172 m
.81975 .21784 L
s
0 .51 1 r
.82103 .2172 m
.82301 .21626 L
s
0 1 .968 r
.8252 .2147 m
.82301 .21626 L
s
1 .622 0 r
.8252 .2147 m
.82444 .21646 L
s
.295 1 0 r
.79538 .20693 m
.80404 .2138 L
s
.291 1 0 r
.79538 .20693 m
.79629 .20704 L
s
1 .289 0 r
.79538 .20693 m
.7995 .20356 L
s
.428 1 0 r
.79538 .20693 m
.80093 .20614 L
s
1 .914 0 r
.79538 .20693 m
.79042 .20012 L
s
0 1 .395 r
.79538 .20693 m
.79014 .20049 L
s
1 .881 0 r
.80404 .2138 m
.81258 .22113 L
s
0 1 .383 r
.80404 .2138 m
.79629 .20704 L
s
0 .692 1 r
.80404 .2138 m
.81023 .22048 L
s
1 .738 0 r
.80404 .2138 m
.80093 .20614 L
s
0 .093 1 r
.80404 .2138 m
.80111 .20627 L
s
1 .409 0 r
.80404 .2138 m
.81157 .21657 L
s
.833 1 0 r
.80404 .2138 m
.81193 .21633 L
s
.919 1 0 r
.80404 .2138 m
.79014 .20049 L
s
.718 1 0 r
.80404 .2138 m
.79071 .20004 L
s
1 .696 0 r
.80404 .2138 m
.81677 .22864 L
s
0 1 .132 r
.80404 .2138 m
.81705 .22832 L
s
0 1 .271 r
.81258 .22113 m
.8177 .21848 L
s
0 .238 1 r
.81258 .22113 m
.81023 .22048 L
s
.255 1 0 r
.81258 .22113 m
.81529 .22051 L
s
0 1 .193 r
.81258 .22113 m
.81193 .21633 L
s
0 .286 1 r
.81258 .22113 m
.81455 .21718 L
s
0 1 .926 r
.81258 .22113 m
.81705 .22832 L
s
1 .749 0 r
.81258 .22113 m
.8185 .22719 L
s
.05 0 1 r
.8177 .21848 m
.82154 .21595 L
s
0 .508 1 r
.8177 .21848 m
.81529 .22051 L
s
1 .106 0 r
.8177 .21848 m
.81975 .21784 L
s
0 .564 1 r
.82154 .21595 m
.82282 .21535 L
s
0 1 .166 r
.82154 .21595 m
.81975 .21784 L
s
0 1 .479 r
.82154 .21595 m
.82301 .21626 L
s
.831 1 0 r
.82282 .21535 m
.82301 .21626 L
s
.31 1 0 r
.82282 .21535 m
.82444 .21646 L
s
.339 1 0 r
.79629 .20704 m
.81023 .22048 L
s
0 .302 1 r
.79629 .20704 m
.79214 .20903 L
s
.331 1 0 r
.79629 .20704 m
.79619 .20483 L
s
.302 1 0 r
.79629 .20704 m
.79728 .20455 L
s
.148 1 0 r
.79629 .20704 m
.79681 .20709 L
s
0 1 .338 r
.79629 .20704 m
.8 .20358 L
s
.788 1 0 r
.79629 .20704 m
.79957 .20373 L
s
1 .864 0 r
.79629 .20704 m
.79925 .20393 L
s
0 1 .376 r
.79629 .20704 m
.79871 .2035 L
s
0 .88 1 r
.79629 .20704 m
.7995 .20356 L
s
0 .751 1 r
.79629 .20704 m
.79904 .20856 L
s
0 1 .984 r
.79629 .20704 m
.80081 .20709 L
s
1 .725 0 r
.79629 .20704 m
.79719 .20998 L
s
0 .371 1 r
.79629 .20704 m
.80046 .20711 L
s
0 1 .913 r
.79629 .20704 m
.80023 .20612 L
s
.413 1 0 r
.79629 .20704 m
.80111 .20627 L
s
1 .486 0 r
.79629 .20704 m
.80243 .2096 L
s
1 .803 0 r
.79629 .20704 m
.79653 .20814 L
s
0 1 .474 r
.79629 .20704 m
.80051 .20484 L
s
0 .072 1 r
.79629 .20704 m
.80145 .20458 L
s
0 .756 1 r
.79629 .20704 m
.78784 .20273 L
s
.903 1 0 r
.79629 .20704 m
.7916 .19955 L
s
0 1 .336 r
.79629 .20704 m
.79126 .19948 L
s
.033 1 0 r
.79629 .20704 m
.79123 .1997 L
s
1 .628 0 r
.79629 .20704 m
.79059 .19927 L
s
0 .018 1 r
.79629 .20704 m
.79042 .20012 L
s
.176 0 1 r
.79629 .20704 m
.78859 .20195 L
s
0 1 .568 r
.79629 .20704 m
.78907 .20225 L
s
0 .909 1 r
.79629 .20704 m
.78968 .20094 L
s
.318 1 0 r
.79629 .20704 m
.78883 .20244 L
s
0 1 .587 r
.79629 .20704 m
.78981 .20014 L
s
0 1 .572 r
.79629 .20704 m
.79071 .20004 L
s
.812 1 0 r
.79629 .20704 m
.79037 .20065 L
s
0 1 .152 r
.79629 .20704 m
.78915 .20157 L
s
.131 1 0 r
.79629 .20704 m
.78898 .20155 L
s
0 1 .093 r
.79629 .20704 m
.79184 .19918 L
s
0 1 .475 r
.81023 .22048 m
.81529 .22051 L
s
.169 0 1 r
.81023 .22048 m
.81045 .22152 L
s
1 .543 0 r
.81023 .22048 m
.81091 .22038 L
s
0 .435 1 r
.81023 .22048 m
.8119 .22056 L
s
0 1 .688 r
.81023 .22048 m
.80243 .2096 L
s
0 1 .103 r
.81023 .22048 m
.8083 .21935 L
s
.841 1 0 r
.81023 .22048 m
.81149 .21697 L
s
0 1 .913 r
.81023 .22048 m
.81019 .21896 L
s
.566 1 0 r
.81023 .22048 m
.81083 .21694 L
s
1 .588 0 r
.81023 .22048 m
.81021 .21688 L
s
0 .539 1 r
.81023 .22048 m
.81157 .21657 L
s
0 .655 1 r
.81023 .22048 m
.81309 .21793 L
s
0 1 .713 r
.81023 .22048 m
.81492 .21701 L
s
1 .38 0 r
.81023 .22048 m
.81431 .21757 L
s
1 .515 0 r
.81023 .22048 m
.81395 .21739 L
s
0 1 .017 r
.81023 .22048 m
.81449 .21674 L
s
0 1 .624 r
.81023 .22048 m
.81455 .21718 L
s
0 1 .588 r
.81023 .22048 m
.8129 .21711 L
s
1 .559 0 r
.81023 .22048 m
.81304 .21664 L
s
0 1 .478 r
.81023 .22048 m
.81353 .21598 L
s
1 .442 0 r
.81023 .22048 m
.81398 .21638 L
s
0 1 .981 r
.81023 .22048 m
.79037 .20065 L
s
0 .498 1 r
.81023 .22048 m
.8118 .23358 L
s
0 1 .542 r
.81023 .22048 m
.81715 .22866 L
s
1 .933 0 r
.81023 .22048 m
.81363 .23402 L
s
.13 0 1 r
.81023 .22048 m
.81623 .22899 L
s
1 .622 0 r
.81023 .22048 m
.81618 .22873 L
s
0 1 .153 r
.81023 .22048 m
.81677 .22864 L
s
0 1 .846 r
.81023 .22048 m
.81709 .22792 L
s
0 .658 1 r
.81023 .22048 m
.81873 .22722 L
s
.004 1 0 r
.81023 .22048 m
.81831 .22764 L
s
0 .403 1 r
.81023 .22048 m
.81806 .2275 L
s
0 1 .312 r
.81023 .22048 m
.81867 .22681 L
s
.769 1 0 r
.81023 .22048 m
.8185 .22719 L
s
.626 1 0 r
.81023 .22048 m
.81881 .22692 L
s
0 .951 1 r
.81023 .22048 m
.81709 .22846 L
s
0 .161 1 r
.81023 .22048 m
.81718 .22758 L
s
1 .426 0 r
.81023 .22048 m
.81773 .22808 L
s
.76 1 0 r
.81529 .22051 m
.81975 .21784 L
s
.784 1 0 r
.81529 .22051 m
.81533 .21956 L
s
0 1 .546 r
.81529 .22051 m
.81524 .21875 L
s
.64 1 0 r
.81529 .22051 m
.81645 .21934 L
s
.267 1 0 r
.81529 .22051 m
.8129 .21711 L
s
1 .473 0 r
.81529 .22051 m
.81881 .22692 L
s
.291 1 0 r
.81975 .21784 m
.82301 .21626 L
s
0 .602 1 r
.81975 .21784 m
.82163 .21531 L
s
0 .823 1 r
.81975 .21784 m
.81919 .21608 L
s
0 .273 1 r
.81975 .21784 m
.82195 .21779 L
s
0 1 .338 r
.82301 .21626 m
.82444 .21646 L
s
0 1 .519 r
.82301 .21626 m
.82602 .21393 L
s
1 .911 0 r
.82301 .21626 m
.82007 .21695 L
s
1 .212 0 r
.82301 .21626 m
.82514 .21696 L
s
1 .928 0 r
.82444 .21646 m
.82467 .21686 L
s
0 1 .474 r
.82444 .21646 m
.82275 .21821 L
s
0 .724 1 r
.82444 .21646 m
.82551 .21823 L
s
.452 1 0 r
.79029 .21035 m
.79214 .20903 L
s
0 1 .061 r
.79029 .21035 m
.79831 .20658 L
s
0 .139 1 r
.79029 .21035 m
.78879 .2019 L
s
0 .545 1 r
.79717 .20524 m
.79619 .20483 L
s
0 .576 1 r
.79717 .20524 m
.80145 .20356 L
s
1 .067 0 r
.79717 .20524 m
.79108 .19916 L
s
0 .486 1 r
.79793 .20544 m
.79728 .20455 L
s
.578 1 0 r
.79793 .20544 m
.80164 .20435 L
s
1 .149 0 r
.79793 .20544 m
.79147 .19973 L
s
1 .477 0 r
.81045 .22152 m
.80908 .22081 L
s
1 .6 0 r
.81045 .22152 m
.81304 .21664 L
s
.118 1 0 r
.81045 .22152 m
.81007 .21577 L
s
0 1 .151 r
.81045 .22152 m
.81709 .22846 L
s
.092 0 1 r
.81045 .22152 m
.81645 .22917 L
s
1 .117 0 r
.81533 .21956 m
.81497 .2199 L
s
1 .986 0 r
.82163 .21531 m
.82212 .21446 L
s
0 .213 1 r
.82602 .21393 m
.82655 .21364 L
s
1 .427 0 r
.79214 .20903 m
.79653 .20814 L
s
.559 1 0 r
.79214 .20903 m
.79831 .20658 L
s
.445 1 0 r
.79214 .20903 m
.78915 .20157 L
s
0 .207 1 r
.79214 .20903 m
.78879 .2019 L
s
0 .819 1 r
.81091 .22038 m
.80935 .21969 L
s
.396 1 0 r
.81091 .22038 m
.81353 .21598 L
s
.225 1 0 r
.81091 .22038 m
.81106 .21449 L
s
.463 1 0 r
.81091 .22038 m
.81718 .22758 L
s
0 .348 1 r
.81091 .22038 m
.81613 .22817 L
s
0 .687 1 r
.81524 .21875 m
.81474 .21869 L
s
0 1 .778 r
.81919 .21608 m
.81971 .21487 L
s
0 .366 1 r
.82007 .21695 m
.81999 .21537 L
s
1 .874 0 r
.79619 .20483 m
.80051 .20484 L
s
1 .227 0 r
.79619 .20483 m
.80145 .20356 L
s
0 1 .861 r
.79619 .20483 m
.78898 .20155 L
s
1 .98 0 r
.79619 .20483 m
.79108 .19916 L
s
0 1 .323 r
.8119 .22056 m
.81034 .21994 L
s
.82 1 0 r
.8119 .22056 m
.81398 .21638 L
s
1 .532 0 r
.8119 .22056 m
.81182 .21495 L
s
0 .119 1 r
.8119 .22056 m
.81773 .22808 L
s
0 .996 1 r
.8119 .22056 m
.81744 .22821 L
s
0 1 .98 r
.81645 .21934 m
.8164 .21886 L
s
1 .239 0 r
.82195 .21779 m
.82185 .21854 L
s
1 .069 0 r
.82514 .21696 m
.82506 .21811 L
s
.781 1 0 r
.79728 .20455 m
.80145 .20458 L
s
0 1 .898 r
.79728 .20455 m
.80164 .20435 L
s
1 .105 0 r
.79728 .20455 m
.79184 .19918 L
s
0 1 .956 r
.79728 .20455 m
.79147 .19973 L
s
0 1 .534 r
.80908 .22081 m
.81007 .21577 L
s
.304 1 0 r
.80908 .22081 m
.81645 .22917 L
s
1 .017 0 r
.80935 .21969 m
.81106 .21449 L
s
0 .674 1 r
.80935 .21969 m
.81613 .22817 L
s
1 .161 0 r
.81034 .21994 m
.81182 .21495 L
s
1 .762 0 r
.81034 .21994 m
.81744 .22821 L
s
1 .369 0 r
.77553 .19185 m
.76928 .18039 L
s
.707 1 0 r
.77553 .19185 m
.78365 .19446 L
s
.542 1 0 r
.77553 .19185 m
.78269 .19604 L
s
.425 1 0 r
.77553 .19185 m
.76831 .18217 L
s
1 .419 0 r
.77553 .19185 m
.78376 .19638 L
s
0 1 .588 r
.77553 .19185 m
.76848 .18436 L
s
0 .488 1 r
.77553 .19185 m
.78915 .20157 L
s
1 .219 0 r
.77553 .19185 m
.78879 .2019 L
s
1 .422 0 r
.77553 .19185 m
.78432 .19144 L
s
0 1 .027 r
.77553 .19185 m
.78466 .19148 L
s
.196 0 1 r
.77553 .19185 m
.77383 .18252 L
s
0 .709 1 r
.77553 .19185 m
.75863 .18 L
s
.594 1 0 r
.76928 .18039 m
.77354 .17277 L
s
0 .28 1 r
.76928 .18039 m
.77025 .18075 L
s
0 1 .689 r
.76928 .18039 m
.76831 .18217 L
s
.117 1 0 r
.76928 .18039 m
.77149 .17568 L
s
0 1 .767 r
.76928 .18039 m
.76848 .18436 L
s
1 .174 0 r
.76928 .18039 m
.77187 .17586 L
s
0 .687 1 r
.76928 .18039 m
.77344 .17856 L
s
.41 1 0 r
.76928 .18039 m
.77383 .18252 L
s
0 .503 1 r
.76928 .18039 m
.76207 .17472 L
s
0 1 .545 r
.76928 .18039 m
.75863 .18 L
s
0 1 .839 r
.77354 .17277 m
.77613 .16703 L
s
.923 1 0 r
.77354 .17277 m
.77106 .17443 L
s
0 .947 1 r
.77354 .17277 m
.77149 .17568 L
s
1 .413 0 r
.77354 .17277 m
.77617 .16865 L
s
.72 1 0 r
.77354 .17277 m
.77187 .17586 L
s
.379 1 0 r
.77354 .17277 m
.77672 .16873 L
s
0 .748 1 r
.77613 .16703 m
.77808 .16219 L
s
1 .967 0 r
.77613 .16703 m
.77446 .16872 L
s
0 .408 1 r
.77613 .16703 m
.77617 .16865 L
s
0 .304 1 r
.77613 .16703 m
.77902 .16283 L
s
.84 1 0 r
.77613 .16703 m
.77672 .16873 L
s
1 .008 0 r
.77613 .16703 m
.7784 .16356 L
s
0 .047 1 r
.77808 .16219 m
.77998 .15842 L
s
.067 1 0 r
.77808 .16219 m
.7767 .16411 L
s
0 .158 1 r
.77808 .16219 m
.77902 .16283 L
s
0 .778 1 r
.77808 .16219 m
.7784 .16356 L
s
.183 1 0 r
.77808 .16219 m
.78106 .15793 L
s
0 .938 1 r
.77998 .15842 m
.77889 .1601 L
s
.656 1 0 r
.77998 .15842 m
.77924 .15754 L
s
0 1 .485 r
.77998 .15842 m
.78106 .15793 L
s
.456 1 0 r
.7781 .18789 m
.77078 .17746 L
s
0 .918 1 r
.7781 .18789 m
.78365 .19446 L
s
1 .908 0 r
.7781 .18789 m
.78465 .19353 L
s
1 .973 0 r
.7781 .18789 m
.77005 .17884 L
s
.155 1 0 r
.7781 .18789 m
.78345 .19614 L
s
1 .747 0 r
.7781 .18789 m
.7707 .18023 L
s
0 1 .459 r
.7781 .18789 m
.78898 .20155 L
s
.29 1 0 r
.7781 .18789 m
.79108 .19916 L
s
.122 0 1 r
.7781 .18789 m
.78433 .1913 L
s
0 1 .558 r
.7781 .18789 m
.78551 .19018 L
s
.935 1 0 r
.7781 .18789 m
.77503 .17958 L
s
0 .38 1 r
.7781 .18789 m
.76238 .17328 L
s
0 .92 1 r
.77078 .17746 m
.77373 .17079 L
s
0 .982 1 r
.77078 .17746 m
.77025 .18075 L
s
0 1 .821 r
.77078 .17746 m
.77005 .17884 L
s
1 .978 0 r
.77078 .17746 m
.7725 .17336 L
s
.79 1 0 r
.77078 .17746 m
.7707 .18023 L
s
1 .563 0 r
.77078 .17746 m
.77306 .17331 L
s
0 1 .658 r
.77078 .17746 m
.77401 .17708 L
s
0 .653 1 r
.77078 .17746 m
.77503 .17958 L
s
0 .949 1 r
.77078 .17746 m
.76348 .1721 L
s
0 1 .8 r
.77078 .17746 m
.76238 .17328 L
s
.087 1 0 r
.77373 .17079 m
.77559 .16537 L
s
.172 1 0 r
.77373 .17079 m
.77106 .17443 L
s
0 1 .57 r
.77373 .17079 m
.7725 .17336 L
s
1 .197 0 r
.77373 .17079 m
.77439 .16776 L
s
.699 1 0 r
.77373 .17079 m
.77306 .17331 L
s
.948 1 0 r
.77373 .17079 m
.77639 .16658 L
s
.135 0 1 r
.77559 .16537 m
.77686 .16137 L
s
.468 1 0 r
.77559 .16537 m
.77446 .16872 L
s
.498 1 0 r
.77559 .16537 m
.77439 .16776 L
s
1 .575 0 r
.77559 .16537 m
.77723 .16173 L
s
1 .312 0 r
.77559 .16537 m
.77639 .16658 L
s
.4 1 0 r
.77559 .16537 m
.77503 .16333 L
s
1 .287 0 r
.77686 .16137 m
.778 .15915 L
s
0 1 .551 r
.77686 .16137 m
.7767 .16411 L
s
1 .15 0 r
.77686 .16137 m
.77723 .16173 L
s
0 1 .537 r
.77686 .16137 m
.77503 .16333 L
s
1 .408 0 r
.77686 .16137 m
.77784 .15857 L
s
1 .584 0 r
.778 .15915 m
.77889 .1601 L
s
0 .315 1 r
.778 .15915 m
.77721 .15922 L
s
0 .394 1 r
.778 .15915 m
.77784 .15857 L
s
0 .546 1 r
.77911 .18751 m
.77141 .17743 L
s
.879 1 0 r
.77911 .18751 m
.78365 .19446 L
s
.72 1 0 r
.77911 .18751 m
.7851 .19388 L
s
.362 1 0 r
.77911 .18751 m
.77002 .17942 L
s
0 .275 1 r
.77911 .18751 m
.78659 .1938 L
s
1 .748 0 r
.77911 .18751 m
.77129 .18021 L
s
0 .016 1 r
.77911 .18751 m
.79184 .19918 L
s
1 .135 0 r
.77911 .18751 m
.79147 .19973 L
s
0 1 .89 r
.77911 .18751 m
.78628 .18991 L
s
1 .488 0 r
.77911 .18751 m
.78683 .18981 L
s
.756 1 0 r
.77911 .18751 m
.77527 .18039 L
s
.113 0 1 r
.77911 .18751 m
.76318 .17279 L
s
.198 1 0 r
.77141 .17743 m
.77488 .17084 L
s
.127 1 0 r
.77141 .17743 m
.77025 .18075 L
s
0 .095 1 r
.77141 .17743 m
.77002 .17942 L
s
0 1 .009 r
.77141 .17743 m
.77354 .17346 L
s
.702 1 0 r
.77141 .17743 m
.77129 .18021 L
s
.138 0 1 r
.77141 .17743 m
.77428 .1733 L
s
.083 1 0 r
.77141 .17743 m
.77432 .17744 L
s
1 .082 0 r
.77141 .17743 m
.77527 .18039 L
s
1 .489 0 r
.77141 .17743 m
.76374 .17217 L
s
1 .932 0 r
.77141 .17743 m
.76318 .17279 L
s
1 .774 0 r
.77488 .17084 m
.77726 .1656 L
s
0 .854 1 r
.77488 .17084 m
.77106 .17443 L
s
0 1 .493 r
.77488 .17084 m
.77354 .17346 L
s
0 1 .817 r
.77488 .17084 m
.77717 .16701 L
s
.083 0 1 r
.77488 .17084 m
.77428 .1733 L
s
0 1 .368 r
.77488 .17084 m
.77791 .16686 L
s
0 .648 1 r
.77726 .1656 m
.78036 .16033 L
s
.846 1 0 r
.77726 .1656 m
.77446 .16872 L
s
1 .285 0 r
.77726 .1656 m
.77717 .16701 L
s
1 .628 0 r
.77726 .1656 m
.77946 .16202 L
s
.979 1 0 r
.77726 .1656 m
.77791 .16686 L
s
1 .532 0 r
.77726 .1656 m
.78091 .16103 L
s
1 .815 0 r
.78036 .16033 m
.78152 .15767 L
s
1 .745 0 r
.78036 .16033 m
.7767 .16411 L
s
0 .889 1 r
.78036 .16033 m
.77946 .16202 L
s
.873 1 0 r
.78036 .16033 m
.78091 .16103 L
s
1 .903 0 r
.78036 .16033 m
.78356 .15582 L
s
0 1 .703 r
.78152 .15767 m
.77889 .1601 L
s
.314 1 0 r
.78152 .15767 m
.78246 .15554 L
s
.625 1 0 r
.78152 .15767 m
.78356 .15582 L
s
1 .516 0 r
.77795 .20029 m
.77393 .18962 L
s
1 .1 0 r
.77795 .20029 m
.78365 .19446 L
s
0 1 .807 r
.77795 .20029 m
.78784 .20273 L
s
.133 1 0 r
.77795 .20029 m
.7833 .20697 L
s
0 .883 1 r
.77795 .20029 m
.78307 .19428 L
s
0 1 .335 r
.77795 .20029 m
.77775 .19562 L
s
0 1 .944 r
.77393 .18962 m
.76822 .17934 L
s
0 1 .95 r
.77393 .18962 m
.78365 .19446 L
s
0 1 .318 r
.77393 .18962 m
.77025 .18075 L
s
0 .131 1 r
.77393 .18962 m
.7833 .20697 L
s
0 1 .548 r
.77393 .18962 m
.78859 .20195 L
s
.379 1 0 r
.77393 .18962 m
.77775 .19562 L
s
0 1 .341 r
.77393 .18962 m
.78204 .19181 L
s
0 1 .712 r
.77393 .18962 m
.7713 .18227 L
s
0 1 .804 r
.77393 .18962 m
.77164 .1819 L
s
.606 1 0 r
.77393 .18962 m
.76075 .17538 L
s
0 1 .636 r
.77393 .18962 m
.76025 .17588 L
s
1 .474 0 r
.76822 .17934 m
.77182 .17241 L
s
.498 1 0 r
.76822 .17934 m
.77025 .18075 L
s
1 .815 0 r
.76822 .17934 m
.77106 .17443 L
s
.705 1 0 r
.76822 .17934 m
.77164 .1819 L
s
0 1 .733 r
.76822 .17934 m
.77241 .1775 L
s
0 1 .714 r
.76822 .17934 m
.76025 .17588 L
s
1 .489 0 r
.76822 .17934 m
.7624 .17351 L
s
0 .309 1 r
.77182 .17241 m
.77464 .16687 L
s
0 .081 1 r
.77182 .17241 m
.77106 .17443 L
s
1 .595 0 r
.77182 .17241 m
.77446 .16872 L
s
0 .264 1 r
.77464 .16687 m
.77722 .16252 L
s
0 .658 1 r
.77464 .16687 m
.77446 .16872 L
s
0 .28 1 r
.77464 .16687 m
.7767 .16411 L
s
.242 1 0 r
.77722 .16252 m
.7767 .16411 L
s
1 .468 0 r
.77722 .16252 m
.77889 .1601 L
s
1 .884 0 r
.78441 .19539 m
.77675 .18728 L
s
.53 1 0 r
.78441 .19539 m
.78365 .19446 L
s
.075 1 0 r
.78441 .19539 m
.7916 .19955 L
s
0 1 .186 r
.78441 .19539 m
.79114 .20027 L
s
1 .466 0 r
.78441 .19539 m
.78724 .1916 L
s
0 .539 1 r
.78441 .19539 m
.78415 .19086 L
s
.453 1 0 r
.77675 .18728 m
.76997 .17786 L
s
1 .9 0 r
.77675 .18728 m
.78365 .19446 L
s
1 .692 0 r
.77675 .18728 m
.77025 .18075 L
s
.414 1 0 r
.77675 .18728 m
.79114 .20027 L
s
0 1 .359 r
.77675 .18728 m
.78907 .20225 L
s
0 .142 1 r
.77675 .18728 m
.78415 .19086 L
s
1 .075 0 r
.77675 .18728 m
.78353 .19124 L
s
1 .246 0 r
.77675 .18728 m
.77339 .18049 L
s
.959 1 0 r
.77675 .18728 m
.77388 .1798 L
s
.869 1 0 r
.77675 .18728 m
.76207 .17429 L
s
0 1 .596 r
.77675 .18728 m
.76251 .17368 L
s
.007 0 1 r
.76997 .17786 m
.77282 .17194 L
s
1 .711 0 r
.76997 .17786 m
.77025 .18075 L
s
.546 1 0 r
.76997 .17786 m
.77106 .17443 L
s
.44 1 0 r
.76997 .17786 m
.77388 .1798 L
s
0 1 .346 r
.76997 .17786 m
.77311 .17726 L
s
1 .335 0 r
.76997 .17786 m
.76251 .17368 L
s
0 .908 1 r
.76997 .17786 m
.76359 .1724 L
s
.825 1 0 r
.77282 .17194 m
.77551 .16679 L
s
0 .059 1 r
.77282 .17194 m
.77106 .17443 L
s
0 .811 1 r
.77282 .17194 m
.77446 .16872 L
s
0 .439 1 r
.77551 .16679 m
.7774 .16296 L
s
.51 1 0 r
.77551 .16679 m
.77446 .16872 L
s
.975 1 0 r
.77551 .16679 m
.7767 .16411 L
s
1 .683 0 r
.7774 .16296 m
.7767 .16411 L
s
.489 1 0 r
.7774 .16296 m
.77889 .1601 L
s
1 .347 0 r
.78456 .19432 m
.77528 .1877 L
s
.96 1 0 r
.78456 .19432 m
.78365 .19446 L
s
0 .559 1 r
.78456 .19432 m
.79126 .19948 L
s
.409 1 0 r
.78456 .19432 m
.79028 .2004 L
s
0 1 .437 r
.78456 .19432 m
.78709 .19112 L
s
0 1 .199 r
.78456 .19432 m
.78373 .19003 L
s
.612 1 0 r
.77528 .1877 m
.76782 .17813 L
s
0 .751 1 r
.77528 .1877 m
.78365 .19446 L
s
0 .001 1 r
.77528 .1877 m
.77025 .18075 L
s
.322 1 0 r
.77528 .1877 m
.79028 .2004 L
s
1 .227 0 r
.77528 .1877 m
.78968 .20094 L
s
0 .758 1 r
.77528 .1877 m
.78373 .19003 L
s
.016 1 0 r
.77528 .1877 m
.78312 .19059 L
s
.808 1 0 r
.77528 .1877 m
.77222 .18124 L
s
0 .864 1 r
.77528 .1877 m
.77103 .18039 L
s
.408 1 0 r
.77528 .1877 m
.75931 .17814 L
s
1 .502 0 r
.77528 .1877 m
.75645 .17633 L
s
1 .174 0 r
.76782 .17813 m
.77169 .17165 L
s
0 .356 1 r
.76782 .17813 m
.77025 .18075 L
s
.316 1 0 r
.76782 .17813 m
.77106 .17443 L
s
0 .037 1 r
.76782 .17813 m
.77103 .18039 L
s
0 .714 1 r
.76782 .17813 m
.7723 .17693 L
s
0 .392 1 r
.76782 .17813 m
.75645 .17633 L
s
.88 1 0 r
.76782 .17813 m
.76291 .17232 L
s
0 1 .055 r
.77169 .17165 m
.77465 .16627 L
s
0 .969 1 r
.77169 .17165 m
.77106 .17443 L
s
1 .059 0 r
.77169 .17165 m
.77446 .16872 L
s
0 .286 1 r
.77465 .16627 m
.77767 .16193 L
s
0 .321 1 r
.77465 .16627 m
.77446 .16872 L
s
0 1 .488 r
.77465 .16627 m
.7767 .16411 L
s
.547 1 0 r
.77767 .16193 m
.7767 .16411 L
s
1 .01 0 r
.77767 .16193 m
.77889 .1601 L
s
.392 1 0 r
.78558 .19418 m
.77665 .18792 L
s
0 1 .015 r
.78558 .19418 m
.78365 .19446 L
s
1 .78 0 r
.78558 .19418 m
.79123 .1997 L
s
0 1 .317 r
.78558 .19418 m
.79093 .20028 L
s
.277 1 0 r
.78558 .19418 m
.78775 .19103 L
s
0 .945 1 r
.78558 .19418 m
.78524 .18976 L
s
.193 1 0 r
.77665 .18792 m
.77017 .17817 L
s
1 .261 0 r
.77665 .18792 m
.78365 .19446 L
s
0 .315 1 r
.77665 .18792 m
.77025 .18075 L
s
1 .703 0 r
.77665 .18792 m
.79093 .20028 L
s
0 .464 1 r
.77665 .18792 m
.78883 .20244 L
s
0 .446 1 r
.77665 .18792 m
.78524 .18976 L
s
.019 0 1 r
.77665 .18792 m
.78417 .19075 L
s
.952 1 0 r
.77665 .18792 m
.77341 .18127 L
s
0 1 .062 r
.77665 .18792 m
.77439 .17993 L
s
.868 1 0 r
.77665 .18792 m
.76024 .17862 L
s
0 1 .285 r
.77665 .18792 m
.76285 .17409 L
s
.012 0 1 r
.77017 .17817 m
.77327 .17181 L
s
0 1 .326 r
.77017 .17817 m
.77025 .18075 L
s
0 .306 1 r
.77017 .17817 m
.77106 .17443 L
s
0 .734 1 r
.77017 .17817 m
.77439 .17993 L
s
0 1 .106 r
.77017 .17817 m
.77266 .17818 L
s
0 1 .634 r
.77017 .17817 m
.76285 .17409 L
s
.395 1 0 r
.77017 .17817 m
.76366 .17269 L
s
1 .963 0 r
.77327 .17181 m
.77609 .16634 L
s
1 .638 0 r
.77327 .17181 m
.77106 .17443 L
s
0 1 .816 r
.77327 .17181 m
.77446 .16872 L
s
1 .913 0 r
.77609 .16634 m
.7784 .16243 L
s
.63 1 0 r
.77609 .16634 m
.77446 .16872 L
s
0 .986 1 r
.77609 .16634 m
.7767 .16411 L
s
0 1 .852 r
.7784 .16243 m
.7767 .16411 L
s
.148 0 1 r
.7784 .16243 m
.77889 .1601 L
s
0 .312 1 r
.78355 .19417 m
.7757 .18709 L
s
1 .755 0 r
.78355 .19417 m
.78365 .19446 L
s
.064 0 1 r
.78355 .19417 m
.79059 .19927 L
s
.768 1 0 r
.78355 .19417 m
.7844 .20196 L
s
.479 1 0 r
.78355 .19417 m
.78664 .19122 L
s
0 1 .974 r
.78355 .19417 m
.78231 .19039 L
s
0 .173 1 r
.7757 .18709 m
.76959 .17772 L
s
0 1 .936 r
.7757 .18709 m
.78365 .19446 L
s
0 .672 1 r
.7757 .18709 m
.77025 .18075 L
s
0 1 .065 r
.7757 .18709 m
.7844 .20196 L
s
.254 1 0 r
.7757 .18709 m
.78981 .20014 L
s
.922 1 0 r
.7757 .18709 m
.78231 .19039 L
s
.515 1 0 r
.7757 .18709 m
.78097 .1926 L
s
1 .129 0 r
.7757 .18709 m
.77317 .18007 L
s
0 .721 1 r
.7757 .18709 m
.77313 .1799 L
s
.242 1 0 r
.7757 .18709 m
.76177 .17444 L
s
0 .674 1 r
.7757 .18709 m
.76164 .17483 L
s
.261 1 0 r
.76959 .17772 m
.77276 .17143 L
s
1 .624 0 r
.76959 .17772 m
.77025 .18075 L
s
0 .516 1 r
.76959 .17772 m
.77106 .17443 L
s
1 .328 0 r
.76959 .17772 m
.77313 .1799 L
s
0 .252 1 r
.76959 .17772 m
.77293 .17703 L
s
.269 1 0 r
.76959 .17772 m
.76164 .17483 L
s
0 1 .216 r
.76959 .17772 m
.76318 .17298 L
s
.689 1 0 r
.77276 .17143 m
.77536 .16626 L
s
.724 1 0 r
.77276 .17143 m
.77106 .17443 L
s
1 .136 0 r
.77276 .17143 m
.77446 .16872 L
s
0 .085 1 r
.77536 .16626 m
.77582 .16341 L
s
0 1 .058 r
.77536 .16626 m
.77446 .16872 L
s
0 1 .664 r
.77536 .16626 m
.7767 .16411 L
s
.104 1 0 r
.77582 .16341 m
.7767 .16411 L
s
.139 1 0 r
.77582 .16341 m
.77889 .1601 L
s
.681 1 0 r
.78174 .19693 m
.77612 .18743 L
s
1 .004 0 r
.78174 .19693 m
.78365 .19446 L
s
0 1 .043 r
.78174 .19693 m
.79042 .20012 L
s
0 1 .298 r
.78174 .19693 m
.79014 .20049 L
s
0 1 .677 r
.78174 .19693 m
.78533 .1927 L
s
.084 0 1 r
.78174 .19693 m
.78184 .19239 L
s
1 .252 0 r
.77612 .18743 m
.76915 .17815 L
s
.03 0 1 r
.77612 .18743 m
.78365 .19446 L
s
0 1 .702 r
.77612 .18743 m
.77025 .18075 L
s
0 1 .608 r
.77612 .18743 m
.79014 .20049 L
s
0 1 .614 r
.77612 .18743 m
.79071 .20004 L
s
0 1 .388 r
.77612 .18743 m
.78184 .19239 L
s
1 .916 0 r
.77612 .18743 m
.78304 .19113 L
s
.99 1 0 r
.77612 .18743 m
.7731 .18055 L
s
.632 1 0 r
.77612 .18743 m
.77279 .1805 L
s
0 .834 1 r
.77612 .18743 m
.76188 .17418 L
s
.509 1 0 r
.77612 .18743 m
.76133 .17452 L
s
0 .693 1 r
.76915 .17815 m
.77253 .17172 L
s
.137 1 0 r
.76915 .17815 m
.77025 .18075 L
s
.718 1 0 r
.76915 .17815 m
.77106 .17443 L
s
.283 1 0 r
.76915 .17815 m
.77279 .1805 L
s
1 .208 0 r
.76915 .17815 m
.77028 .18013 L
s
1 .695 0 r
.76915 .17815 m
.76133 .17452 L
s
1 .522 0 r
.76915 .17815 m
.76207 .17362 L
s
1 .569 0 r
.77253 .17172 m
.77512 .16669 L
s
0 1 .11 r
.77253 .17172 m
.77106 .17443 L
s
1 .834 0 r
.77253 .17172 m
.77446 .16872 L
s
.684 1 0 r
.77512 .16669 m
.77605 .1637 L
s
1 .679 0 r
.77512 .16669 m
.77446 .16872 L
s
0 1 .494 r
.77512 .16669 m
.7767 .16411 L
s
1 .01 0 r
.77605 .1637 m
.7767 .16411 L
s
0 1 .605 r
.77605 .1637 m
.77889 .1601 L
s
0 1 .714 r
.78365 .19446 m
.77025 .18075 L
s
.068 0 1 r
.78365 .19446 m
.78376 .19638 L
s
0 .665 1 r
.78365 .19446 m
.78345 .19614 L
s
0 .23 1 r
.78365 .19446 m
.78659 .1938 L
s
0 1 .683 r
.78365 .19446 m
.78784 .20273 L
s
.953 1 0 r
.78365 .19446 m
.7916 .19955 L
s
.396 1 0 r
.78365 .19446 m
.79126 .19948 L
s
.098 0 1 r
.78365 .19446 m
.79123 .1997 L
s
0 .716 1 r
.78365 .19446 m
.79059 .19927 L
s
0 .494 1 r
.78365 .19446 m
.79042 .20012 L
s
0 .291 1 r
.78365 .19446 m
.78859 .20195 L
s
1 .157 0 r
.78365 .19446 m
.78907 .20225 L
s
0 1 .44 r
.78365 .19446 m
.78968 .20094 L
s
.904 1 0 r
.78365 .19446 m
.78883 .20244 L
s
.952 1 0 r
.78365 .19446 m
.78981 .20014 L
s
1 .183 0 r
.78365 .19446 m
.79071 .20004 L
s
1 .936 0 r
.78365 .19446 m
.79037 .20065 L
s
.143 1 0 r
.78365 .19446 m
.78915 .20157 L
s
0 1 .001 r
.78365 .19446 m
.78898 .20155 L
s
1 .849 0 r
.78365 .19446 m
.79184 .19918 L
s
0 .703 1 r
.78365 .19446 m
.78307 .19428 L
s
0 1 .085 r
.78365 .19446 m
.78724 .1916 L
s
.612 1 0 r
.78365 .19446 m
.78709 .19112 L
s
0 .651 1 r
.78365 .19446 m
.78775 .19103 L
s
0 1 .72 r
.78365 .19446 m
.78664 .19122 L
s
0 1 .371 r
.78365 .19446 m
.78533 .1927 L
s
1 .717 0 r
.78365 .19446 m
.78204 .19181 L
s
0 1 .914 r
.78365 .19446 m
.78353 .19124 L
s
0 1 .821 r
.78365 .19446 m
.78312 .19059 L
s
.38 1 0 r
.78365 .19446 m
.78417 .19075 L
s
0 1 .711 r
.78365 .19446 m
.78097 .1926 L
s
.932 1 0 r
.78365 .19446 m
.78304 .19113 L
s
.697 1 0 r
.78365 .19446 m
.77903 .19148 L
s
0 .366 1 r
.78365 .19446 m
.78432 .19144 L
s
0 1 .092 r
.78365 .19446 m
.78433 .1913 L
s
.086 0 1 r
.78365 .19446 m
.78628 .18991 L
s
.306 1 0 r
.77025 .18075 m
.77106 .17443 L
s
0 .339 1 r
.77025 .18075 m
.76831 .18217 L
s
.454 1 0 r
.77025 .18075 m
.77005 .17884 L
s
.626 1 0 r
.77025 .18075 m
.77002 .17942 L
s
0 1 .21 r
.77025 .18075 m
.79037 .20065 L
s
1 .635 0 r
.77025 .18075 m
.77903 .19148 L
s
0 .892 1 r
.77025 .18075 m
.7713 .18227 L
s
1 .68 0 r
.77025 .18075 m
.77339 .18049 L
s
0 .323 1 r
.77025 .18075 m
.77222 .18124 L
s
1 .459 0 r
.77025 .18075 m
.77341 .18127 L
s
.039 0 1 r
.77025 .18075 m
.77317 .18007 L
s
.541 1 0 r
.77025 .18075 m
.7731 .18055 L
s
1 .528 0 r
.77025 .18075 m
.77241 .1775 L
s
0 1 .324 r
.77025 .18075 m
.77311 .17726 L
s
1 .494 0 r
.77025 .18075 m
.7723 .17693 L
s
.82 1 0 r
.77025 .18075 m
.77266 .17818 L
s
0 1 .281 r
.77025 .18075 m
.77293 .17703 L
s
0 1 .356 r
.77025 .18075 m
.77028 .18013 L
s
0 .22 1 r
.77025 .18075 m
.77244 .17884 L
s
.556 1 0 r
.77025 .18075 m
.77344 .17856 L
s
1 .509 0 r
.77025 .18075 m
.77401 .17708 L
s
.857 1 0 r
.77025 .18075 m
.77432 .17744 L
s
0 .301 1 r
.77025 .18075 m
.76075 .17538 L
s
.39 1 0 r
.77025 .18075 m
.76207 .17429 L
s
1 .193 0 r
.77025 .18075 m
.75931 .17814 L
s
0 .831 1 r
.77025 .18075 m
.76024 .17862 L
s
.911 1 0 r
.77025 .18075 m
.76177 .17444 L
s
0 1 .113 r
.77025 .18075 m
.76188 .17418 L
s
0 .798 1 r
.77025 .18075 m
.7624 .17351 L
s
.422 1 0 r
.77025 .18075 m
.76359 .1724 L
s
0 1 .945 r
.77025 .18075 m
.76291 .17232 L
s
0 1 .678 r
.77025 .18075 m
.76366 .17269 L
s
0 .523 1 r
.77025 .18075 m
.76318 .17298 L
s
.431 1 0 r
.77025 .18075 m
.76207 .17362 L
s
1 .554 0 r
.77025 .18075 m
.76402 .1718 L
s
0 .944 1 r
.77025 .18075 m
.76207 .17472 L
s
.486 1 0 r
.77025 .18075 m
.76348 .1721 L
s
1 .797 0 r
.77025 .18075 m
.76374 .17217 L
s
0 .488 1 r
.77106 .17443 m
.77446 .16872 L
s
.681 1 0 r
.77106 .17443 m
.77149 .17568 L
s
.83 1 0 r
.77106 .17443 m
.7725 .17336 L
s
1 .066 0 r
.77106 .17443 m
.77354 .17346 L
s
.387 1 0 r
.77106 .17443 m
.77244 .17884 L
s
.381 1 0 r
.77106 .17443 m
.76402 .1718 L
s
0 1 .909 r
.77446 .16872 m
.7767 .16411 L
s
0 1 .305 r
.77446 .16872 m
.77617 .16865 L
s
.097 0 1 r
.77446 .16872 m
.77439 .16776 L
s
.169 0 1 r
.77446 .16872 m
.77717 .16701 L
s
.461 1 0 r
.7767 .16411 m
.77889 .1601 L
s
.149 0 1 r
.7767 .16411 m
.77902 .16283 L
s
1 .436 0 r
.7767 .16411 m
.77723 .16173 L
s
.699 1 0 r
.7767 .16411 m
.77946 .16202 L
s
1 .234 0 r
.77889 .1601 m
.77924 .15754 L
s
.882 1 0 r
.77889 .1601 m
.77721 .15922 L
s
1 .898 0 r
.77889 .1601 m
.78246 .15554 L
s
0 .67 1 r
.78269 .19604 m
.78376 .19638 L
s
.428 1 0 r
.78269 .19604 m
.78879 .2019 L
s
0 1 .917 r
.78269 .19604 m
.78466 .19148 L
s
0 1 .031 r
.78465 .19353 m
.78345 .19614 L
s
1 .939 0 r
.78465 .19353 m
.79108 .19916 L
s
0 1 .431 r
.78465 .19353 m
.78551 .19018 L
s
0 1 .569 r
.7851 .19388 m
.78659 .1938 L
s
0 1 .329 r
.7851 .19388 m
.79147 .19973 L
s
0 1 .55 r
.7851 .19388 m
.78683 .18981 L
s
0 .496 1 r
.76831 .18217 m
.76848 .18436 L
s
0 1 .823 r
.76831 .18217 m
.77344 .17856 L
s
0 .581 1 r
.76831 .18217 m
.77383 .18252 L
s
0 .077 1 r
.76831 .18217 m
.76207 .17472 L
s
1 .126 0 r
.76831 .18217 m
.75863 .18 L
s
1 .012 0 r
.77149 .17568 m
.77187 .17586 L
s
1 .869 0 r
.77617 .16865 m
.77672 .16873 L
s
0 .493 1 r
.77902 .16283 m
.7784 .16356 L
s
0 1 .631 r
.78376 .19638 m
.78915 .20157 L
s
0 .755 1 r
.78376 .19638 m
.78879 .2019 L
s
0 .126 1 r
.78376 .19638 m
.78432 .19144 L
s
0 1 .517 r
.78376 .19638 m
.78466 .19148 L
s
1 .126 0 r
.77005 .17884 m
.7707 .18023 L
s
1 .016 0 r
.77005 .17884 m
.77401 .17708 L
s
1 .377 0 r
.77005 .17884 m
.77503 .17958 L
s
.054 1 0 r
.77005 .17884 m
.76348 .1721 L
s
0 1 .427 r
.77005 .17884 m
.76238 .17328 L
s
1 .164 0 r
.7725 .17336 m
.77306 .17331 L
s
0 1 .331 r
.77439 .16776 m
.77639 .16658 L
s
.552 1 0 r
.77723 .16173 m
.77503 .16333 L
s
.002 1 0 r
.78345 .19614 m
.78898 .20155 L
s
.715 1 0 r
.78345 .19614 m
.79108 .19916 L
s
.098 1 0 r
.78345 .19614 m
.78433 .1913 L
s
1 .219 0 r
.78345 .19614 m
.78551 .19018 L
s
0 1 .048 r
.77002 .17942 m
.77129 .18021 L
s
0 1 .082 r
.77002 .17942 m
.77432 .17744 L
s
0 .227 1 r
.77002 .17942 m
.77527 .18039 L
s
.152 0 1 r
.77002 .17942 m
.76374 .17217 L
s
.149 0 1 r
.77002 .17942 m
.76318 .17279 L
s
0 .737 1 r
.77354 .17346 m
.77428 .1733 L
s
0 .921 1 r
.77717 .16701 m
.77791 .16686 L
s
.113 1 0 r
.77946 .16202 m
.78091 .16103 L
s
0 .166 1 r
.78659 .1938 m
.79184 .19918 L
s
0 .581 1 r
.78659 .1938 m
.79147 .19973 L
s
0 1 .162 r
.78659 .1938 m
.78628 .18991 L
s
0 .699 1 r
.78659 .1938 m
.78683 .18981 L
s
0 .13 1 r
.76848 .18436 m
.77383 .18252 L
s
.685 1 0 r
.76848 .18436 m
.75863 .18 L
s
1 .604 0 r
.7707 .18023 m
.77503 .17958 L
s
.027 0 1 r
.7707 .18023 m
.76238 .17328 L
s
0 1 .711 r
.77129 .18021 m
.77527 .18039 L
s
.189 1 0 r
.77129 .18021 m
.76318 .17279 L
s
0 1 .313 r
.78257 .18478 m
.78002 .18003 L
s
1 .647 0 r
.78257 .18478 m
.7837 .18718 L
s
0 1 .47 r
.78257 .18478 m
.78633 .18699 L
s
0 1 .181 r
.78257 .18478 m
.77899 .1808 L
s
0 1 .281 r
.78257 .18478 m
.7858 .18724 L
s
1 .544 0 r
.78257 .18478 m
.77995 .18157 L
s
.784 1 0 r
.78257 .18478 m
.78432 .19144 L
s
.111 1 0 r
.78257 .18478 m
.78466 .19148 L
s
0 1 .807 r
.78257 .18478 m
.77383 .18252 L
s
1 .058 0 r
.78257 .18478 m
.7874 .18325 L
s
0 .872 1 r
.78257 .18478 m
.78862 .18301 L
s
0 1 .96 r
.78257 .18478 m
.78424 .17869 L
s
0 .167 1 r
.78002 .18003 m
.78524 .17925 L
s
1 .936 0 r
.78002 .18003 m
.77771 .18041 L
s
0 1 .007 r
.78002 .18003 m
.77899 .1808 L
s
0 .156 1 r
.78002 .18003 m
.783 .17774 L
s
.843 1 0 r
.78002 .18003 m
.77995 .18157 L
s
0 .176 1 r
.78002 .18003 m
.78287 .17789 L
s
0 1 .887 r
.78002 .18003 m
.77344 .17856 L
s
1 .63 0 r
.78002 .18003 m
.77383 .18252 L
s
.054 1 0 r
.78002 .18003 m
.7831 .17679 L
s
.261 1 0 r
.78002 .18003 m
.78424 .17869 L
s
0 1 .864 r
.78524 .17925 m
.79004 .18015 L
s
1 .007 0 r
.78524 .17925 m
.78156 .17931 L
s
0 1 .739 r
.78524 .17925 m
.783 .17774 L
s
1 .033 0 r
.78524 .17925 m
.78936 .17847 L
s
.775 1 0 r
.78524 .17925 m
.78287 .17789 L
s
0 1 .193 r
.78524 .17925 m
.79058 .17795 L
s
.393 1 0 r
.79004 .18015 m
.79436 .1799 L
s
0 1 .941 r
.79004 .18015 m
.78764 .17993 L
s
.355 1 0 r
.79004 .18015 m
.78936 .17847 L
s
0 .013 1 r
.79004 .18015 m
.79399 .17964 L
s
0 .482 1 r
.79004 .18015 m
.79058 .17795 L
s
1 .842 0 r
.79004 .18015 m
.79273 .18093 L
s
0 .944 1 r
.79436 .1799 m
.79884 .17777 L
s
1 .069 0 r
.79436 .1799 m
.79321 .17925 L
s
.177 1 0 r
.79436 .1799 m
.79399 .17964 L
s
1 .393 0 r
.79436 .1799 m
.79273 .18093 L
s
.364 1 0 r
.79436 .1799 m
.79519 .18107 L
s
.487 1 0 r
.79884 .17777 m
.79775 .17774 L
s
.966 1 0 r
.79884 .17777 m
.80287 .17483 L
s
0 .535 1 r
.79884 .17777 m
.79519 .18107 L
s
.462 1 0 r
.78238 .18411 m
.78037 .17863 L
s
0 1 .545 r
.78238 .18411 m
.7837 .18718 L
s
0 1 .546 r
.78238 .18411 m
.78629 .18597 L
s
0 .313 1 r
.78238 .18411 m
.77914 .17967 L
s
0 .045 1 r
.78238 .18411 m
.78544 .18703 L
s
1 .468 0 r
.78238 .18411 m
.78003 .18068 L
s
0 1 .427 r
.78238 .18411 m
.78433 .1913 L
s
.5 1 0 r
.78238 .18411 m
.78551 .19018 L
s
0 1 .932 r
.78238 .18411 m
.77503 .17958 L
s
0 .699 1 r
.78238 .18411 m
.78479 .18537 L
s
.054 0 1 r
.78238 .18411 m
.78788 .18306 L
s
0 .142 1 r
.78238 .18411 m
.78381 .17834 L
s
.982 1 0 r
.78037 .17863 m
.78632 .17683 L
s
1 .728 0 r
.78037 .17863 m
.77771 .18041 L
s
1 .655 0 r
.78037 .17863 m
.77914 .17967 L
s
0 1 .88 r
.78037 .17863 m
.78269 .17648 L
s
.479 1 0 r
.78037 .17863 m
.78003 .18068 L
s
1 .65 0 r
.78037 .17863 m
.78388 .17514 L
s
.144 1 0 r
.78037 .17863 m
.77401 .17708 L
s
0 .044 1 r
.78037 .17863 m
.77503 .17958 L
s
.764 1 0 r
.78037 .17863 m
.78273 .17659 L
s
.675 1 0 r
.78037 .17863 m
.78381 .17834 L
s
0 1 .902 r
.78632 .17683 m
.79216 .17744 L
s
.306 1 0 r
.78632 .17683 m
.78156 .17931 L
s
0 .189 1 r
.78632 .17683 m
.78269 .17648 L
s
0 1 .454 r
.78632 .17683 m
.79007 .17713 L
s
1 .67 0 r
.78632 .17683 m
.78388 .17514 L
s
1 .608 0 r
.78632 .17683 m
.79076 .17514 L
s
0 .672 1 r
.79216 .17744 m
.79614 .178 L
s
0 .715 1 r
.79216 .17744 m
.78764 .17993 L
s
0 1 .362 r
.79216 .17744 m
.79007 .17713 L
s
0 1 .908 r
.79216 .17744 m
.79452 .17851 L
s
1 .627 0 r
.79216 .17744 m
.79076 .17514 L
s
.621 1 0 r
.79216 .17744 m
.79748 .17586 L
s
.16 0 1 r
.79614 .178 m
.8011 .17573 L
s
.711 1 0 r
.79614 .178 m
.79321 .17925 L
s
.137 1 0 r
.79614 .178 m
.79452 .17851 L
s
0 .156 1 r
.79614 .178 m
.79748 .17586 L
s
.176 0 1 r
.79614 .178 m
.79901 .17794 L
s
0 1 .713 r
.8011 .17573 m
.79775 .17774 L
s
.39 1 0 r
.8011 .17573 m
.80195 .17462 L
s
0 .469 1 r
.8011 .17573 m
.79901 .17794 L
s
0 .453 1 r
.78352 .18406 m
.781 .1798 L
s
0 1 .316 r
.78352 .18406 m
.7837 .18718 L
s
0 .794 1 r
.78352 .18406 m
.78787 .18578 L
s
1 .477 0 r
.78352 .18406 m
.77978 .17988 L
s
.563 1 0 r
.78352 .18406 m
.78715 .1861 L
s
.677 1 0 r
.78352 .18406 m
.78048 .18145 L
s
1 .137 0 r
.78352 .18406 m
.78628 .18991 L
s
1 .674 0 r
.78352 .18406 m
.78683 .18981 L
s
.198 0 1 r
.78352 .18406 m
.77527 .18039 L
s
0 .713 1 r
.78352 .18406 m
.78819 .18277 L
s
0 .445 1 r
.78352 .18406 m
.78925 .18295 L
s
0 1 .929 r
.78352 .18406 m
.78485 .17842 L
s
0 .837 1 r
.781 .1798 m
.78632 .18068 L
s
0 1 .313 r
.781 .1798 m
.77771 .18041 L
s
0 1 .809 r
.781 .1798 m
.77978 .17988 L
s
.14 0 1 r
.781 .1798 m
.78408 .17885 L
s
0 1 .784 r
.781 .1798 m
.78048 .18145 L
s
.444 1 0 r
.781 .1798 m
.7852 .17806 L
s
0 .109 1 r
.781 .1798 m
.77432 .17744 L
s
0 .08 1 r
.781 .1798 m
.77527 .18039 L
s
0 .258 1 r
.781 .1798 m
.78275 .17738 L
s
0 1 .959 r
.781 .1798 m
.78485 .17842 L
s
0 1 .975 r
.78632 .18068 m
.79137 .18183 L
s
0 .899 1 r
.78632 .18068 m
.78156 .17931 L
s
1 .613 0 r
.78632 .18068 m
.78408 .17885 L
s
0 .158 1 r
.78632 .18068 m
.79034 .18109 L
s
0 1 .517 r
.78632 .18068 m
.7852 .17806 L
s
.542 1 0 r
.78632 .18068 m
.79134 .18111 L
s
.249 1 0 r
.79137 .18183 m
.79563 .18098 L
s
.985 1 0 r
.79137 .18183 m
.78764 .17993 L
s
1 .142 0 r
.79137 .18183 m
.79034 .18109 L
s
1 .356 0 r
.79137 .18183 m
.79584 .17986 L
s
0 1 .827 r
.79137 .18183 m
.79134 .18111 L
s
.825 1 0 r
.79137 .18183 m
.79676 .18026 L
s
.308 1 0 r
.79563 .18098 m
.79955 .17929 L
s
0 1 .155 r
.79563 .18098 m
.79321 .17925 L
s
0 .897 1 r
.79563 .18098 m
.79584 .17986 L
s
1 .415 0 r
.79563 .18098 m
.79676 .18026 L
s
0 1 .682 r
.79563 .18098 m
.79666 .18223 L
s
1 .84 0 r
.79955 .17929 m
.79775 .17774 L
s
0 .097 1 r
.79955 .17929 m
.80003 .17915 L
s
0 .402 1 r
.79955 .17929 m
.79666 .18223 L
s
0 .16 1 r
.78037 .19038 m
.77788 .18617 L
s
.229 1 0 r
.78037 .19038 m
.7837 .18718 L
s
0 .309 1 r
.78037 .19038 m
.78307 .19428 L
s
.214 1 0 r
.78037 .19038 m
.77775 .19562 L
s
0 .416 1 r
.78037 .19038 m
.78438 .18585 L
s
.235 1 0 r
.78037 .19038 m
.78157 .18585 L
s
.531 1 0 r
.77788 .18617 m
.77777 .18038 L
s
.729 1 0 r
.77788 .18617 m
.7837 .18718 L
s
0 1 .873 r
.77788 .18617 m
.77771 .18041 L
s
1 .551 0 r
.77788 .18617 m
.77775 .19562 L
s
0 1 .241 r
.77788 .18617 m
.78204 .19181 L
s
.997 1 0 r
.77788 .18617 m
.7713 .18227 L
s
.494 1 0 r
.77788 .18617 m
.77164 .1819 L
s
0 .3 1 r
.77788 .18617 m
.78157 .18585 L
s
.142 0 1 r
.77788 .18617 m
.78311 .18423 L
s
0 .399 1 r
.77788 .18617 m
.77624 .18368 L
s
0 1 .097 r
.77788 .18617 m
.77985 .18034 L
s
1 .248 0 r
.77777 .18038 m
.78461 .17936 L
s
1 .408 0 r
.77777 .18038 m
.77771 .18041 L
s
1 .54 0 r
.77777 .18038 m
.78156 .17931 L
s
1 .499 0 r
.77777 .18038 m
.77164 .1819 L
s
1 .917 0 r
.77777 .18038 m
.77241 .1775 L
s
.439 1 0 r
.77777 .18038 m
.77985 .18034 L
s
1 .92 0 r
.77777 .18038 m
.78072 .17665 L
s
0 1 .446 r
.78461 .17936 m
.79053 .17885 L
s
0 1 .891 r
.78461 .17936 m
.78156 .17931 L
s
.277 1 0 r
.78461 .17936 m
.78764 .17993 L
s
.261 1 0 r
.79053 .17885 m
.794 .17903 L
s
0 1 .798 r
.79053 .17885 m
.78764 .17993 L
s
1 .806 0 r
.79053 .17885 m
.79321 .17925 L
s
.602 1 0 r
.794 .17903 m
.79321 .17925 L
s
.984 1 0 r
.794 .17903 m
.79775 .17774 L
s
0 .751 1 r
.78488 .18736 m
.78027 .18423 L
s
0 1 .376 r
.78488 .18736 m
.7837 .18718 L
s
1 .053 0 r
.78488 .18736 m
.78724 .1916 L
s
.82 1 0 r
.78488 .18736 m
.78415 .19086 L
s
.576 1 0 r
.78488 .18736 m
.78783 .18413 L
s
0 .387 1 r
.78488 .18736 m
.78385 .18466 L
s
0 .885 1 r
.78027 .18423 m
.77875 .17978 L
s
1 .244 0 r
.78027 .18423 m
.7837 .18718 L
s
.578 1 0 r
.78027 .18423 m
.77771 .18041 L
s
.017 0 1 r
.78027 .18423 m
.78415 .19086 L
s
1 .973 0 r
.78027 .18423 m
.78353 .19124 L
s
.177 0 1 r
.78027 .18423 m
.77339 .18049 L
s
0 .903 1 r
.78027 .18423 m
.77388 .1798 L
s
1 .087 0 r
.78027 .18423 m
.78385 .18466 L
s
0 .569 1 r
.78027 .18423 m
.78394 .18455 L
s
0 1 .323 r
.78027 .18423 m
.78105 .17917 L
s
0 .762 1 r
.78027 .18423 m
.7822 .17842 L
s
1 .044 0 r
.77875 .17978 m
.78469 .18005 L
s
.428 1 0 r
.77875 .17978 m
.77771 .18041 L
s
1 .486 0 r
.77875 .17978 m
.78156 .17931 L
s
0 1 .857 r
.77875 .17978 m
.77388 .1798 L
s
1 .83 0 r
.77875 .17978 m
.77311 .17726 L
s
1 .109 0 r
.77875 .17978 m
.7822 .17842 L
s
0 1 .026 r
.77875 .17978 m
.78124 .177 L
s
.377 1 0 r
.78469 .18005 m
.78956 .18114 L
s
0 .46 1 r
.78469 .18005 m
.78156 .17931 L
s
.086 0 1 r
.78469 .18005 m
.78764 .17993 L
s
.878 1 0 r
.78956 .18114 m
.79433 .18013 L
s
1 .576 0 r
.78956 .18114 m
.78764 .17993 L
s
0 .727 1 r
.78956 .18114 m
.79321 .17925 L
s
.882 1 0 r
.79433 .18013 m
.79321 .17925 L
s
.126 1 0 r
.79433 .18013 m
.79775 .17774 L
s
0 .882 1 r
.78453 .18647 m
.77953 .18375 L
s
0 .597 1 r
.78453 .18647 m
.7837 .18718 L
s
1 .347 0 r
.78453 .18647 m
.78709 .19112 L
s
0 .159 1 r
.78453 .18647 m
.78373 .19003 L
s
1 .636 0 r
.78453 .18647 m
.78726 .18359 L
s
.362 1 0 r
.78453 .18647 m
.78473 .18236 L
s
0 .293 1 r
.77953 .18375 m
.77755 .1794 L
s
0 .965 1 r
.77953 .18375 m
.7837 .18718 L
s
0 1 .732 r
.77953 .18375 m
.77771 .18041 L
s
0 1 .078 r
.77953 .18375 m
.78373 .19003 L
s
0 .998 1 r
.77953 .18375 m
.78312 .19059 L
s
.889 1 0 r
.77953 .18375 m
.77222 .18124 L
s
0 1 .77 r
.77953 .18375 m
.77103 .18039 L
s
.981 1 0 r
.77953 .18375 m
.78473 .18236 L
s
0 1 .82 r
.77953 .18375 m
.784 .18323 L
s
0 .984 1 r
.77953 .18375 m
.78009 .17875 L
s
1 .844 0 r
.77953 .18375 m
.77951 .17876 L
s
0 1 .905 r
.77755 .1794 m
.78382 .1796 L
s
1 .578 0 r
.77755 .1794 m
.77771 .18041 L
s
.014 0 1 r
.77755 .1794 m
.78156 .17931 L
s
1 .455 0 r
.77755 .1794 m
.77103 .18039 L
s
.583 1 0 r
.77755 .1794 m
.7723 .17693 L
s
0 .522 1 r
.77755 .1794 m
.77951 .17876 L
s
0 .85 1 r
.77755 .1794 m
.78021 .17659 L
s
0 1 .959 r
.78382 .1796 m
.78976 .17931 L
s
1 .117 0 r
.78382 .1796 m
.78156 .17931 L
s
0 .201 1 r
.78382 .1796 m
.78764 .17993 L
s
.504 1 0 r
.78976 .17931 m
.79318 .17912 L
s
0 1 .162 r
.78976 .17931 m
.78764 .17993 L
s
.201 1 0 r
.78976 .17931 m
.79321 .17925 L
s
.625 1 0 r
.79318 .17912 m
.79321 .17925 L
s
0 1 .238 r
.79318 .17912 m
.79775 .17774 L
s
.9 1 0 r
.78626 .18617 m
.78142 .1834 L
s
0 .626 1 r
.78626 .18617 m
.7837 .18718 L
s
1 .393 0 r
.78626 .18617 m
.78775 .19103 L
s
1 .134 0 r
.78626 .18617 m
.78524 .18976 L
s
0 .544 1 r
.78626 .18617 m
.7887 .18333 L
s
1 .543 0 r
.78626 .18617 m
.78728 .18194 L
s
0 .119 1 r
.78142 .1834 m
.77918 .17923 L
s
.137 1 0 r
.78142 .1834 m
.7837 .18718 L
s
1 .755 0 r
.78142 .1834 m
.77771 .18041 L
s
0 .194 1 r
.78142 .1834 m
.78524 .18976 L
s
.834 1 0 r
.78142 .1834 m
.78417 .19075 L
s
0 1 .667 r
.78142 .1834 m
.77341 .18127 L
s
0 .024 1 r
.78142 .1834 m
.77439 .17993 L
s
0 .744 1 r
.78142 .1834 m
.78728 .18194 L
s
1 .203 0 r
.78142 .1834 m
.78604 .18277 L
s
0 .704 1 r
.78142 .1834 m
.7816 .17835 L
s
1 .237 0 r
.78142 .1834 m
.78308 .17752 L
s
0 1 .876 r
.77918 .17923 m
.78529 .17869 L
s
1 .186 0 r
.77918 .17923 m
.77771 .18041 L
s
0 1 .441 r
.77918 .17923 m
.78156 .17931 L
s
1 .29 0 r
.77918 .17923 m
.77439 .17993 L
s
0 .52 1 r
.77918 .17923 m
.77266 .17818 L
s
.432 1 0 r
.77918 .17923 m
.78308 .17752 L
s
.385 1 0 r
.77918 .17923 m
.78136 .17664 L
s
.058 0 1 r
.78529 .17869 m
.79055 .17913 L
s
.015 0 1 r
.78529 .17869 m
.78156 .17931 L
s
.09 1 0 r
.78529 .17869 m
.78764 .17993 L
s
0 .476 1 r
.79055 .17913 m
.79602 .1773 L
s
1 .81 0 r
.79055 .17913 m
.78764 .17993 L
s
0 1 .098 r
.79055 .17913 m
.79321 .17925 L
s
1 .355 0 r
.79602 .1773 m
.79321 .17925 L
s
.288 1 0 r
.79602 .1773 m
.79775 .17774 L
s
.828 1 0 r
.78436 .18668 m
.77975 .18403 L
s
0 .153 1 r
.78436 .18668 m
.7837 .18718 L
s
1 .932 0 r
.78436 .18668 m
.78664 .19122 L
s
1 .556 0 r
.78436 .18668 m
.78231 .19039 L
s
0 .186 1 r
.78436 .18668 m
.78696 .18398 L
s
0 1 .202 r
.78436 .18668 m
.78484 .18272 L
s
.101 1 0 r
.77975 .18403 m
.77842 .17938 L
s
1 .999 0 r
.77975 .18403 m
.7837 .18718 L
s
.816 1 0 r
.77975 .18403 m
.77771 .18041 L
s
0 .056 1 r
.77975 .18403 m
.78231 .19039 L
s
0 1 .205 r
.77975 .18403 m
.78097 .1926 L
s
1 .374 0 r
.77975 .18403 m
.77317 .18007 L
s
.761 1 0 r
.77975 .18403 m
.77313 .1799 L
s
0 .811 1 r
.77975 .18403 m
.78484 .18272 L
s
0 1 .292 r
.77975 .18403 m
.784 .18399 L
s
.178 1 0 r
.77975 .18403 m
.78086 .17838 L
s
.62 1 0 r
.77975 .18403 m
.78096 .17904 L
s
0 .474 1 r
.77842 .17938 m
.78429 .1801 L
s
1 .022 0 r
.77842 .17938 m
.77771 .18041 L
s
1 .861 0 r
.77842 .17938 m
.78156 .17931 L
s
0 1 .902 r
.77842 .17938 m
.77313 .1799 L
s
0 .423 1 r
.77842 .17938 m
.77293 .17703 L
s
0 1 .009 r
.77842 .17938 m
.78096 .17904 L
s
.086 1 0 r
.77842 .17938 m
.78114 .17616 L
s
0 1 .579 r
.78429 .1801 m
.79027 .17979 L
s
.695 1 0 r
.78429 .1801 m
.78156 .17931 L
s
0 1 .381 r
.78429 .1801 m
.78764 .17993 L
s
.09 0 1 r
.79027 .17979 m
.79363 .1805 L
s
1 .481 0 r
.79027 .17979 m
.78764 .17993 L
s
1 .975 0 r
.79027 .17979 m
.79321 .17925 L
s
0 .547 1 r
.79363 .1805 m
.79321 .17925 L
s
0 .864 1 r
.79363 .1805 m
.79775 .17774 L
s
1 .782 0 r
.78374 .18802 m
.7798 .1846 L
s
1 .508 0 r
.78374 .18802 m
.7837 .18718 L
s
.081 0 1 r
.78374 .18802 m
.78533 .1927 L
s
.435 1 0 r
.78374 .18802 m
.78184 .19239 L
s
0 .89 1 r
.78374 .18802 m
.7869 .18468 L
s
.998 1 0 r
.78374 .18802 m
.78493 .18388 L
s
0 1 .778 r
.7798 .1846 m
.77759 .18068 L
s
.194 1 0 r
.7798 .1846 m
.7837 .18718 L
s
0 1 .966 r
.7798 .1846 m
.77771 .18041 L
s
0 1 .249 r
.7798 .1846 m
.78184 .19239 L
s
1 .275 0 r
.7798 .1846 m
.78304 .19113 L
s
0 1 .688 r
.7798 .1846 m
.7731 .18055 L
s
0 1 .733 r
.7798 .1846 m
.77279 .1805 L
s
.642 1 0 r
.7798 .1846 m
.78493 .18388 L
s
0 .188 1 r
.7798 .1846 m
.78515 .18317 L
s
0 1 .874 r
.7798 .1846 m
.78082 .17935 L
s
1 .305 0 r
.7798 .1846 m
.78081 .17992 L
s
.947 1 0 r
.77759 .18068 m
.78389 .18042 L
s
.006 1 0 r
.77759 .18068 m
.77771 .18041 L
s
.499 1 0 r
.77759 .18068 m
.78156 .17931 L
s
0 .492 1 r
.77759 .18068 m
.77279 .1805 L
s
1 .992 0 r
.77759 .18068 m
.77028 .18013 L
s
0 .513 1 r
.77759 .18068 m
.78081 .17992 L
s
.691 1 0 r
.77759 .18068 m
.77996 .17766 L
s
.373 1 0 r
.78389 .18042 m
.78911 .18074 L
s
0 .689 1 r
.78389 .18042 m
.78156 .17931 L
s
.015 1 0 r
.78389 .18042 m
.78764 .17993 L
s
0 1 .089 r
.78911 .18074 m
.79343 .18022 L
s
0 .588 1 r
.78911 .18074 m
.78764 .17993 L
s
.813 1 0 r
.78911 .18074 m
.79321 .17925 L
s
.064 0 1 r
.79343 .18022 m
.79321 .17925 L
s
0 .138 1 r
.79343 .18022 m
.79775 .17774 L
s
0 1 .713 r
.7837 .18718 m
.77771 .18041 L
s
1 .308 0 r
.7837 .18718 m
.7858 .18724 L
s
0 1 .697 r
.7837 .18718 m
.78544 .18703 L
s
0 1 .186 r
.7837 .18718 m
.78715 .1861 L
s
0 1 .351 r
.7837 .18718 m
.78307 .19428 L
s
.505 1 0 r
.7837 .18718 m
.78724 .1916 L
s
0 .163 1 r
.7837 .18718 m
.78709 .19112 L
s
.941 1 0 r
.7837 .18718 m
.78775 .19103 L
s
.325 1 0 r
.7837 .18718 m
.78664 .19122 L
s
0 1 .958 r
.7837 .18718 m
.78533 .1927 L
s
0 .758 1 r
.7837 .18718 m
.78204 .19181 L
s
.623 1 0 r
.7837 .18718 m
.78353 .19124 L
s
0 .543 1 r
.7837 .18718 m
.78312 .19059 L
s
0 1 .549 r
.7837 .18718 m
.78417 .19075 L
s
0 1 .604 r
.7837 .18718 m
.78097 .1926 L
s
.116 1 0 r
.7837 .18718 m
.78304 .19113 L
s
0 1 .036 r
.7837 .18718 m
.77903 .19148 L
s
0 .427 1 r
.7837 .18718 m
.78432 .19144 L
s
.024 1 0 r
.7837 .18718 m
.78433 .1913 L
s
1 .424 0 r
.7837 .18718 m
.78628 .18991 L
s
0 1 .501 r
.7837 .18718 m
.78438 .18585 L
s
.248 1 0 r
.7837 .18718 m
.78783 .18413 L
s
.196 0 1 r
.7837 .18718 m
.78726 .18359 L
s
0 .845 1 r
.7837 .18718 m
.7887 .18333 L
s
.079 0 1 r
.7837 .18718 m
.78696 .18398 L
s
1 .874 0 r
.7837 .18718 m
.7869 .18468 L
s
1 .832 0 r
.7837 .18718 m
.78311 .18423 L
s
.812 1 0 r
.7837 .18718 m
.78394 .18455 L
s
.543 1 0 r
.7837 .18718 m
.784 .18323 L
s
1 .779 0 r
.7837 .18718 m
.78604 .18277 L
s
0 1 .436 r
.7837 .18718 m
.784 .18399 L
s
1 .342 0 r
.7837 .18718 m
.78515 .18317 L
s
.198 1 0 r
.7837 .18718 m
.78262 .18292 L
s
.979 1 0 r
.7837 .18718 m
.7874 .18325 L
s
1 .076 0 r
.7837 .18718 m
.78479 .18537 L
s
0 .13 1 r
.7837 .18718 m
.78819 .18277 L
s
.034 0 1 r
.77771 .18041 m
.78156 .17931 L
s
0 1 .798 r
.77771 .18041 m
.77899 .1808 L
s
0 .054 1 r
.77771 .18041 m
.77914 .17967 L
s
0 .87 1 r
.77771 .18041 m
.77978 .17988 L
s
0 .002 1 r
.77771 .18041 m
.77903 .19148 L
s
1 .884 0 r
.77771 .18041 m
.7713 .18227 L
s
1 .862 0 r
.77771 .18041 m
.77339 .18049 L
s
1 .653 0 r
.77771 .18041 m
.77222 .18124 L
s
0 .19 1 r
.77771 .18041 m
.77341 .18127 L
s
0 .557 1 r
.77771 .18041 m
.77317 .18007 L
s
1 .067 0 r
.77771 .18041 m
.7731 .18055 L
s
0 1 .113 r
.77771 .18041 m
.77241 .1775 L
s
0 .505 1 r
.77771 .18041 m
.77311 .17726 L
s
1 .395 0 r
.77771 .18041 m
.7723 .17693 L
s
0 1 .256 r
.77771 .18041 m
.77266 .17818 L
s
.556 1 0 r
.77771 .18041 m
.77293 .17703 L
s
1 .791 0 r
.77771 .18041 m
.77028 .18013 L
s
.036 0 1 r
.77771 .18041 m
.77244 .17884 L
s
0 1 .438 r
.77771 .18041 m
.77344 .17856 L
s
0 1 .181 r
.77771 .18041 m
.77401 .17708 L
s
1 .242 0 r
.77771 .18041 m
.77432 .17744 L
s
0 1 .91 r
.77771 .18041 m
.78262 .18292 L
s
0 .797 1 r
.77771 .18041 m
.77624 .18368 L
s
.23 1 0 r
.77771 .18041 m
.78105 .17917 L
s
1 .688 0 r
.77771 .18041 m
.78009 .17875 L
s
1 .925 0 r
.77771 .18041 m
.7816 .17835 L
s
0 .634 1 r
.77771 .18041 m
.78086 .17838 L
s
.173 1 0 r
.77771 .18041 m
.78082 .17935 L
s
0 1 .718 r
.77771 .18041 m
.78072 .17665 L
s
1 .147 0 r
.77771 .18041 m
.78124 .177 L
s
1 .804 0 r
.77771 .18041 m
.78021 .17659 L
s
.058 1 0 r
.77771 .18041 m
.78136 .17664 L
s
1 .483 0 r
.77771 .18041 m
.78114 .17616 L
s
0 .584 1 r
.77771 .18041 m
.77996 .17766 L
s
0 1 .178 r
.77771 .18041 m
.78167 .17851 L
s
0 .281 1 r
.77771 .18041 m
.7831 .17679 L
s
0 .354 1 r
.77771 .18041 m
.78273 .17659 L
s
.209 1 0 r
.77771 .18041 m
.78275 .17738 L
s
0 .846 1 r
.78156 .17931 m
.78764 .17993 L
s
.044 1 0 r
.78156 .17931 m
.783 .17774 L
s
0 .159 1 r
.78156 .17931 m
.78269 .17648 L
s
0 1 .401 r
.78156 .17931 m
.78408 .17885 L
s
.203 1 0 r
.78156 .17931 m
.77244 .17884 L
s
0 .028 1 r
.78156 .17931 m
.78167 .17851 L
s
0 .577 1 r
.78764 .17993 m
.79321 .17925 L
s
1 .658 0 r
.78764 .17993 m
.78936 .17847 L
s
0 1 .386 r
.78764 .17993 m
.79007 .17713 L
s
1 .481 0 r
.78764 .17993 m
.79034 .18109 L
s
1 .251 0 r
.79321 .17925 m
.79775 .17774 L
s
.061 1 0 r
.79321 .17925 m
.79399 .17964 L
s
.004 1 0 r
.79321 .17925 m
.79452 .17851 L
s
0 .228 1 r
.79321 .17925 m
.79584 .17986 L
s
0 .702 1 r
.79775 .17774 m
.80287 .17483 L
s
0 .045 1 r
.79775 .17774 m
.80195 .17462 L
s
1 .62 0 r
.79775 .17774 m
.80003 .17915 L
s
1 .008 0 r
.78633 .18699 m
.7858 .18724 L
s
0 1 .572 r
.78633 .18699 m
.78466 .19148 L
s
.09 0 1 r
.78633 .18699 m
.78862 .18301 L
s
0 .585 1 r
.78629 .18597 m
.78544 .18703 L
s
0 .79 1 r
.78629 .18597 m
.78551 .19018 L
s
0 .017 1 r
.78629 .18597 m
.78788 .18306 L
s
.047 0 1 r
.78787 .18578 m
.78715 .1861 L
s
.031 0 1 r
.78787 .18578 m
.78683 .18981 L
s
0 1 .981 r
.78787 .18578 m
.78925 .18295 L
s
1 .542 0 r
.77899 .1808 m
.77995 .18157 L
s
0 1 .612 r
.77899 .1808 m
.77344 .17856 L
s
.038 0 1 r
.77899 .1808 m
.77383 .18252 L
s
0 1 .118 r
.77899 .1808 m
.7831 .17679 L
s
0 .043 1 r
.77899 .1808 m
.78424 .17869 L
s
0 .347 1 r
.783 .17774 m
.78287 .17789 L
s
0 1 .42 r
.78936 .17847 m
.79058 .17795 L
s
.443 1 0 r
.79399 .17964 m
.79273 .18093 L
s
.039 0 1 r
.7858 .18724 m
.78432 .19144 L
s
.966 1 0 r
.7858 .18724 m
.78466 .19148 L
s
.136 1 0 r
.7858 .18724 m
.7874 .18325 L
s
0 .082 1 r
.7858 .18724 m
.78862 .18301 L
s
0 1 .351 r
.77914 .17967 m
.78003 .18068 L
s
0 .407 1 r
.77914 .17967 m
.77401 .17708 L
s
1 .333 0 r
.77914 .17967 m
.77503 .17958 L
s
.427 1 0 r
.77914 .17967 m
.78273 .17659 L
s
0 .307 1 r
.77914 .17967 m
.78381 .17834 L
s
0 1 .282 r
.78269 .17648 m
.78388 .17514 L
s
0 1 .476 r
.79007 .17713 m
.79076 .17514 L
s
.113 1 0 r
.79452 .17851 m
.79748 .17586 L
s
.371 1 0 r
.78544 .18703 m
.78433 .1913 L
s
.739 1 0 r
.78544 .18703 m
.78551 .19018 L
s
0 1 .766 r
.78544 .18703 m
.78479 .18537 L
s
1 .996 0 r
.78544 .18703 m
.78788 .18306 L
s
0 .159 1 r
.77978 .17988 m
.78048 .18145 L
s
0 .449 1 r
.77978 .17988 m
.77432 .17744 L
s
0 1 .848 r
.77978 .17988 m
.77527 .18039 L
s
0 1 .597 r
.77978 .17988 m
.78275 .17738 L
s
.415 1 0 r
.77978 .17988 m
.78485 .17842 L
s
0 .663 1 r
.78408 .17885 m
.7852 .17806 L
s
.479 1 0 r
.79034 .18109 m
.79134 .18111 L
s
1 .59 0 r
.79584 .17986 m
.79676 .18026 L
s
.17 0 1 r
.78715 .1861 m
.78628 .18991 L
s
.199 0 1 r
.78715 .1861 m
.78683 .18981 L
s
.734 1 0 r
.78715 .1861 m
.78819 .18277 L
s
1 .574 0 r
.78715 .1861 m
.78925 .18295 L
s
0 .517 1 r
.77995 .18157 m
.77383 .18252 L
s
1 .214 0 r
.77995 .18157 m
.78424 .17869 L
s
0 .295 1 r
.78003 .18068 m
.77503 .17958 L
s
1 .986 0 r
.78003 .18068 m
.78381 .17834 L
s
.409 1 0 r
.78048 .18145 m
.77527 .18039 L
s
.646 1 0 r
.78048 .18145 m
.78485 .17842 L
s
.107 0 1 r
.7892 .1786 m
.79082 .17518 L
s
.696 1 0 r
.7892 .1786 m
.78696 .18027 L
s
0 1 .913 r
.7892 .1786 m
.79238 .17898 L
s
.867 1 0 r
.7892 .1786 m
.78795 .17571 L
s
1 .606 0 r
.7892 .1786 m
.79056 .17968 L
s
.582 1 0 r
.7892 .1786 m
.78953 .17586 L
s
.973 1 0 r
.7892 .1786 m
.7874 .18325 L
s
1 .615 0 r
.7892 .1786 m
.78862 .18301 L
s
0 1 .96 r
.7892 .1786 m
.78424 .17869 L
s
.186 1 0 r
.7892 .1786 m
.79126 .17579 L
s
1 .424 0 r
.7892 .1786 m
.79312 .17527 L
s
0 .341 1 r
.7892 .1786 m
.79118 .17375 L
s
0 1 .429 r
.79082 .17518 m
.79772 .17411 L
s
.867 1 0 r
.79082 .17518 m
.78501 .1766 L
s
0 1 .528 r
.79082 .17518 m
.78795 .17571 L
s
0 .409 1 r
.79082 .17518 m
.79608 .17304 L
s
1 .096 0 r
.79082 .17518 m
.78953 .17586 L
s
1 .379 0 r
.79082 .17518 m
.79748 .17201 L
s
.8 1 0 r
.79082 .17518 m
.7831 .17679 L
s
0 .954 1 r
.79082 .17518 m
.78424 .17869 L
s
1 .138 0 r
.79082 .17518 m
.79048 .17224 L
s
.088 0 1 r
.79082 .17518 m
.79118 .17375 L
s
0 .337 1 r
.79772 .17411 m
.80367 .1728 L
s
0 .557 1 r
.79772 .17411 m
.79159 .17581 L
s
1 .103 0 r
.79772 .17411 m
.79608 .17304 L
s
0 .862 1 r
.79772 .17411 m
.8028 .17185 L
s
0 .149 1 r
.79772 .17411 m
.79748 .17201 L
s
0 1 .176 r
.79772 .17411 m
.80101 .17456 L
s
.364 1 0 r
.80367 .1728 m
.80674 .17262 L
s
.319 1 0 r
.80367 .1728 m
.79884 .17491 L
s
0 1 .591 r
.80367 .1728 m
.8028 .17185 L
s
0 1 .278 r
.80367 .1728 m
.80784 .17083 L
s
.036 0 1 r
.80367 .1728 m
.80101 .17456 L
s
0 1 .014 r
.80367 .1728 m
.80843 .17074 L
s
0 .897 1 r
.80674 .17262 m
.8057 .17452 L
s
0 .642 1 r
.80674 .17262 m
.8034 .17455 L
s
1 .619 0 r
.80674 .17262 m
.80784 .17083 L
s
1 .937 0 r
.80674 .17262 m
.80843 .17074 L
s
0 1 .143 r
.80674 .17262 m
.81107 .16981 L
s
0 1 .093 r
.8057 .17452 m
.80579 .17461 L
s
.163 0 1 r
.8057 .17452 m
.80865 .17356 L
s
.207 1 0 r
.8057 .17452 m
.81107 .16981 L
s
1 .769 0 r
.78813 .17915 m
.78928 .17644 L
s
0 .121 1 r
.78813 .17915 m
.78696 .18027 L
s
.974 1 0 r
.78813 .17915 m
.79066 .1802 L
s
1 .284 0 r
.78813 .17915 m
.78722 .17587 L
s
.669 1 0 r
.78813 .17915 m
.78918 .18074 L
s
.077 0 1 r
.78813 .17915 m
.78777 .1771 L
s
.047 0 1 r
.78813 .17915 m
.78479 .18537 L
s
0 1 .413 r
.78813 .17915 m
.78788 .18306 L
s
1 .857 0 r
.78813 .17915 m
.78381 .17834 L
s
0 .925 1 r
.78813 .17915 m
.79046 .17634 L
s
.042 0 1 r
.78813 .17915 m
.79119 .17637 L
s
.616 1 0 r
.78813 .17915 m
.79094 .17322 L
s
1 .213 0 r
.78928 .17644 m
.79615 .17657 L
s
0 1 .822 r
.78928 .17644 m
.78501 .1766 L
s
.746 1 0 r
.78928 .17644 m
.78722 .17587 L
s
0 .528 1 r
.78928 .17644 m
.79108 .17937 L
s
.472 1 0 r
.78928 .17644 m
.78777 .1771 L
s
.034 0 1 r
.78928 .17644 m
.79462 .17607 L
s
0 .733 1 r
.78928 .17644 m
.78273 .17659 L
s
0 1 .632 r
.78928 .17644 m
.78381 .17834 L
s
0 1 .351 r
.78928 .17644 m
.78993 .17223 L
s
0 1 .117 r
.78928 .17644 m
.79094 .17322 L
s
0 1 .939 r
.79615 .17657 m
.80204 .1756 L
s
1 .975 0 r
.79615 .17657 m
.79159 .17581 L
s
1 .625 0 r
.79615 .17657 m
.79108 .17937 L
s
.179 0 1 r
.79615 .17657 m
.80125 .17454 L
s
0 1 .282 r
.79615 .17657 m
.79462 .17607 L
s
0 .461 1 r
.79615 .17657 m
.80169 .17476 L
s
.397 1 0 r
.80204 .1756 m
.80448 .17628 L
s
0 1 .996 r
.80204 .1756 m
.79884 .17491 L
s
0 1 .566 r
.80204 .1756 m
.80125 .17454 L
s
0 .556 1 r
.80204 .1756 m
.80379 .17688 L
s
0 1 .796 r
.80204 .1756 m
.80169 .17476 L
s
0 1 .518 r
.80204 .1756 m
.80494 .17674 L
s
1 .513 0 r
.80448 .17628 m
.80851 .17286 L
s
.966 1 0 r
.80448 .17628 m
.8034 .17455 L
s
.192 0 1 r
.80448 .17628 m
.80379 .17688 L
s
0 .961 1 r
.80448 .17628 m
.80494 .17674 L
s
0 1 .319 r
.80448 .17628 m
.80905 .17332 L
s
1 .308 0 r
.80851 .17286 m
.80579 .17461 L
s
1 .808 0 r
.80851 .17286 m
.80866 .17313 L
s
0 1 .28 r
.80851 .17286 m
.80905 .17332 L
s
.639 1 0 r
.78984 .17862 m
.79065 .17568 L
s
.992 1 0 r
.78984 .17862 m
.78696 .18027 L
s
.06 1 0 r
.78984 .17862 m
.79259 .17975 L
s
0 .329 1 r
.78984 .17862 m
.78789 .17687 L
s
.091 0 1 r
.78984 .17862 m
.79077 .18024 L
s
0 1 .267 r
.78984 .17862 m
.79007 .17681 L
s
0 1 .377 r
.78984 .17862 m
.78819 .18277 L
s
0 1 .89 r
.78984 .17862 m
.78925 .18295 L
s
.167 1 0 r
.78984 .17862 m
.78485 .17842 L
s
.639 1 0 r
.78984 .17862 m
.79179 .17564 L
s
.33 1 0 r
.78984 .17862 m
.79278 .1762 L
s
1 .717 0 r
.78984 .17862 m
.79169 .1737 L
s
.135 1 0 r
.79065 .17568 m
.79826 .17393 L
s
0 1 .587 r
.79065 .17568 m
.78501 .1766 L
s
0 .269 1 r
.79065 .17568 m
.78789 .17687 L
s
1 .285 0 r
.79065 .17568 m
.79609 .17346 L
s
0 .191 1 r
.79065 .17568 m
.79007 .17681 L
s
.88 1 0 r
.79065 .17568 m
.79737 .17252 L
s
0 1 .667 r
.79065 .17568 m
.78275 .17738 L
s
0 1 .823 r
.79065 .17568 m
.78485 .17842 L
s
0 .773 1 r
.79065 .17568 m
.78715 .17536 L
s
0 1 .051 r
.79065 .17568 m
.79169 .1737 L
s
.762 1 0 r
.79826 .17393 m
.80418 .17276 L
s
1 .232 0 r
.79826 .17393 m
.79159 .17581 L
s
.567 1 0 r
.79826 .17393 m
.79609 .17346 L
s
0 .881 1 r
.79826 .17393 m
.80268 .17259 L
s
0 .558 1 r
.79826 .17393 m
.79737 .17252 L
s
0 .28 1 r
.79826 .17393 m
.80328 .17314 L
s
0 .664 1 r
.80418 .17276 m
.80682 .17316 L
s
1 .351 0 r
.80418 .17276 m
.79884 .17491 L
s
0 .136 1 r
.80418 .17276 m
.80268 .17259 L
s
0 1 .211 r
.80418 .17276 m
.80847 .17043 L
s
0 .006 1 r
.80418 .17276 m
.80328 .17314 L
s
.192 1 0 r
.80418 .17276 m
.80923 .17024 L
s
0 1 .15 r
.80682 .17316 m
.81009 .17118 L
s
1 .042 0 r
.80682 .17316 m
.8034 .17455 L
s
0 .515 1 r
.80682 .17316 m
.80847 .17043 L
s
1 .627 0 r
.80682 .17316 m
.80923 .17024 L
s
.082 1 0 r
.80682 .17316 m
.81101 .17117 L
s
.81 1 0 r
.81009 .17118 m
.80579 .17461 L
s
0 .716 1 r
.81009 .17118 m
.81038 .17156 L
s
.685 1 0 r
.81009 .17118 m
.81101 .17117 L
s
0 1 .503 r
.78437 .18197 m
.78295 .18021 L
s
0 1 .614 r
.78437 .18197 m
.78696 .18027 L
s
.911 1 0 r
.78437 .18197 m
.78438 .18585 L
s
.024 1 0 r
.78437 .18197 m
.78157 .18585 L
s
.108 1 0 r
.78437 .18197 m
.78648 .17839 L
s
.93 1 0 r
.78437 .18197 m
.7849 .17768 L
s
0 .934 1 r
.78295 .18021 m
.78619 .17719 L
s
1 .603 0 r
.78295 .18021 m
.78696 .18027 L
s
0 1 .893 r
.78295 .18021 m
.78501 .1766 L
s
1 .826 0 r
.78295 .18021 m
.78157 .18585 L
s
0 .692 1 r
.78295 .18021 m
.78311 .18423 L
s
0 .492 1 r
.78295 .18021 m
.77624 .18368 L
s
.247 1 0 r
.78295 .18021 m
.77985 .18034 L
s
0 .821 1 r
.78295 .18021 m
.7849 .17768 L
s
.063 1 0 r
.78295 .18021 m
.78695 .17652 L
s
.434 1 0 r
.78295 .18021 m
.78415 .17568 L
s
0 .509 1 r
.78295 .18021 m
.78523 .17521 L
s
1 .831 0 r
.78619 .17719 m
.79345 .17745 L
s
1 .458 0 r
.78619 .17719 m
.78501 .1766 L
s
0 .421 1 r
.78619 .17719 m
.79159 .17581 L
s
0 .635 1 r
.78619 .17719 m
.77985 .18034 L
s
1 .434 0 r
.78619 .17719 m
.78072 .17665 L
s
0 .837 1 r
.78619 .17719 m
.78523 .17521 L
s
0 1 .107 r
.78619 .17719 m
.78673 .17298 L
s
0 1 .234 r
.79345 .17745 m
.79619 .18006 L
s
1 .762 0 r
.79345 .17745 m
.79159 .17581 L
s
0 .442 1 r
.79345 .17745 m
.79884 .17491 L
s
.235 1 0 r
.79619 .18006 m
.80254 .17696 L
s
0 .829 1 r
.79619 .18006 m
.79884 .17491 L
s
0 1 .216 r
.79619 .18006 m
.8034 .17455 L
s
1 .401 0 r
.80254 .17696 m
.8034 .17455 L
s
1 .504 0 r
.80254 .17696 m
.80579 .17461 L
s
1 .002 0 r
.78739 .18101 m
.78541 .17924 L
s
1 .079 0 r
.78739 .18101 m
.78696 .18027 L
s
.067 1 0 r
.78739 .18101 m
.78783 .18413 L
s
.799 1 0 r
.78739 .18101 m
.78385 .18466 L
s
0 .135 1 r
.78739 .18101 m
.79001 .17664 L
s
.184 1 0 r
.78739 .18101 m
.78787 .1772 L
s
0 1 .251 r
.78541 .17924 m
.78725 .17684 L
s
.647 1 0 r
.78541 .17924 m
.78696 .18027 L
s
1 .081 0 r
.78541 .17924 m
.78501 .1766 L
s
0 1 .013 r
.78541 .17924 m
.78385 .18466 L
s
0 1 .19 r
.78541 .17924 m
.78394 .18455 L
s
1 .332 0 r
.78541 .17924 m
.78105 .17917 L
s
1 .788 0 r
.78541 .17924 m
.7822 .17842 L
s
0 1 .116 r
.78541 .17924 m
.78787 .1772 L
s
.156 0 1 r
.78541 .17924 m
.78757 .17679 L
s
1 .187 0 r
.78541 .17924 m
.78627 .17438 L
s
.772 1 0 r
.78541 .17924 m
.78815 .17395 L
s
.484 1 0 r
.78725 .17684 m
.7951 .17562 L
s
.791 1 0 r
.78725 .17684 m
.78501 .1766 L
s
0 1 .829 r
.78725 .17684 m
.79159 .17581 L
s
0 .783 1 r
.78725 .17684 m
.7822 .17842 L
s
.732 1 0 r
.78725 .17684 m
.78124 .177 L
s
0 .751 1 r
.78725 .17684 m
.78815 .17395 L
s
0 1 .62 r
.78725 .17684 m
.78818 .17255 L
s
.382 1 0 r
.7951 .17562 m
.79951 .17709 L
s
.069 1 0 r
.7951 .17562 m
.79159 .17581 L
s
0 1 .879 r
.7951 .17562 m
.79884 .17491 L
s
.199 0 1 r
.79951 .17709 m
.80367 .17591 L
s
1 .934 0 r
.79951 .17709 m
.79884 .17491 L
s
0 1 .527 r
.79951 .17709 m
.8034 .17455 L
s
0 .733 1 r
.80367 .17591 m
.8034 .17455 L
s
1 .932 0 r
.80367 .17591 m
.80579 .17461 L
s
0 .514 1 r
.78674 .17951 m
.78333 .17924 L
s
.431 1 0 r
.78674 .17951 m
.78696 .18027 L
s
0 1 .214 r
.78674 .17951 m
.78726 .18359 L
s
1 .915 0 r
.78674 .17951 m
.78473 .18236 L
s
0 1 .086 r
.78674 .17951 m
.78873 .17619 L
s
0 1 .766 r
.78674 .17951 m
.78708 .17509 L
s
.906 1 0 r
.78333 .17924 m
.78559 .17714 L
s
.247 1 0 r
.78333 .17924 m
.78696 .18027 L
s
.313 1 0 r
.78333 .17924 m
.78501 .1766 L
s
.979 1 0 r
.78333 .17924 m
.78473 .18236 L
s
0 1 .027 r
.78333 .17924 m
.784 .18323 L
s
0 .996 1 r
.78333 .17924 m
.78009 .17875 L
s
0 .56 1 r
.78333 .17924 m
.77951 .17876 L
s
.803 1 0 r
.78333 .17924 m
.78708 .17509 L
s
0 1 .533 r
.78333 .17924 m
.78623 .17634 L
s
.023 0 1 r
.78333 .17924 m
.78583 .17347 L
s
0 .381 1 r
.78333 .17924 m
.78334 .1755 L
s
.032 0 1 r
.78559 .17714 m
.79319 .17739 L
s
.049 1 0 r
.78559 .17714 m
.78501 .1766 L
s
1 .521 0 r
.78559 .17714 m
.79159 .17581 L
s
1 .657 0 r
.78559 .17714 m
.77951 .17876 L
s
.681 1 0 r
.78559 .17714 m
.78021 .17659 L
s
0 1 .076 r
.78559 .17714 m
.78334 .1755 L
s
0 1 .05 r
.78559 .17714 m
.78514 .17386 L
s
.745 1 0 r
.79319 .17739 m
.80045 .1742 L
s
0 .273 1 r
.79319 .17739 m
.79159 .17581 L
s
0 1 .681 r
.79319 .17739 m
.79884 .17491 L
s
.728 1 0 r
.80045 .1742 m
.80272 .1759 L
s
.344 1 0 r
.80045 .1742 m
.79884 .17491 L
s
1 .268 0 r
.80045 .1742 m
.8034 .17455 L
s
0 1 .96 r
.80272 .1759 m
.8034 .17455 L
s
0 1 .951 r
.80272 .1759 m
.80579 .17461 L
s
.716 1 0 r
.78975 .17893 m
.7867 .17791 L
s
0 .117 1 r
.78975 .17893 m
.78696 .18027 L
s
0 .722 1 r
.78975 .17893 m
.7887 .18333 L
s
.157 1 0 r
.78975 .17893 m
.78728 .18194 L
s
0 1 .195 r
.78975 .17893 m
.79119 .17563 L
s
0 .253 1 r
.78975 .17893 m
.79054 .17473 L
s
.743 1 0 r
.7867 .17791 m
.78818 .17519 L
s
0 1 .531 r
.7867 .17791 m
.78696 .18027 L
s
0 1 .8 r
.7867 .17791 m
.78501 .1766 L
s
1 .873 0 r
.7867 .17791 m
.78728 .18194 L
s
.046 1 0 r
.7867 .17791 m
.78604 .18277 L
s
.138 1 0 r
.7867 .17791 m
.7816 .17835 L
s
0 .818 1 r
.7867 .17791 m
.78308 .17752 L
s
1 .134 0 r
.7867 .17791 m
.79054 .17473 L
s
.724 1 0 r
.7867 .17791 m
.78914 .17552 L
s
1 .104 0 r
.7867 .17791 m
.78721 .17342 L
s
.076 1 0 r
.7867 .17791 m
.78935 .17272 L
s
0 .234 1 r
.78818 .17519 m
.79579 .17426 L
s
1 .847 0 r
.78818 .17519 m
.78501 .1766 L
s
1 .29 0 r
.78818 .17519 m
.79159 .17581 L
s
0 .883 1 r
.78818 .17519 m
.78308 .17752 L
s
0 .023 1 r
.78818 .17519 m
.78136 .17664 L
s
1 .251 0 r
.78818 .17519 m
.78935 .17272 L
s
1 .34 0 r
.78818 .17519 m
.78791 .17248 L
s
0 .897 1 r
.79579 .17426 m
.80037 .17552 L
s
1 .699 0 r
.79579 .17426 m
.79159 .17581 L
s
0 .011 1 r
.79579 .17426 m
.79884 .17491 L
s
0 1 .917 r
.80037 .17552 m
.80248 .17684 L
s
.376 1 0 r
.80037 .17552 m
.79884 .17491 L
s
0 1 .886 r
.80037 .17552 m
.8034 .17455 L
s
0 .803 1 r
.80248 .17684 m
.8034 .17455 L
s
.931 1 0 r
.80248 .17684 m
.80579 .17461 L
s
1 .921 0 r
.7865 .18057 m
.78497 .17861 L
s
0 1 .78 r
.7865 .18057 m
.78696 .18027 L
s
0 .853 1 r
.7865 .18057 m
.78696 .18398 L
s
0 .548 1 r
.7865 .18057 m
.78484 .18272 L
s
.604 1 0 r
.7865 .18057 m
.78951 .17635 L
s
.929 1 0 r
.7865 .18057 m
.78825 .17556 L
s
0 1 .967 r
.78497 .17861 m
.78675 .17675 L
s
0 .333 1 r
.78497 .17861 m
.78696 .18027 L
s
0 .263 1 r
.78497 .17861 m
.78501 .1766 L
s
1 .675 0 r
.78497 .17861 m
.78484 .18272 L
s
.736 1 0 r
.78497 .17861 m
.784 .18399 L
s
.752 1 0 r
.78497 .17861 m
.78086 .17838 L
s
.356 1 0 r
.78497 .17861 m
.78096 .17904 L
s
1 .964 0 r
.78497 .17861 m
.78825 .17556 L
s
0 1 .865 r
.78497 .17861 m
.78598 .17805 L
s
1 .99 0 r
.78497 .17861 m
.78604 .17383 L
s
0 .723 1 r
.78497 .17861 m
.7871 .17386 L
s
1 .352 0 r
.78675 .17675 m
.79509 .17501 L
s
1 .866 0 r
.78675 .17675 m
.78501 .1766 L
s
0 1 .234 r
.78675 .17675 m
.79159 .17581 L
s
.045 1 0 r
.78675 .17675 m
.78096 .17904 L
s
1 .737 0 r
.78675 .17675 m
.78114 .17616 L
s
0 .751 1 r
.78675 .17675 m
.7871 .17386 L
s
1 .712 0 r
.78675 .17675 m
.78714 .17253 L
s
1 .631 0 r
.79509 .17501 m
.80065 .17475 L
s
.119 1 0 r
.79509 .17501 m
.79159 .17581 L
s
1 .34 0 r
.79509 .17501 m
.79884 .17491 L
s
.441 1 0 r
.80065 .17475 m
.80552 .1728 L
s
0 .237 1 r
.80065 .17475 m
.79884 .17491 L
s
1 .81 0 r
.80065 .17475 m
.8034 .17455 L
s
0 1 .631 r
.80552 .1728 m
.8034 .17455 L
s
1 .073 0 r
.80552 .1728 m
.80579 .17461 L
s
.158 0 1 r
.78703 .18129 m
.78549 .17885 L
s
0 .571 1 r
.78703 .18129 m
.78696 .18027 L
s
.554 1 0 r
.78703 .18129 m
.7869 .18468 L
s
0 1 .632 r
.78703 .18129 m
.78493 .18388 L
s
0 .318 1 r
.78703 .18129 m
.78935 .17717 L
s
0 1 .53 r
.78703 .18129 m
.78879 .1765 L
s
.171 0 1 r
.78549 .17885 m
.78678 .17657 L
s
1 .595 0 r
.78549 .17885 m
.78696 .18027 L
s
0 .978 1 r
.78549 .17885 m
.78501 .1766 L
s
1 .755 0 r
.78549 .17885 m
.78493 .18388 L
s
.224 1 0 r
.78549 .17885 m
.78515 .18317 L
s
0 1 .79 r
.78549 .17885 m
.78082 .17935 L
s
0 1 .144 r
.78549 .17885 m
.78081 .17992 L
s
0 .523 1 r
.78549 .17885 m
.78879 .1765 L
s
0 1 .417 r
.78549 .17885 m
.78849 .17595 L
s
1 .054 0 r
.78549 .17885 m
.78679 .17386 L
s
0 1 .512 r
.78549 .17885 m
.78694 .17465 L
s
0 .499 1 r
.78678 .17657 m
.79543 .17453 L
s
0 .486 1 r
.78678 .17657 m
.78501 .1766 L
s
0 1 .019 r
.78678 .17657 m
.79159 .17581 L
s
0 .007 1 r
.78678 .17657 m
.78081 .17992 L
s
0 1 .506 r
.78678 .17657 m
.77996 .17766 L
s
0 .134 1 r
.78678 .17657 m
.78694 .17465 L
s
1 .489 0 r
.78678 .17657 m
.78727 .17279 L
s
1 .51 0 r
.79543 .17453 m
.80198 .1729 L
s
0 .292 1 r
.79543 .17453 m
.79159 .17581 L
s
.43 1 0 r
.79543 .17453 m
.79884 .17491 L
s
0 .365 1 r
.80198 .1729 m
.80658 .17177 L
s
.816 1 0 r
.80198 .1729 m
.79884 .17491 L
s
1 .071 0 r
.80198 .1729 m
.8034 .17455 L
s
0 1 .073 r
.80658 .17177 m
.8034 .17455 L
s
0 1 .992 r
.80658 .17177 m
.80579 .17461 L
s
0 1 .909 r
.78696 .18027 m
.78501 .1766 L
s
.009 1 0 r
.78696 .18027 m
.79056 .17968 L
s
.21 1 0 r
.78696 .18027 m
.78918 .18074 L
s
.482 1 0 r
.78696 .18027 m
.79077 .18024 L
s
0 .967 1 r
.78696 .18027 m
.78438 .18585 L
s
1 .848 0 r
.78696 .18027 m
.78783 .18413 L
s
0 .583 1 r
.78696 .18027 m
.78726 .18359 L
s
0 .494 1 r
.78696 .18027 m
.7887 .18333 L
s
1 .581 0 r
.78696 .18027 m
.78696 .18398 L
s
.189 0 1 r
.78696 .18027 m
.7869 .18468 L
s
0 1 .885 r
.78696 .18027 m
.78311 .18423 L
s
1 .247 0 r
.78696 .18027 m
.78394 .18455 L
s
0 .303 1 r
.78696 .18027 m
.784 .18323 L
s
1 .744 0 r
.78696 .18027 m
.78604 .18277 L
s
.031 1 0 r
.78696 .18027 m
.784 .18399 L
s
1 .634 0 r
.78696 .18027 m
.78515 .18317 L
s
0 1 .913 r
.78696 .18027 m
.78262 .18292 L
s
.366 1 0 r
.78696 .18027 m
.7874 .18325 L
s
1 .939 0 r
.78696 .18027 m
.78479 .18537 L
s
0 1 .971 r
.78696 .18027 m
.78819 .18277 L
s
1 .15 0 r
.78696 .18027 m
.78648 .17839 L
s
0 1 .596 r
.78696 .18027 m
.79001 .17664 L
s
1 .162 0 r
.78696 .18027 m
.78873 .17619 L
s
1 .485 0 r
.78696 .18027 m
.79119 .17563 L
s
0 1 .204 r
.78696 .18027 m
.78951 .17635 L
s
.081 0 1 r
.78696 .18027 m
.78935 .17717 L
s
1 .675 0 r
.78696 .18027 m
.78695 .17652 L
s
1 .998 0 r
.78696 .18027 m
.78757 .17679 L
s
.996 1 0 r
.78696 .18027 m
.78623 .17634 L
s
0 1 .189 r
.78696 .18027 m
.78914 .17552 L
s
.141 1 0 r
.78696 .18027 m
.78598 .17805 L
s
0 1 .398 r
.78696 .18027 m
.78849 .17595 L
s
0 1 .723 r
.78696 .18027 m
.78688 .17591 L
s
.349 1 0 r
.78696 .18027 m
.79126 .17579 L
s
.173 1 0 r
.78696 .18027 m
.79046 .17634 L
s
0 .693 1 r
.78696 .18027 m
.79179 .17564 L
s
.268 1 0 r
.78501 .1766 m
.79159 .17581 L
s
.767 1 0 r
.78501 .1766 m
.78795 .17571 L
s
0 .417 1 r
.78501 .1766 m
.78722 .17587 L
s
0 .665 1 r
.78501 .1766 m
.78789 .17687 L
s
0 .027 1 r
.78501 .1766 m
.78262 .18292 L
s
.733 1 0 r
.78501 .1766 m
.77624 .18368 L
s
0 1 .419 r
.78501 .1766 m
.78105 .17917 L
s
.403 1 0 r
.78501 .1766 m
.78009 .17875 L
s
0 1 .915 r
.78501 .1766 m
.7816 .17835 L
s
0 1 .802 r
.78501 .1766 m
.78086 .17838 L
s
0 .616 1 r
.78501 .1766 m
.78082 .17935 L
s
.024 1 0 r
.78501 .1766 m
.78072 .17665 L
s
0 1 .466 r
.78501 .1766 m
.78124 .177 L
s
1 .3 0 r
.78501 .1766 m
.78021 .17659 L
s
1 .924 0 r
.78501 .1766 m
.78136 .17664 L
s
1 .191 0 r
.78501 .1766 m
.78114 .17616 L
s
0 .774 1 r
.78501 .1766 m
.77996 .17766 L
s
1 .552 0 r
.78501 .1766 m
.78167 .17851 L
s
0 1 .297 r
.78501 .1766 m
.7831 .17679 L
s
0 1 .306 r
.78501 .1766 m
.78273 .17659 L
s
0 .999 1 r
.78501 .1766 m
.78275 .17738 L
s
.499 1 0 r
.78501 .1766 m
.78688 .17591 L
s
.284 1 0 r
.78501 .1766 m
.78415 .17568 L
s
.046 0 1 r
.78501 .1766 m
.78627 .17438 L
s
.586 1 0 r
.78501 .1766 m
.78583 .17347 L
s
0 .43 1 r
.78501 .1766 m
.78721 .17342 L
s
0 .821 1 r
.78501 .1766 m
.78604 .17383 L
s
0 1 .737 r
.78501 .1766 m
.78679 .17386 L
s
1 .617 0 r
.78501 .1766 m
.78673 .17298 L
s
1 .648 0 r
.78501 .1766 m
.78818 .17255 L
s
1 .743 0 r
.78501 .1766 m
.78514 .17386 L
s
.388 1 0 r
.78501 .1766 m
.78791 .17248 L
s
.059 0 1 r
.78501 .1766 m
.78714 .17253 L
s
.921 1 0 r
.78501 .1766 m
.78727 .17279 L
s
0 1 .61 r
.78501 .1766 m
.79 .17256 L
s
.99 1 0 r
.78501 .1766 m
.79048 .17224 L
s
0 1 .262 r
.78501 .1766 m
.78993 .17223 L
s
0 .884 1 r
.78501 .1766 m
.78715 .17536 L
s
0 .68 1 r
.79159 .17581 m
.79884 .17491 L
s
0 .679 1 r
.79159 .17581 m
.79608 .17304 L
s
1 .399 0 r
.79159 .17581 m
.79108 .17937 L
s
0 1 .561 r
.79159 .17581 m
.79609 .17346 L
s
0 1 .962 r
.79159 .17581 m
.78167 .17851 L
s
0 .7 1 r
.79159 .17581 m
.79 .17256 L
s
1 .919 0 r
.79884 .17491 m
.8034 .17455 L
s
.004 0 1 r
.79884 .17491 m
.8028 .17185 L
s
1 .297 0 r
.79884 .17491 m
.80125 .17454 L
s
1 .172 0 r
.79884 .17491 m
.80268 .17259 L
s
0 1 .547 r
.8034 .17455 m
.80579 .17461 L
s
0 1 .352 r
.8034 .17455 m
.80784 .17083 L
s
.249 1 0 r
.8034 .17455 m
.80379 .17688 L
s
.072 1 0 r
.8034 .17455 m
.80847 .17043 L
s
1 .316 0 r
.80579 .17461 m
.80865 .17356 L
s
0 1 .817 r
.80579 .17461 m
.80866 .17313 L
s
.255 1 0 r
.80579 .17461 m
.81038 .17156 L
s
1 .496 0 r
.79238 .17898 m
.79056 .17968 L
s
.402 1 0 r
.79238 .17898 m
.78862 .18301 L
s
.781 1 0 r
.79238 .17898 m
.79312 .17527 L
s
.411 1 0 r
.79066 .1802 m
.78918 .18074 L
s
.408 1 0 r
.79066 .1802 m
.78788 .18306 L
s
.096 1 0 r
.79066 .1802 m
.79119 .17637 L
s
0 .166 1 r
.79259 .17975 m
.79077 .18024 L
s
0 1 .425 r
.79259 .17975 m
.78925 .18295 L
s
1 .381 0 r
.79259 .17975 m
.79278 .1762 L
s
0 .703 1 r
.78795 .17571 m
.78953 .17586 L
s
.248 1 0 r
.78795 .17571 m
.7831 .17679 L
s
1 .63 0 r
.78795 .17571 m
.78424 .17869 L
s
.448 1 0 r
.78795 .17571 m
.79048 .17224 L
s
0 1 .624 r
.78795 .17571 m
.79118 .17375 L
s
.359 1 0 r
.79608 .17304 m
.79748 .17201 L
s
0 .927 1 r
.8028 .17185 m
.80101 .17456 L
s
0 .892 1 r
.80784 .17083 m
.80843 .17074 L
s
.104 1 0 r
.79056 .17968 m
.7874 .18325 L
s
0 1 .861 r
.79056 .17968 m
.78862 .18301 L
s
.248 1 0 r
.79056 .17968 m
.79126 .17579 L
s
0 1 .949 r
.79056 .17968 m
.79312 .17527 L
s
1 .425 0 r
.78722 .17587 m
.78777 .1771 L
s
0 .779 1 r
.78722 .17587 m
.78273 .17659 L
s
.696 1 0 r
.78722 .17587 m
.78381 .17834 L
s
.811 1 0 r
.78722 .17587 m
.78993 .17223 L
s
.176 1 0 r
.78722 .17587 m
.79094 .17322 L
s
0 .37 1 r
.79108 .17937 m
.79462 .17607 L
s
0 .479 1 r
.80125 .17454 m
.80169 .17476 L
s
1 .849 0 r
.80379 .17688 m
.80494 .17674 L
s
1 .213 0 r
.78918 .18074 m
.78479 .18537 L
s
0 .655 1 r
.78918 .18074 m
.78788 .18306 L
s
.752 1 0 r
.78918 .18074 m
.79046 .17634 L
s
0 .347 1 r
.78918 .18074 m
.79119 .17637 L
s
1 .198 0 r
.78789 .17687 m
.79007 .17681 L
s
1 .952 0 r
.78789 .17687 m
.78275 .17738 L
s
.79 1 0 r
.78789 .17687 m
.78485 .17842 L
s
1 .49 0 r
.78789 .17687 m
.78715 .17536 L
s
1 .432 0 r
.78789 .17687 m
.79169 .1737 L
s
1 .285 0 r
.79609 .17346 m
.79737 .17252 L
s
0 .634 1 r
.80268 .17259 m
.80328 .17314 L
s
0 .145 1 r
.80847 .17043 m
.80923 .17024 L
s
0 1 .077 r
.79077 .18024 m
.78819 .18277 L
s
0 1 .652 r
.79077 .18024 m
.78925 .18295 L
s
1 .506 0 r
.79077 .18024 m
.79179 .17564 L
s
0 .825 1 r
.79077 .18024 m
.79278 .1762 L
s
0 .118 1 r
.78953 .17586 m
.78424 .17869 L
s
1 .333 0 r
.78953 .17586 m
.79118 .17375 L
s
.582 1 0 r
.78777 .1771 m
.78381 .17834 L
s
0 .473 1 r
.78777 .1771 m
.79094 .17322 L
s
0 .514 1 r
.79007 .17681 m
.78485 .17842 L
s
.827 1 0 r
.79007 .17681 m
.79169 .1737 L
s
1 .157 0 r
.79293 .17207 m
.79608 .16953 L
s
.848 1 0 r
.79293 .17207 m
.79001 .17284 L
s
.079 1 0 r
.79293 .17207 m
.79659 .17057 L
s
1 .78 0 r
.79293 .17207 m
.79419 .16973 L
s
.935 1 0 r
.79293 .17207 m
.79396 .17188 L
s
.539 1 0 r
.79293 .17207 m
.7935 .17212 L
s
0 1 .227 r
.79293 .17207 m
.79126 .17579 L
s
0 .755 1 r
.79293 .17207 m
.79312 .17527 L
s
1 .951 0 r
.79293 .17207 m
.79118 .17375 L
s
1 .691 0 r
.79293 .17207 m
.79354 .16825 L
s
.853 1 0 r
.79293 .17207 m
.79474 .16796 L
s
1 .145 0 r
.79293 .17207 m
.79588 .16673 L
s
0 .754 1 r
.79608 .16953 m
.80252 .16748 L
s
.67 1 0 r
.79608 .16953 m
.78985 .17104 L
s
0 .003 1 r
.79608 .16953 m
.79419 .16973 L
s
.063 0 1 r
.79608 .16953 m
.80111 .16639 L
s
0 .035 1 r
.79608 .16953 m
.7935 .17212 L
s
1 .842 0 r
.79608 .16953 m
.80182 .16694 L
s
1 .433 0 r
.79608 .16953 m
.79048 .17224 L
s
0 1 .994 r
.79608 .16953 m
.79118 .17375 L
s
1 .409 0 r
.79608 .16953 m
.79421 .16671 L
s
.372 1 0 r
.79608 .16953 m
.79588 .16673 L
s
0 .74 1 r
.80252 .16748 m
.80737 .16623 L
s
0 .264 1 r
.80252 .16748 m
.79629 .16924 L
s
0 .931 1 r
.80252 .16748 m
.80111 .16639 L
s
.594 1 0 r
.80252 .16748 m
.80403 .16928 L
s
0 1 .382 r
.80252 .16748 m
.80182 .16694 L
s
0 1 .737 r
.80252 .16748 m
.80808 .16495 L
s
0 1 .586 r
.80737 .16623 m
.8084 .16737 L
s
1 .577 0 r
.80737 .16623 m
.80191 .16838 L
s
1 .499 0 r
.80737 .16623 m
.80403 .16928 L
s
1 .028 0 r
.80737 .16623 m
.81058 .16464 L
s
0 .018 1 r
.80737 .16623 m
.80808 .16495 L
s
0 1 .975 r
.80737 .16623 m
.81112 .1654 L
s
0 1 .527 r
.8084 .16737 m
.81099 .1653 L
s
1 .555 0 r
.8084 .16737 m
.80579 .16717 L
s
0 1 .284 r
.8084 .16737 m
.81058 .16464 L
s
0 .498 1 r
.8084 .16737 m
.81112 .1654 L
s
0 1 .358 r
.8084 .16737 m
.81145 .16618 L
s
0 .006 1 r
.81099 .1653 m
.8082 .16591 L
s
0 1 .473 r
.81099 .1653 m
.81081 .16517 L
s
1 .561 0 r
.81099 .1653 m
.81145 .16618 L
s
1 .453 0 r
.79344 .17135 m
.79547 .16923 L
s
1 .478 0 r
.79344 .17135 m
.79001 .17284 L
s
0 1 .799 r
.79344 .17135 m
.79533 .17182 L
s
0 .621 1 r
.79344 .17135 m
.79328 .16963 L
s
0 .278 1 r
.79344 .17135 m
.79322 .17241 L
s
.147 0 1 r
.79344 .17135 m
.79154 .17152 L
s
0 .11 1 r
.79344 .17135 m
.79046 .17634 L
s
.541 1 0 r
.79344 .17135 m
.79119 .17637 L
s
1 .512 0 r
.79344 .17135 m
.79094 .17322 L
s
1 .059 0 r
.79344 .17135 m
.79381 .16828 L
s
1 .505 0 r
.79344 .17135 m
.79481 .16833 L
s
0 1 .081 r
.79344 .17135 m
.79528 .16645 L
s
0 .428 1 r
.79547 .16923 m
.80151 .1675 L
s
1 .741 0 r
.79547 .16923 m
.78985 .17104 L
s
0 1 .332 r
.79547 .16923 m
.79328 .16963 L
s
.582 1 0 r
.79547 .16923 m
.80092 .1658 L
s
.066 0 1 r
.79547 .16923 m
.79154 .17152 L
s
1 .115 0 r
.79547 .16923 m
.80232 .16483 L
s
.126 1 0 r
.79547 .16923 m
.78993 .17223 L
s
0 .483 1 r
.79547 .16923 m
.79094 .17322 L
s
0 .848 1 r
.79547 .16923 m
.79413 .16629 L
s
0 .949 1 r
.79547 .16923 m
.79528 .16645 L
s
1 .912 0 r
.80151 .1675 m
.80486 .16735 L
s
0 1 .665 r
.80151 .1675 m
.79629 .16924 L
s
.166 1 0 r
.80151 .1675 m
.80092 .1658 L
s
0 .582 1 r
.80151 .1675 m
.80483 .16775 L
s
0 1 .3 r
.80151 .1675 m
.80232 .16483 L
s
1 .253 0 r
.80151 .1675 m
.80534 .16815 L
s
0 .582 1 r
.80486 .16735 m
.8103 .16366 L
s
0 .712 1 r
.80486 .16735 m
.80191 .16838 L
s
1 .682 0 r
.80486 .16735 m
.80483 .16775 L
s
1 .226 0 r
.80486 .16735 m
.80684 .16619 L
s
.429 1 0 r
.80486 .16735 m
.80534 .16815 L
s
0 1 .477 r
.80486 .16735 m
.81097 .16288 L
s
.652 1 0 r
.8103 .16366 m
.81069 .16397 L
s
.477 1 0 r
.8103 .16366 m
.80579 .16717 L
s
0 .684 1 r
.8103 .16366 m
.80684 .16619 L
s
0 .164 1 r
.8103 .16366 m
.81097 .16288 L
s
1 .056 0 r
.8103 .16366 m
.81398 .16111 L
s
0 .569 1 r
.81069 .16397 m
.8082 .16591 L
s
.551 1 0 r
.81069 .16397 m
.80854 .16535 L
s
0 .721 1 r
.81069 .16397 m
.81398 .16111 L
s
1 .16 0 r
.79403 .17165 m
.79412 .17114 L
s
.091 1 0 r
.79403 .17165 m
.79001 .17284 L
s
.505 1 0 r
.79403 .17165 m
.79383 .17418 L
s
.747 1 0 r
.79403 .17165 m
.79264 .17096 L
s
0 1 .56 r
.79403 .17165 m
.79326 .17289 L
s
0 1 .371 r
.79403 .17165 m
.79539 .17046 L
s
.656 1 0 r
.79403 .17165 m
.79179 .17564 L
s
.527 1 0 r
.79403 .17165 m
.79278 .1762 L
s
1 .664 0 r
.79403 .17165 m
.79169 .1737 L
s
1 .212 0 r
.79403 .17165 m
.79421 .16792 L
s
.714 1 0 r
.79403 .17165 m
.79624 .16779 L
s
1 .082 0 r
.79403 .17165 m
.79575 .16694 L
s
1 .489 0 r
.79412 .17114 m
.80086 .16812 L
s
0 1 .915 r
.79412 .17114 m
.78985 .17104 L
s
1 .45 0 r
.79412 .17114 m
.79264 .17096 L
s
.014 0 1 r
.79412 .17114 m
.79744 .1708 L
s
.127 0 1 r
.79412 .17114 m
.79539 .17046 L
s
0 .855 1 r
.79412 .17114 m
.80022 .16788 L
s
0 .813 1 r
.79412 .17114 m
.78715 .17536 L
s
1 .84 0 r
.79412 .17114 m
.79169 .1737 L
s
1 .477 0 r
.79412 .17114 m
.79323 .16749 L
s
.696 1 0 r
.79412 .17114 m
.79575 .16694 L
s
0 .128 1 r
.80086 .16812 m
.80309 .169 L
s
1 .042 0 r
.80086 .16812 m
.79629 .16924 L
s
0 .35 1 r
.80086 .16812 m
.79744 .1708 L
s
0 .293 1 r
.80086 .16812 m
.80549 .1662 L
s
0 .727 1 r
.80086 .16812 m
.80022 .16788 L
s
1 .809 0 r
.80086 .16812 m
.80303 .16935 L
s
.897 1 0 r
.80309 .169 m
.80993 .16365 L
s
0 1 .485 r
.80309 .169 m
.80191 .16838 L
s
0 .687 1 r
.80309 .169 m
.80549 .1662 L
s
0 1 .898 r
.80309 .169 m
.80945 .16432 L
s
.06 1 0 r
.80309 .169 m
.80303 .16935 L
s
0 1 .091 r
.80309 .169 m
.81034 .16329 L
s
.748 1 0 r
.80993 .16365 m
.81118 .16249 L
s
1 .639 0 r
.80993 .16365 m
.80579 .16717 L
s
1 .306 0 r
.80993 .16365 m
.80945 .16432 L
s
1 .68 0 r
.80993 .16365 m
.81034 .16329 L
s
0 .162 1 r
.80993 .16365 m
.81563 .15876 L
s
.046 0 1 r
.81118 .16249 m
.8082 .16591 L
s
0 1 .937 r
.81118 .16249 m
.81453 .16058 L
s
1 .1 0 r
.81118 .16249 m
.81563 .15876 L
s
.007 1 0 r
.78577 .17502 m
.78745 .17287 L
s
0 1 .453 r
.78577 .17502 m
.79001 .17284 L
s
0 .673 1 r
.78577 .17502 m
.78648 .17839 L
s
0 .489 1 r
.78577 .17502 m
.7849 .17768 L
s
0 1 .126 r
.78577 .17502 m
.78557 .17265 L
s
.596 1 0 r
.78577 .17502 m
.78684 .17056 L
s
.116 0 1 r
.78745 .17287 m
.78978 .17265 L
s
1 .675 0 r
.78745 .17287 m
.79001 .17284 L
s
.349 1 0 r
.78745 .17287 m
.78985 .17104 L
s
.712 1 0 r
.78745 .17287 m
.7849 .17768 L
s
0 .721 1 r
.78745 .17287 m
.78695 .17652 L
s
.129 1 0 r
.78745 .17287 m
.78415 .17568 L
s
0 .01 1 r
.78745 .17287 m
.78523 .17521 L
s
.462 1 0 r
.78745 .17287 m
.78684 .17056 L
s
0 .597 1 r
.78745 .17287 m
.78924 .16947 L
s
1 .317 0 r
.78745 .17287 m
.78762 .16941 L
s
0 .342 1 r
.78745 .17287 m
.78929 .16869 L
s
1 .398 0 r
.78978 .17265 m
.79764 .17032 L
s
1 .037 0 r
.78978 .17265 m
.78985 .17104 L
s
0 1 .607 r
.78978 .17265 m
.79629 .16924 L
s
.25 1 0 r
.78978 .17265 m
.78523 .17521 L
s
0 .87 1 r
.78978 .17265 m
.78673 .17298 L
s
0 .525 1 r
.78978 .17265 m
.78929 .16869 L
s
.547 1 0 r
.78978 .17265 m
.79175 .16706 L
s
0 1 .927 r
.79764 .17032 m
.80409 .16687 L
s
0 1 .595 r
.79764 .17032 m
.79629 .16924 L
s
0 1 .328 r
.79764 .17032 m
.80191 .16838 L
s
0 1 .431 r
.80409 .16687 m
.80666 .16665 L
s
.362 1 0 r
.80409 .16687 m
.80191 .16838 L
s
1 .021 0 r
.80409 .16687 m
.80579 .16717 L
s
.267 1 0 r
.80666 .16665 m
.80579 .16717 L
s
.519 1 0 r
.80666 .16665 m
.8082 .16591 L
s
0 .37 1 r
.79034 .17328 m
.78909 .17248 L
s
.016 1 0 r
.79034 .17328 m
.79001 .17284 L
s
0 .116 1 r
.79034 .17328 m
.79001 .17664 L
s
1 .756 0 r
.79034 .17328 m
.78787 .1772 L
s
0 .479 1 r
.79034 .17328 m
.79192 .1692 L
s
0 .956 1 r
.79034 .17328 m
.78796 .17085 L
s
1 .525 0 r
.78909 .17248 m
.79273 .1703 L
s
0 .499 1 r
.78909 .17248 m
.79001 .17284 L
s
0 .81 1 r
.78909 .17248 m
.78985 .17104 L
s
.479 1 0 r
.78909 .17248 m
.78787 .1772 L
s
1 .28 0 r
.78909 .17248 m
.78757 .17679 L
s
0 .715 1 r
.78909 .17248 m
.78627 .17438 L
s
0 .226 1 r
.78909 .17248 m
.78815 .17395 L
s
.124 1 0 r
.78909 .17248 m
.78796 .17085 L
s
0 1 .671 r
.78909 .17248 m
.7885 .17038 L
s
0 .339 1 r
.78909 .17248 m
.78664 .17023 L
s
0 .331 1 r
.78909 .17248 m
.79175 .16779 L
s
1 .802 0 r
.79273 .1703 m
.79878 .16922 L
s
0 1 .245 r
.79273 .1703 m
.78985 .17104 L
s
.345 1 0 r
.79273 .1703 m
.79629 .16924 L
s
1 .993 0 r
.79273 .1703 m
.78815 .17395 L
s
0 .278 1 r
.79273 .1703 m
.78818 .17255 L
s
.089 0 1 r
.79273 .1703 m
.79175 .16779 L
s
0 .895 1 r
.79273 .1703 m
.79235 .16688 L
s
0 1 .59 r
.79878 .16922 m
.80196 .16964 L
s
.215 1 0 r
.79878 .16922 m
.79629 .16924 L
s
0 .112 1 r
.79878 .16922 m
.80191 .16838 L
s
.12 1 0 r
.80196 .16964 m
.80566 .16777 L
s
0 .282 1 r
.80196 .16964 m
.80191 .16838 L
s
.539 1 0 r
.80196 .16964 m
.80579 .16717 L
s
0 1 .048 r
.80566 .16777 m
.80579 .16717 L
s
1 .014 0 r
.80566 .16777 m
.8082 .16591 L
s
0 .914 1 r
.7889 .17187 m
.78771 .17161 L
s
0 .747 1 r
.7889 .17187 m
.79001 .17284 L
s
0 .164 1 r
.7889 .17187 m
.78873 .17619 L
s
0 1 .804 r
.7889 .17187 m
.78708 .17509 L
s
.598 1 0 r
.7889 .17187 m
.78944 .16917 L
s
.191 1 0 r
.7889 .17187 m
.78873 .16816 L
s
1 .508 0 r
.78771 .17161 m
.78974 .17161 L
s
0 1 .794 r
.78771 .17161 m
.79001 .17284 L
s
0 1 .56 r
.78771 .17161 m
.78985 .17104 L
s
0 1 .103 r
.78771 .17161 m
.78708 .17509 L
s
.127 0 1 r
.78771 .17161 m
.78623 .17634 L
s
.688 1 0 r
.78771 .17161 m
.78583 .17347 L
s
.16 0 1 r
.78771 .17161 m
.78334 .1755 L
s
.821 1 0 r
.78771 .17161 m
.78873 .16816 L
s
0 1 .287 r
.78771 .17161 m
.78904 .16897 L
s
.287 1 0 r
.78771 .17161 m
.78951 .16739 L
s
0 1 .263 r
.78771 .17161 m
.7885 .16802 L
s
.274 1 0 r
.78974 .17161 m
.79729 .16967 L
s
.311 1 0 r
.78974 .17161 m
.78985 .17104 L
s
1 .497 0 r
.78974 .17161 m
.79629 .16924 L
s
1 .255 0 r
.78974 .17161 m
.78334 .1755 L
s
0 .978 1 r
.78974 .17161 m
.78514 .17386 L
s
.99 1 0 r
.78974 .17161 m
.7885 .16802 L
s
0 1 .242 r
.78974 .17161 m
.78912 .1679 L
s
0 1 .317 r
.79729 .16967 m
.79991 .17107 L
s
.009 1 0 r
.79729 .16967 m
.79629 .16924 L
s
0 1 .381 r
.79729 .16967 m
.80191 .16838 L
s
.032 1 0 r
.79991 .17107 m
.80055 .17173 L
s
0 1 .885 r
.79991 .17107 m
.80191 .16838 L
s
.911 1 0 r
.79991 .17107 m
.80579 .16717 L
s
.358 1 0 r
.80055 .17173 m
.80579 .16717 L
s
.377 1 0 r
.80055 .17173 m
.8082 .16591 L
s
0 1 .944 r
.79211 .17186 m
.79047 .17128 L
s
1 .145 0 r
.79211 .17186 m
.79001 .17284 L
s
0 .625 1 r
.79211 .17186 m
.79119 .17563 L
s
0 1 .309 r
.79211 .17186 m
.79054 .17473 L
s
0 .368 1 r
.79211 .17186 m
.79311 .16821 L
s
0 1 .174 r
.79211 .17186 m
.79198 .16808 L
s
0 1 .682 r
.79047 .17128 m
.79319 .16987 L
s
0 .194 1 r
.79047 .17128 m
.79001 .17284 L
s
.216 1 0 r
.79047 .17128 m
.78985 .17104 L
s
0 1 .273 r
.79047 .17128 m
.79054 .17473 L
s
0 .833 1 r
.79047 .17128 m
.78914 .17552 L
s
1 .51 0 r
.79047 .17128 m
.78721 .17342 L
s
0 .083 1 r
.79047 .17128 m
.78935 .17272 L
s
0 .901 1 r
.79047 .17128 m
.79198 .16808 L
s
.416 1 0 r
.79047 .17128 m
.79171 .1684 L
s
0 1 .239 r
.79047 .17128 m
.78895 .1683 L
s
1 .342 0 r
.79047 .17128 m
.79253 .16708 L
s
0 1 .436 r
.79319 .16987 m
.80001 .1674 L
s
1 .487 0 r
.79319 .16987 m
.78985 .17104 L
s
1 .123 0 r
.79319 .16987 m
.79629 .16924 L
s
.494 1 0 r
.79319 .16987 m
.78935 .17272 L
s
1 .562 0 r
.79319 .16987 m
.78791 .17248 L
s
0 1 .565 r
.79319 .16987 m
.79253 .16708 L
s
0 1 .637 r
.79319 .16987 m
.79255 .16667 L
s
0 .784 1 r
.80001 .1674 m
.80372 .1681 L
s
.445 1 0 r
.80001 .1674 m
.79629 .16924 L
s
0 .972 1 r
.80001 .1674 m
.80191 .16838 L
s
1 .825 0 r
.80372 .1681 m
.80646 .16786 L
s
.638 1 0 r
.80372 .1681 m
.80191 .16838 L
s
0 .17 1 r
.80372 .1681 m
.80579 .16717 L
s
0 1 .25 r
.80646 .16786 m
.80579 .16717 L
s
.384 1 0 r
.80646 .16786 m
.8082 .16591 L
s
0 .261 1 r
.79074 .17205 m
.78843 .17246 L
s
0 .131 1 r
.79074 .17205 m
.79001 .17284 L
s
1 .054 0 r
.79074 .17205 m
.78951 .17635 L
s
.714 1 0 r
.79074 .17205 m
.78825 .17556 L
s
.361 1 0 r
.79074 .17205 m
.79083 .16908 L
s
1 .947 0 r
.79074 .17205 m
.79044 .16848 L
s
.215 1 0 r
.78843 .17246 m
.79147 .1708 L
s
1 .98 0 r
.78843 .17246 m
.79001 .17284 L
s
.907 1 0 r
.78843 .17246 m
.78985 .17104 L
s
0 1 .447 r
.78843 .17246 m
.78825 .17556 L
s
.984 1 0 r
.78843 .17246 m
.78598 .17805 L
s
0 1 .554 r
.78843 .17246 m
.78604 .17383 L
s
.752 1 0 r
.78843 .17246 m
.7871 .17386 L
s
0 .931 1 r
.78843 .17246 m
.79044 .16848 L
s
0 .953 1 r
.78843 .17246 m
.79015 .16944 L
s
0 1 .264 r
.78843 .17246 m
.78714 .16932 L
s
0 1 .97 r
.78843 .17246 m
.7895 .16833 L
s
.116 1 0 r
.79147 .1708 m
.79628 .17208 L
s
.664 1 0 r
.79147 .1708 m
.78985 .17104 L
s
0 1 .486 r
.79147 .1708 m
.79629 .16924 L
s
.217 1 0 r
.79147 .1708 m
.7871 .17386 L
s
.432 1 0 r
.79147 .1708 m
.78714 .17253 L
s
0 1 .809 r
.79147 .1708 m
.7895 .16833 L
s
1 .574 0 r
.79147 .1708 m
.79002 .16782 L
s
1 .74 0 r
.79628 .17208 m
.80154 .16992 L
s
0 .074 1 r
.79628 .17208 m
.79629 .16924 L
s
0 1 .684 r
.79628 .17208 m
.80191 .16838 L
s
0 1 .716 r
.80154 .16992 m
.80214 .1706 L
s
0 .832 1 r
.80154 .16992 m
.80191 .16838 L
s
.794 1 0 r
.80154 .16992 m
.80579 .16717 L
s
0 1 .344 r
.80214 .1706 m
.80579 .16717 L
s
0 .563 1 r
.80214 .1706 m
.8082 .16591 L
s
1 .452 0 r
.7902 .17371 m
.78951 .17221 L
s
0 1 .853 r
.7902 .17371 m
.79001 .17284 L
s
.248 1 0 r
.7902 .17371 m
.78935 .17717 L
s
.466 1 0 r
.7902 .17371 m
.78879 .1765 L
s
0 .626 1 r
.7902 .17371 m
.79067 .16998 L
s
.909 1 0 r
.7902 .17371 m
.79138 .16934 L
s
1 .527 0 r
.78951 .17221 m
.79162 .17157 L
s
0 .238 1 r
.78951 .17221 m
.79001 .17284 L
s
.262 1 0 r
.78951 .17221 m
.78985 .17104 L
s
1 .078 0 r
.78951 .17221 m
.78879 .1765 L
s
.867 1 0 r
.78951 .17221 m
.78849 .17595 L
s
0 .737 1 r
.78951 .17221 m
.78679 .17386 L
s
1 .339 0 r
.78951 .17221 m
.78694 .17465 L
s
.858 1 0 r
.78951 .17221 m
.79138 .16934 L
s
.038 0 1 r
.78951 .17221 m
.78999 .16944 L
s
0 1 .868 r
.78951 .17221 m
.79029 .16814 L
s
0 1 .464 r
.78951 .17221 m
.78842 .17037 L
s
0 .767 1 r
.79162 .17157 m
.79766 .17095 L
s
0 .225 1 r
.79162 .17157 m
.78985 .17104 L
s
0 .471 1 r
.79162 .17157 m
.79629 .16924 L
s
0 .396 1 r
.79162 .17157 m
.78694 .17465 L
s
0 .84 1 r
.79162 .17157 m
.78727 .17279 L
s
0 1 .3 r
.79162 .17157 m
.78842 .17037 L
s
0 .351 1 r
.79162 .17157 m
.79194 .16735 L
s
0 .119 1 r
.79766 .17095 m
.80377 .16739 L
s
0 1 .836 r
.79766 .17095 m
.79629 .16924 L
s
0 .433 1 r
.79766 .17095 m
.80191 .16838 L
s
1 .836 0 r
.80377 .16739 m
.80643 .16597 L
s
.18 0 1 r
.80377 .16739 m
.80191 .16838 L
s
.092 0 1 r
.80377 .16739 m
.80579 .16717 L
s
0 1 .654 r
.80643 .16597 m
.80579 .16717 L
s
1 .413 0 r
.80643 .16597 m
.8082 .16591 L
s
0 .161 1 r
.79001 .17284 m
.78985 .17104 L
s
0 1 .404 r
.79001 .17284 m
.79396 .17188 L
s
0 1 .808 r
.79001 .17284 m
.79322 .17241 L
s
0 1 .337 r
.79001 .17284 m
.79326 .17289 L
s
1 .287 0 r
.79001 .17284 m
.78648 .17839 L
s
0 .055 1 r
.79001 .17284 m
.79001 .17664 L
s
0 .615 1 r
.79001 .17284 m
.78873 .17619 L
s
0 1 .474 r
.79001 .17284 m
.79119 .17563 L
s
.009 0 1 r
.79001 .17284 m
.78951 .17635 L
s
0 1 .588 r
.79001 .17284 m
.78935 .17717 L
s
.16 0 1 r
.79001 .17284 m
.78695 .17652 L
s
0 1 .582 r
.79001 .17284 m
.78757 .17679 L
s
.334 1 0 r
.79001 .17284 m
.78623 .17634 L
s
0 .094 1 r
.79001 .17284 m
.78914 .17552 L
s
0 .346 1 r
.79001 .17284 m
.78598 .17805 L
s
.067 0 1 r
.79001 .17284 m
.78849 .17595 L
s
1 .634 0 r
.79001 .17284 m
.78688 .17591 L
s
0 .354 1 r
.79001 .17284 m
.79126 .17579 L
s
0 1 .179 r
.79001 .17284 m
.79046 .17634 L
s
0 .543 1 r
.79001 .17284 m
.79179 .17564 L
s
.767 1 0 r
.79001 .17284 m
.78557 .17265 L
s
1 .398 0 r
.79001 .17284 m
.79192 .1692 L
s
0 .658 1 r
.79001 .17284 m
.78944 .16917 L
s
1 .4 0 r
.79001 .17284 m
.79311 .16821 L
s
0 1 .109 r
.79001 .17284 m
.79083 .16908 L
s
0 .167 1 r
.79001 .17284 m
.79067 .16998 L
s
.401 1 0 r
.79001 .17284 m
.78924 .16947 L
s
.569 1 0 r
.79001 .17284 m
.7885 .17038 L
s
1 .715 0 r
.79001 .17284 m
.78904 .16897 L
s
0 1 .825 r
.79001 .17284 m
.79171 .1684 L
s
0 .121 1 r
.79001 .17284 m
.79015 .16944 L
s
0 1 .774 r
.79001 .17284 m
.78999 .16944 L
s
.449 1 0 r
.79001 .17284 m
.78755 .17049 L
s
0 .413 1 r
.79001 .17284 m
.79354 .16825 L
s
1 .369 0 r
.79001 .17284 m
.79381 .16828 L
s
0 1 .442 r
.79001 .17284 m
.79421 .16792 L
s
1 .703 0 r
.78985 .17104 m
.79629 .16924 L
s
0 1 .011 r
.78985 .17104 m
.79419 .16973 L
s
0 1 .966 r
.78985 .17104 m
.79328 .16963 L
s
.185 0 1 r
.78985 .17104 m
.79264 .17096 L
s
0 1 .945 r
.78985 .17104 m
.78688 .17591 L
s
0 .08 1 r
.78985 .17104 m
.78415 .17568 L
s
1 .642 0 r
.78985 .17104 m
.78627 .17438 L
s
0 .53 1 r
.78985 .17104 m
.78583 .17347 L
s
0 1 .499 r
.78985 .17104 m
.78721 .17342 L
s
0 .829 1 r
.78985 .17104 m
.78604 .17383 L
s
.032 1 0 r
.78985 .17104 m
.78679 .17386 L
s
0 1 .391 r
.78985 .17104 m
.78673 .17298 L
s
1 .091 0 r
.78985 .17104 m
.78818 .17255 L
s
.731 1 0 r
.78985 .17104 m
.78514 .17386 L
s
1 .704 0 r
.78985 .17104 m
.78791 .17248 L
s
1 .457 0 r
.78985 .17104 m
.78714 .17253 L
s
.353 1 0 r
.78985 .17104 m
.78727 .17279 L
s
0 1 .222 r
.78985 .17104 m
.79 .17256 L
s
.49 1 0 r
.78985 .17104 m
.79048 .17224 L
s
.002 1 0 r
.78985 .17104 m
.78993 .17223 L
s
.948 1 0 r
.78985 .17104 m
.78715 .17536 L
s
1 .156 0 r
.78985 .17104 m
.78755 .17049 L
s
1 .943 0 r
.78985 .17104 m
.78762 .16941 L
s
.901 1 0 r
.78985 .17104 m
.78664 .17023 L
s
.405 1 0 r
.78985 .17104 m
.78951 .16739 L
s
0 .134 1 r
.78985 .17104 m
.78895 .1683 L
s
0 .571 1 r
.78985 .17104 m
.78714 .16932 L
s
0 1 .603 r
.78985 .17104 m
.79029 .16814 L
s
.513 1 0 r
.78985 .17104 m
.79175 .16706 L
s
.09 0 1 r
.78985 .17104 m
.79235 .16688 L
s
.348 1 0 r
.78985 .17104 m
.78912 .1679 L
s
0 1 .248 r
.78985 .17104 m
.79255 .16667 L
s
0 .082 1 r
.78985 .17104 m
.79002 .16782 L
s
0 .514 1 r
.78985 .17104 m
.79194 .16735 L
s
0 1 .165 r
.78985 .17104 m
.7947 .16597 L
s
0 1 .908 r
.78985 .17104 m
.79421 .16671 L
s
.955 1 0 r
.78985 .17104 m
.79413 .16629 L
s
0 .21 1 r
.78985 .17104 m
.79323 .16749 L
s
0 .818 1 r
.79629 .16924 m
.80191 .16838 L
s
0 .394 1 r
.79629 .16924 m
.80111 .16639 L
s
.887 1 0 r
.79629 .16924 m
.80092 .1658 L
s
1 .928 0 r
.79629 .16924 m
.79744 .1708 L
s
1 .533 0 r
.79629 .16924 m
.79 .17256 L
s
1 .315 0 r
.79629 .16924 m
.7947 .16597 L
s
0 1 .562 r
.80191 .16838 m
.80579 .16717 L
s
1 .74 0 r
.80191 .16838 m
.80403 .16928 L
s
0 .445 1 r
.80191 .16838 m
.80483 .16775 L
s
0 1 .366 r
.80191 .16838 m
.80549 .1662 L
s
0 1 .932 r
.80579 .16717 m
.8082 .16591 L
s
0 1 .404 r
.80579 .16717 m
.81058 .16464 L
s
0 1 .755 r
.80579 .16717 m
.80684 .16619 L
s
.193 1 0 r
.80579 .16717 m
.80945 .16432 L
s
.352 1 0 r
.8082 .16591 m
.81081 .16517 L
s
0 1 .44 r
.8082 .16591 m
.80854 .16535 L
s
.667 1 0 r
.8082 .16591 m
.81453 .16058 L
s
.758 1 0 r
.79659 .17057 m
.79396 .17188 L
s
1 .619 0 r
.79659 .17057 m
.79312 .17527 L
s
0 1 .425 r
.79659 .17057 m
.79474 .16796 L
s
.992 1 0 r
.79533 .17182 m
.79322 .17241 L
s
0 .609 1 r
.79533 .17182 m
.79119 .17637 L
s
.211 1 0 r
.79533 .17182 m
.79481 .16833 L
s
.806 1 0 r
.79383 .17418 m
.79326 .17289 L
s
0 .089 1 r
.79383 .17418 m
.79278 .1762 L
s
.068 1 0 r
.79383 .17418 m
.79624 .16779 L
s
0 1 .717 r
.79419 .16973 m
.7935 .17212 L
s
0 .012 1 r
.79419 .16973 m
.79048 .17224 L
s
.491 1 0 r
.79419 .16973 m
.79118 .17375 L
s
0 1 .265 r
.79419 .16973 m
.79421 .16671 L
s
1 .632 0 r
.79419 .16973 m
.79588 .16673 L
s
0 1 .501 r
.80111 .16639 m
.80182 .16694 L
s
1 .81 0 r
.80403 .16928 m
.80808 .16495 L
s
.581 1 0 r
.81058 .16464 m
.81112 .1654 L
s
.431 1 0 r
.79396 .17188 m
.79126 .17579 L
s
1 .996 0 r
.79396 .17188 m
.79312 .17527 L
s
1 .353 0 r
.79396 .17188 m
.79354 .16825 L
s
1 .976 0 r
.79396 .17188 m
.79474 .16796 L
s
.857 1 0 r
.79328 .16963 m
.79154 .17152 L
s
.651 1 0 r
.79328 .16963 m
.78993 .17223 L
s
.76 1 0 r
.79328 .16963 m
.79094 .17322 L
s
0 .286 1 r
.79328 .16963 m
.79413 .16629 L
s
0 1 .357 r
.79328 .16963 m
.79528 .16645 L
s
1 .119 0 r
.80092 .1658 m
.80232 .16483 L
s
0 .681 1 r
.80483 .16775 m
.80534 .16815 L
s
1 .276 0 r
.80684 .16619 m
.81097 .16288 L
s
0 .056 1 r
.79322 .17241 m
.79046 .17634 L
s
0 1 .989 r
.79322 .17241 m
.79119 .17637 L
s
0 .208 1 r
.79322 .17241 m
.79381 .16828 L
s
1 .194 0 r
.79322 .17241 m
.79481 .16833 L
s
1 .828 0 r
.79264 .17096 m
.79539 .17046 L
s
0 .49 1 r
.79264 .17096 m
.78715 .17536 L
s
.191 1 0 r
.79264 .17096 m
.79169 .1737 L
s
0 .702 1 r
.79264 .17096 m
.79323 .16749 L
s
.072 0 1 r
.79264 .17096 m
.79575 .16694 L
s
1 .251 0 r
.79744 .1708 m
.80022 .16788 L
s
1 .838 0 r
.80549 .1662 m
.80303 .16935 L
s
1 .113 0 r
.80945 .16432 m
.81034 .16329 L
s
0 1 .254 r
.79326 .17289 m
.79179 .17564 L
s
1 .464 0 r
.79326 .17289 m
.79278 .1762 L
s
1 .056 0 r
.79326 .17289 m
.79421 .16792 L
s
1 .575 0 r
.79326 .17289 m
.79624 .16779 L
s
0 .373 1 r
.7935 .17212 m
.79118 .17375 L
s
0 .619 1 r
.7935 .17212 m
.79588 .16673 L
s
1 .937 0 r
.79154 .17152 m
.79094 .17322 L
s
.696 1 0 r
.79154 .17152 m
.79528 .16645 L
s
0 .669 1 r
.79539 .17046 m
.79169 .1737 L
s
1 .689 0 r
.79539 .17046 m
.79575 .16694 L
s
1 .58 0 r
.79526 .16386 m
.79675 .16356 L
s
1 .086 0 r
.79526 .16386 m
.79035 .16654 L
s
.068 1 0 r
.79526 .16386 m
.79534 .16444 L
s
1 .114 0 r
.79526 .16386 m
.79546 .16362 L
s
1 .821 0 r
.79526 .16386 m
.7923 .16581 L
s
1 .573 0 r
.79526 .16386 m
.79833 .16252 L
s
.882 1 0 r
.79526 .16386 m
.79354 .16825 L
s
.898 1 0 r
.79526 .16386 m
.79474 .16796 L
s
1 .71 0 r
.79526 .16386 m
.79588 .16673 L
s
0 1 .886 r
.79526 .16386 m
.79372 .16124 L
s
.949 1 0 r
.79526 .16386 m
.79372 .16109 L
s
.385 1 0 r
.79526 .16386 m
.79728 .15938 L
s
0 .807 1 r
.79675 .16356 m
.79895 .16589 L
s
1 .908 0 r
.79675 .16356 m
.79161 .16509 L
s
1 .101 0 r
.79675 .16356 m
.79546 .16362 L
s
.685 1 0 r
.79675 .16356 m
.79812 .16516 L
s
0 .232 1 r
.79675 .16356 m
.79833 .16252 L
s
0 1 .879 r
.79675 .16356 m
.80137 .16244 L
s
1 .722 0 r
.79675 .16356 m
.79421 .16671 L
s
1 .54 0 r
.79675 .16356 m
.79588 .16673 L
s
.118 1 0 r
.79675 .16356 m
.79209 .1624 L
s
1 .257 0 r
.79675 .16356 m
.79728 .15938 L
s
0 1 .003 r
.79895 .16589 m
.80493 .16327 L
s
0 .523 1 r
.79895 .16589 m
.79841 .16236 L
s
1 .587 0 r
.79895 .16589 m
.79812 .16516 L
s
0 .908 1 r
.79895 .16589 m
.8035 .1632 L
s
1 .933 0 r
.79895 .16589 m
.80137 .16244 L
s
.779 1 0 r
.79895 .16589 m
.79967 .1669 L
s
.967 1 0 r
.80493 .16327 m
.81049 .16047 L
s
0 1 .623 r
.80493 .16327 m
.80334 .16137 L
s
1 .602 0 r
.80493 .16327 m
.8035 .1632 L
s
1 .77 0 r
.80493 .16327 m
.80971 .15956 L
s
.187 1 0 r
.80493 .16327 m
.79967 .1669 L
s
.901 1 0 r
.80493 .16327 m
.80994 .16003 L
s
0 .884 1 r
.81049 .16047 m
.8135 .15916 L
s
1 .66 0 r
.81049 .16047 m
.8061 .16232 L
s
0 .512 1 r
.81049 .16047 m
.80971 .15956 L
s
.676 1 0 r
.81049 .16047 m
.80994 .16003 L
s
0 .874 1 r
.81049 .16047 m
.81448 .15994 L
s
.174 0 1 r
.8135 .15916 m
.81063 .15924 L
s
.076 1 0 r
.8135 .15916 m
.8139 .15941 L
s
0 1 .497 r
.8135 .15916 m
.81448 .15994 L
s
0 1 .932 r
.79566 .16395 m
.79714 .16278 L
s
0 1 .257 r
.79566 .16395 m
.79035 .16654 L
s
.929 1 0 r
.79566 .16395 m
.7978 .16331 L
s
1 .115 0 r
.79566 .16395 m
.79617 .16261 L
s
0 .965 1 r
.79566 .16395 m
.79584 .16425 L
s
0 1 .944 r
.79566 .16395 m
.79871 .16133 L
s
1 .885 0 r
.79566 .16395 m
.79381 .16828 L
s
0 .548 1 r
.79566 .16395 m
.79481 .16833 L
s
0 1 .698 r
.79566 .16395 m
.79528 .16645 L
s
0 .156 1 r
.79566 .16395 m
.79413 .16137 L
s
.992 1 0 r
.79566 .16395 m
.79332 .16235 L
s
1 .525 0 r
.79566 .16395 m
.79496 .1605 L
s
0 1 .871 r
.79714 .16278 m
.80292 .16074 L
s
0 1 .607 r
.79714 .16278 m
.79161 .16509 L
s
0 1 .545 r
.79714 .16278 m
.79617 .16261 L
s
1 .387 0 r
.79714 .16278 m
.80124 .16098 L
s
0 1 .242 r
.79714 .16278 m
.79871 .16133 L
s
0 .747 1 r
.79714 .16278 m
.80024 .16209 L
s
0 1 .29 r
.79714 .16278 m
.79413 .16629 L
s
0 1 .486 r
.79714 .16278 m
.79528 .16645 L
s
1 .885 0 r
.79714 .16278 m
.79269 .16155 L
s
.53 1 0 r
.79714 .16278 m
.79496 .1605 L
s
.039 0 1 r
.80292 .16074 m
.80689 .16087 L
s
0 1 .673 r
.80292 .16074 m
.79841 .16236 L
s
.915 1 0 r
.80292 .16074 m
.80124 .16098 L
s
.737 1 0 r
.80292 .16074 m
.80437 .16221 L
s
.068 0 1 r
.80292 .16074 m
.80024 .16209 L
s
1 .842 0 r
.80292 .16074 m
.80568 .16203 L
s
0 1 .667 r
.80689 .16087 m
.80841 .16246 L
s
0 1 .399 r
.80689 .16087 m
.80334 .16137 L
s
0 .618 1 r
.80689 .16087 m
.80437 .16221 L
s
.074 1 0 r
.80689 .16087 m
.80849 .16261 L
s
.336 1 0 r
.80689 .16087 m
.80568 .16203 L
s
0 1 .042 r
.80689 .16087 m
.80824 .16225 L
s
0 .23 1 r
.80841 .16246 m
.81157 .16061 L
s
0 1 .937 r
.80841 .16246 m
.8061 .16232 L
s
.13 0 1 r
.80841 .16246 m
.80849 .16261 L
s
0 .063 1 r
.80841 .16246 m
.80824 .16225 L
s
0 1 .937 r
.80841 .16246 m
.80908 .16318 L
s
1 .043 0 r
.81157 .16061 m
.81063 .15924 L
s
1 .228 0 r
.81157 .16061 m
.81345 .15887 L
s
0 .987 1 r
.81157 .16061 m
.80908 .16318 L
s
1 .976 0 r
.79553 .16408 m
.79763 .16274 L
s
.347 1 0 r
.79553 .16408 m
.79035 .16654 L
s
0 1 .825 r
.79553 .16408 m
.79899 .16272 L
s
0 1 .135 r
.79553 .16408 m
.79451 .16454 L
s
.714 1 0 r
.79553 .16408 m
.79644 .16335 L
s
0 .623 1 r
.79553 .16408 m
.79673 .16404 L
s
.541 1 0 r
.79553 .16408 m
.79421 .16792 L
s
1 .444 0 r
.79553 .16408 m
.79624 .16779 L
s
0 .645 1 r
.79553 .16408 m
.79575 .16694 L
s
0 .773 1 r
.79553 .16408 m
.79456 .16048 L
s
1 .393 0 r
.79553 .16408 m
.79698 .15944 L
s
1 .817 0 r
.79553 .16408 m
.79666 .15955 L
s
0 .237 1 r
.79763 .16274 m
.80394 .15902 L
s
0 1 .848 r
.79763 .16274 m
.79161 .16509 L
s
.14 1 0 r
.79763 .16274 m
.79451 .16454 L
s
0 1 .545 r
.79763 .16274 m
.8032 .15832 L
s
0 .568 1 r
.79763 .16274 m
.79673 .16404 L
s
.575 1 0 r
.79763 .16274 m
.80475 .15716 L
s
.939 1 0 r
.79763 .16274 m
.79323 .16749 L
s
1 .417 0 r
.79763 .16274 m
.79575 .16694 L
s
0 1 .571 r
.79763 .16274 m
.79389 .16095 L
s
1 .409 0 r
.79763 .16274 m
.79666 .15955 L
s
1 .71 0 r
.80394 .15902 m
.80827 .15775 L
s
.832 1 0 r
.80394 .15902 m
.79841 .16236 L
s
0 1 .16 r
.80394 .15902 m
.8032 .15832 L
s
1 .622 0 r
.80394 .15902 m
.8053 .16063 L
s
0 .005 1 r
.80394 .15902 m
.80475 .15716 L
s
1 .085 0 r
.80394 .15902 m
.80674 .15849 L
s
0 1 .933 r
.80827 .15775 m
.81039 .15826 L
s
1 .513 0 r
.80827 .15775 m
.80334 .16137 L
s
1 .149 0 r
.80827 .15775 m
.8053 .16063 L
s
0 1 .564 r
.80827 .15775 m
.81042 .15836 L
s
0 1 .03 r
.80827 .15775 m
.80674 .15849 L
s
0 1 .245 r
.80827 .15775 m
.80936 .15876 L
s
0 1 .004 r
.81039 .15826 m
.8138 .15647 L
s
.303 1 0 r
.81039 .15826 m
.8061 .16232 L
s
.008 1 0 r
.81039 .15826 m
.81042 .15836 L
s
1 .854 0 r
.81039 .15826 m
.80936 .15876 L
s
0 .208 1 r
.81039 .15826 m
.81148 .15936 L
s
0 .855 1 r
.8138 .15647 m
.81063 .15924 L
s
0 1 .998 r
.8138 .15647 m
.81585 .15462 L
s
1 .123 0 r
.8138 .15647 m
.81148 .15936 L
s
1 .186 0 r
.78588 .16898 m
.7891 .16621 L
s
1 .617 0 r
.78588 .16898 m
.79035 .16654 L
s
0 1 .892 r
.78588 .16898 m
.78557 .17265 L
s
0 1 .811 r
.78588 .16898 m
.78684 .17056 L
s
.816 1 0 r
.78588 .16898 m
.78434 .16736 L
s
.138 1 0 r
.78588 .16898 m
.78687 .16454 L
s
1 .166 0 r
.7891 .16621 m
.79344 .16443 L
s
0 1 .619 r
.7891 .16621 m
.79035 .16654 L
s
0 1 .392 r
.7891 .16621 m
.79161 .16509 L
s
1 .17 0 r
.7891 .16621 m
.78684 .17056 L
s
0 .254 1 r
.7891 .16621 m
.78924 .16947 L
s
0 1 .554 r
.7891 .16621 m
.78762 .16941 L
s
0 .633 1 r
.7891 .16621 m
.78929 .16869 L
s
.448 1 0 r
.7891 .16621 m
.78687 .16454 L
s
1 .898 0 r
.7891 .16621 m
.78962 .16305 L
s
.526 1 0 r
.7891 .16621 m
.7858 .1656 L
s
0 1 .053 r
.7891 .16621 m
.79137 .16189 L
s
1 .985 0 r
.79344 .16443 m
.79626 .1667 L
s
0 .616 1 r
.79344 .16443 m
.79161 .16509 L
s
0 .325 1 r
.79344 .16443 m
.79841 .16236 L
s
.595 1 0 r
.79344 .16443 m
.78929 .16869 L
s
0 .81 1 r
.79344 .16443 m
.79175 .16706 L
s
0 .171 1 r
.79344 .16443 m
.79137 .16189 L
s
0 1 .38 r
.79344 .16443 m
.79418 .16023 L
s
1 .763 0 r
.79626 .1667 m
.80384 .16167 L
s
1 .572 0 r
.79626 .1667 m
.79841 .16236 L
s
1 .569 0 r
.79626 .1667 m
.80334 .16137 L
s
0 1 .59 r
.80384 .16167 m
.80565 .16244 L
s
1 .86 0 r
.80384 .16167 m
.80334 .16137 L
s
0 .109 1 r
.80384 .16167 m
.8061 .16232 L
s
0 1 .305 r
.80565 .16244 m
.8061 .16232 L
s
1 .234 0 r
.80565 .16244 m
.81063 .15924 L
s
0 1 .583 r
.79045 .16668 m
.78983 .16645 L
s
1 .854 0 r
.79045 .16668 m
.79035 .16654 L
s
1 .407 0 r
.79045 .16668 m
.79192 .1692 L
s
0 .032 1 r
.79045 .16668 m
.78796 .17085 L
s
0 .28 1 r
.79045 .16668 m
.79202 .1623 L
s
0 1 .226 r
.79045 .16668 m
.79027 .16317 L
s
0 .664 1 r
.78983 .16645 m
.79454 .16413 L
s
1 .535 0 r
.78983 .16645 m
.79035 .16654 L
s
.088 1 0 r
.78983 .16645 m
.79161 .16509 L
s
0 1 .907 r
.78983 .16645 m
.78796 .17085 L
s
1 .877 0 r
.78983 .16645 m
.7885 .17038 L
s
0 1 .931 r
.78983 .16645 m
.78664 .17023 L
s
.11 1 0 r
.78983 .16645 m
.79175 .16779 L
s
.374 1 0 r
.78983 .16645 m
.79027 .16317 L
s
0 .625 1 r
.78983 .16645 m
.78996 .16315 L
s
.17 1 0 r
.78983 .16645 m
.7905 .16237 L
s
1 .779 0 r
.78983 .16645 m
.79058 .16276 L
s
1 .205 0 r
.79454 .16413 m
.80149 .16068 L
s
.006 0 1 r
.79454 .16413 m
.79161 .16509 L
s
1 .682 0 r
.79454 .16413 m
.79841 .16236 L
s
.629 1 0 r
.79454 .16413 m
.79175 .16779 L
s
.013 0 1 r
.79454 .16413 m
.79235 .16688 L
s
.01 0 1 r
.79454 .16413 m
.79058 .16276 L
s
0 1 .618 r
.79454 .16413 m
.79415 .16047 L
s
1 .431 0 r
.80149 .16068 m
.80435 .16238 L
s
0 .579 1 r
.80149 .16068 m
.79841 .16236 L
s
0 1 .465 r
.80149 .16068 m
.80334 .16137 L
s
0 1 .603 r
.80435 .16238 m
.81021 .15789 L
s
.512 1 0 r
.80435 .16238 m
.80334 .16137 L
s
.204 1 0 r
.80435 .16238 m
.8061 .16232 L
s
0 1 .472 r
.81021 .15789 m
.8061 .16232 L
s
0 1 .401 r
.81021 .15789 m
.81063 .15924 L
s
0 .554 1 r
.78912 .16535 m
.78982 .16501 L
s
0 1 .771 r
.78912 .16535 m
.79035 .16654 L
s
0 .083 1 r
.78912 .16535 m
.78944 .16917 L
s
0 .344 1 r
.78912 .16535 m
.78873 .16816 L
s
1 .34 0 r
.78912 .16535 m
.7902 .16214 L
s
.461 1 0 r
.78912 .16535 m
.78759 .16288 L
s
1 .985 0 r
.78982 .16501 m
.79348 .16392 L
s
0 .702 1 r
.78982 .16501 m
.79035 .16654 L
s
0 .279 1 r
.78982 .16501 m
.79161 .16509 L
s
.164 0 1 r
.78982 .16501 m
.78873 .16816 L
s
1 .8 0 r
.78982 .16501 m
.78904 .16897 L
s
1 .949 0 r
.78982 .16501 m
.78951 .16739 L
s
.957 1 0 r
.78982 .16501 m
.7885 .16802 L
s
0 1 .19 r
.78982 .16501 m
.78759 .16288 L
s
.927 1 0 r
.78982 .16501 m
.78943 .16264 L
s
0 .997 1 r
.78982 .16501 m
.78913 .16213 L
s
.642 1 0 r
.78982 .16501 m
.79129 .16101 L
s
0 1 .815 r
.79348 .16392 m
.80073 .16044 L
s
0 1 .908 r
.79348 .16392 m
.79161 .16509 L
s
0 .63 1 r
.79348 .16392 m
.79841 .16236 L
s
1 .355 0 r
.79348 .16392 m
.7885 .16802 L
s
0 1 .011 r
.79348 .16392 m
.78912 .1679 L
s
.425 1 0 r
.79348 .16392 m
.79129 .16101 L
s
0 .768 1 r
.79348 .16392 m
.79343 .16014 L
s
0 1 .364 r
.80073 .16044 m
.80398 .16136 L
s
1 .134 0 r
.80073 .16044 m
.79841 .16236 L
s
.104 0 1 r
.80073 .16044 m
.80334 .16137 L
s
.773 1 0 r
.80398 .16136 m
.806 .16295 L
s
1 .964 0 r
.80398 .16136 m
.80334 .16137 L
s
0 .546 1 r
.80398 .16136 m
.8061 .16232 L
s
0 1 .642 r
.806 .16295 m
.8061 .16232 L
s
1 .817 0 r
.806 .16295 m
.81063 .15924 L
s
1 .049 0 r
.79387 .16427 m
.7922 .16464 L
s
0 .189 1 r
.79387 .16427 m
.79035 .16654 L
s
1 .93 0 r
.79387 .16427 m
.79311 .16821 L
s
0 .119 1 r
.79387 .16427 m
.79198 .16808 L
s
0 .693 1 r
.79387 .16427 m
.79291 .16155 L
s
.667 1 0 r
.79387 .16427 m
.79283 .16108 L
s
1 .767 0 r
.7922 .16464 m
.79531 .16319 L
s
0 1 .166 r
.7922 .16464 m
.79035 .16654 L
s
.128 0 1 r
.7922 .16464 m
.79161 .16509 L
s
0 .268 1 r
.7922 .16464 m
.79198 .16808 L
s
1 .611 0 r
.7922 .16464 m
.79171 .1684 L
s
.292 1 0 r
.7922 .16464 m
.78895 .1683 L
s
0 .125 1 r
.7922 .16464 m
.79253 .16708 L
s
0 1 .58 r
.7922 .16464 m
.79283 .16108 L
s
.389 1 0 r
.7922 .16464 m
.7908 .16247 L
s
0 1 .549 r
.7922 .16464 m
.79087 .16176 L
s
0 .138 1 r
.7922 .16464 m
.79368 .16051 L
s
1 .139 0 r
.79531 .16319 m
.79917 .16442 L
s
.531 1 0 r
.79531 .16319 m
.79161 .16509 L
s
.063 1 0 r
.79531 .16319 m
.79841 .16236 L
s
0 .102 1 r
.79531 .16319 m
.79253 .16708 L
s
.531 1 0 r
.79531 .16319 m
.79255 .16667 L
s
.115 0 1 r
.79531 .16319 m
.79368 .16051 L
s
0 1 .7 r
.79531 .16319 m
.792 .16162 L
s
0 1 .619 r
.79917 .16442 m
.80482 .16101 L
s
.694 1 0 r
.79917 .16442 m
.79841 .16236 L
s
0 .748 1 r
.79917 .16442 m
.80334 .16137 L
s
1 .151 0 r
.80482 .16101 m
.80601 .16217 L
s
0 1 .811 r
.80482 .16101 m
.80334 .16137 L
s
1 .298 0 r
.80482 .16101 m
.8061 .16232 L
s
1 .422 0 r
.80601 .16217 m
.8061 .16232 L
s
0 1 .896 r
.80601 .16217 m
.81063 .15924 L
s
.325 1 0 r
.79018 .16557 m
.79047 .16539 L
s
0 .431 1 r
.79018 .16557 m
.79035 .16654 L
s
0 1 .516 r
.79018 .16557 m
.79083 .16908 L
s
0 .086 1 r
.79018 .16557 m
.79044 .16848 L
s
.804 1 0 r
.79018 .16557 m
.79098 .16227 L
s
0 1 .19 r
.79018 .16557 m
.78931 .16247 L
s
0 .496 1 r
.79047 .16539 m
.79353 .16475 L
s
.851 1 0 r
.79047 .16539 m
.79035 .16654 L
s
.392 1 0 r
.79047 .16539 m
.79161 .16509 L
s
1 .136 0 r
.79047 .16539 m
.79044 .16848 L
s
.339 1 0 r
.79047 .16539 m
.79015 .16944 L
s
1 .194 0 r
.79047 .16539 m
.78714 .16932 L
s
0 1 .775 r
.79047 .16539 m
.7895 .16833 L
s
.085 0 1 r
.79047 .16539 m
.78931 .16247 L
s
0 .997 1 r
.79047 .16539 m
.79134 .16228 L
s
0 .879 1 r
.79047 .16539 m
.7904 .16192 L
s
.16 1 0 r
.79047 .16539 m
.79191 .16127 L
s
1 .502 0 r
.79353 .16475 m
.80091 .1608 L
s
0 1 .521 r
.79353 .16475 m
.79161 .16509 L
s
0 .332 1 r
.79353 .16475 m
.79841 .16236 L
s
1 .814 0 r
.79353 .16475 m
.7895 .16833 L
s
.381 1 0 r
.79353 .16475 m
.79002 .16782 L
s
.527 1 0 r
.79353 .16475 m
.79191 .16127 L
s
0 .269 1 r
.79353 .16475 m
.79307 .16083 L
s
.104 1 0 r
.80091 .1608 m
.80423 .16154 L
s
0 1 .01 r
.80091 .1608 m
.79841 .16236 L
s
0 1 .056 r
.80091 .1608 m
.80334 .16137 L
s
0 1 .277 r
.80423 .16154 m
.80605 .16228 L
s
1 .24 0 r
.80423 .16154 m
.80334 .16137 L
s
.906 1 0 r
.80423 .16154 m
.8061 .16232 L
s
.514 1 0 r
.80605 .16228 m
.8061 .16232 L
s
.415 1 0 r
.80605 .16228 m
.81063 .15924 L
s
.211 1 0 r
.79181 .16603 m
.79078 .16618 L
s
0 .871 1 r
.79181 .16603 m
.79035 .16654 L
s
.443 1 0 r
.79181 .16603 m
.79067 .16998 L
s
.079 1 0 r
.79181 .16603 m
.79138 .16934 L
s
0 .838 1 r
.79181 .16603 m
.79035 .16344 L
s
0 .763 1 r
.79181 .16603 m
.79059 .16345 L
s
.934 1 0 r
.79078 .16618 m
.7937 .16561 L
s
0 .753 1 r
.79078 .16618 m
.79035 .16654 L
s
0 .929 1 r
.79078 .16618 m
.79161 .16509 L
s
1 .002 0 r
.79078 .16618 m
.79138 .16934 L
s
0 1 .735 r
.79078 .16618 m
.78999 .16944 L
s
1 .199 0 r
.79078 .16618 m
.79029 .16814 L
s
0 1 .309 r
.79078 .16618 m
.78842 .17037 L
s
0 .737 1 r
.79078 .16618 m
.79059 .16345 L
s
.801 1 0 r
.79078 .16618 m
.78944 .16354 L
s
0 1 .296 r
.79078 .16618 m
.78829 .16407 L
s
0 .989 1 r
.79078 .16618 m
.79098 .16339 L
s
0 .721 1 r
.7937 .16561 m
.80154 .16117 L
s
0 .371 1 r
.7937 .16561 m
.79161 .16509 L
s
.974 1 0 r
.7937 .16561 m
.79841 .16236 L
s
1 .405 0 r
.7937 .16561 m
.78842 .17037 L
s
.11 0 1 r
.7937 .16561 m
.79194 .16735 L
s
.114 0 1 r
.7937 .16561 m
.79098 .16339 L
s
0 1 .098 r
.7937 .16561 m
.79349 .16119 L
s
1 .323 0 r
.80154 .16117 m
.80616 .15991 L
s
0 .052 1 r
.80154 .16117 m
.79841 .16236 L
s
1 .759 0 r
.80154 .16117 m
.80334 .16137 L
s
1 .872 0 r
.80616 .15991 m
.80748 .1614 L
s
0 .199 1 r
.80616 .15991 m
.80334 .16137 L
s
0 1 .797 r
.80616 .15991 m
.8061 .16232 L
s
.341 1 0 r
.80748 .1614 m
.8061 .16232 L
s
0 1 .303 r
.80748 .1614 m
.81063 .15924 L
s
.922 1 0 r
.79035 .16654 m
.79161 .16509 L
s
0 .127 1 r
.79035 .16654 m
.7923 .16581 L
s
.75 1 0 r
.79035 .16654 m
.79584 .16425 L
s
1 .81 0 r
.79035 .16654 m
.79644 .16335 L
s
1 .94 0 r
.79035 .16654 m
.78557 .17265 L
s
0 1 .562 r
.79035 .16654 m
.79192 .1692 L
s
0 .364 1 r
.79035 .16654 m
.78944 .16917 L
s
1 .85 0 r
.79035 .16654 m
.79311 .16821 L
s
1 .03 0 r
.79035 .16654 m
.79083 .16908 L
s
0 .768 1 r
.79035 .16654 m
.79067 .16998 L
s
1 .896 0 r
.79035 .16654 m
.78924 .16947 L
s
.793 1 0 r
.79035 .16654 m
.7885 .17038 L
s
.272 1 0 r
.79035 .16654 m
.78904 .16897 L
s
0 .635 1 r
.79035 .16654 m
.79171 .1684 L
s
1 .394 0 r
.79035 .16654 m
.79015 .16944 L
s
0 1 .707 r
.79035 .16654 m
.78999 .16944 L
s
.201 1 0 r
.79035 .16654 m
.78755 .17049 L
s
0 1 .098 r
.79035 .16654 m
.79354 .16825 L
s
1 .116 0 r
.79035 .16654 m
.79381 .16828 L
s
1 .309 0 r
.79035 .16654 m
.79421 .16792 L
s
.466 1 0 r
.79035 .16654 m
.78434 .16736 L
s
.551 1 0 r
.79035 .16654 m
.79202 .1623 L
s
0 1 .077 r
.79035 .16654 m
.7902 .16214 L
s
0 1 .478 r
.79035 .16654 m
.79291 .16155 L
s
.809 1 0 r
.79035 .16654 m
.79098 .16227 L
s
0 .482 1 r
.79035 .16654 m
.79035 .16344 L
s
0 1 .454 r
.79035 .16654 m
.78962 .16305 L
s
.818 1 0 r
.79035 .16654 m
.78996 .16315 L
s
1 .682 0 r
.79035 .16654 m
.78943 .16264 L
s
0 1 .888 r
.79035 .16654 m
.7908 .16247 L
s
1 .252 0 r
.79035 .16654 m
.79134 .16228 L
s
0 .132 1 r
.79035 .16654 m
.78944 .16354 L
s
0 .072 1 r
.79035 .16654 m
.78717 .16522 L
s
0 .551 1 r
.79035 .16654 m
.79372 .16124 L
s
0 1 .89 r
.79035 .16654 m
.79413 .16137 L
s
0 1 .342 r
.79035 .16654 m
.79456 .16048 L
s
0 1 .393 r
.79161 .16509 m
.79841 .16236 L
s
1 .747 0 r
.79161 .16509 m
.79546 .16362 L
s
.455 1 0 r
.79161 .16509 m
.79617 .16261 L
s
0 .236 1 r
.79161 .16509 m
.79451 .16454 L
s
.635 1 0 r
.79161 .16509 m
.78755 .17049 L
s
1 .198 0 r
.79161 .16509 m
.78762 .16941 L
s
0 .718 1 r
.79161 .16509 m
.78664 .17023 L
s
0 .621 1 r
.79161 .16509 m
.78951 .16739 L
s
1 .291 0 r
.79161 .16509 m
.78895 .1683 L
s
0 1 .873 r
.79161 .16509 m
.78714 .16932 L
s
1 .639 0 r
.79161 .16509 m
.79029 .16814 L
s
1 .827 0 r
.79161 .16509 m
.79175 .16706 L
s
0 .577 1 r
.79161 .16509 m
.79235 .16688 L
s
.68 1 0 r
.79161 .16509 m
.78912 .1679 L
s
.939 1 0 r
.79161 .16509 m
.79255 .16667 L
s
0 1 .524 r
.79161 .16509 m
.79002 .16782 L
s
.057 0 1 r
.79161 .16509 m
.79194 .16735 L
s
0 .401 1 r
.79161 .16509 m
.7947 .16597 L
s
1 .298 0 r
.79161 .16509 m
.79421 .16671 L
s
1 .969 0 r
.79161 .16509 m
.79413 .16629 L
s
0 .636 1 r
.79161 .16509 m
.79323 .16749 L
s
0 1 .112 r
.79161 .16509 m
.78717 .16522 L
s
.88 1 0 r
.79161 .16509 m
.7858 .1656 L
s
1 .997 0 r
.79161 .16509 m
.7905 .16237 L
s
.292 1 0 r
.79161 .16509 m
.78913 .16213 L
s
0 1 .158 r
.79161 .16509 m
.79087 .16176 L
s
.717 1 0 r
.79161 .16509 m
.7904 .16192 L
s
1 .815 0 r
.79161 .16509 m
.78829 .16407 L
s
0 .121 1 r
.79161 .16509 m
.79418 .16023 L
s
0 1 .213 r
.79161 .16509 m
.79415 .16047 L
s
.181 1 0 r
.79161 .16509 m
.79343 .16014 L
s
0 1 .78 r
.79161 .16509 m
.792 .16162 L
s
1 .439 0 r
.79161 .16509 m
.79307 .16083 L
s
.844 1 0 r
.79161 .16509 m
.79349 .16119 L
s
.346 1 0 r
.79161 .16509 m
.79593 .15921 L
s
0 .37 1 r
.79161 .16509 m
.79209 .1624 L
s
0 .583 1 r
.79161 .16509 m
.79269 .16155 L
s
1 .355 0 r
.79161 .16509 m
.79389 .16095 L
s
.827 1 0 r
.79841 .16236 m
.80334 .16137 L
s
1 .307 0 r
.79841 .16236 m
.79812 .16516 L
s
0 .269 1 r
.79841 .16236 m
.80124 .16098 L
s
0 .008 1 r
.79841 .16236 m
.8032 .15832 L
s
0 1 .893 r
.79841 .16236 m
.7947 .16597 L
s
1 .707 0 r
.79841 .16236 m
.79593 .15921 L
s
1 .388 0 r
.80334 .16137 m
.8061 .16232 L
s
0 .991 1 r
.80334 .16137 m
.8035 .1632 L
s
0 1 .094 r
.80334 .16137 m
.80437 .16221 L
s
.704 1 0 r
.80334 .16137 m
.8053 .16063 L
s
.499 1 0 r
.8061 .16232 m
.81063 .15924 L
s
1 .902 0 r
.8061 .16232 m
.80971 .15956 L
s
.692 1 0 r
.8061 .16232 m
.80849 .16261 L
s
.072 0 1 r
.8061 .16232 m
.81042 .15836 L
s
.447 1 0 r
.81063 .15924 m
.8139 .15941 L
s
0 .405 1 r
.81063 .15924 m
.81345 .15887 L
s
1 .13 0 r
.81063 .15924 m
.81585 .15462 L
s
.653 1 0 r
.79534 .16444 m
.7923 .16581 L
s
.545 1 0 r
.79534 .16444 m
.79474 .16796 L
s
0 .262 1 r
.79534 .16444 m
.79372 .16109 L
s
0 1 .624 r
.7978 .16331 m
.79584 .16425 L
s
.561 1 0 r
.7978 .16331 m
.79481 .16833 L
s
.024 0 1 r
.7978 .16331 m
.79332 .16235 L
s
.186 1 0 r
.79899 .16272 m
.79644 .16335 L
s
1 .925 0 r
.79899 .16272 m
.79624 .16779 L
s
0 .4 1 r
.79899 .16272 m
.79698 .15944 L
s
.102 1 0 r
.79546 .16362 m
.79833 .16252 L
s
1 .435 0 r
.79546 .16362 m
.79421 .16671 L
s
.133 1 0 r
.79546 .16362 m
.79588 .16673 L
s
0 .334 1 r
.79546 .16362 m
.79209 .1624 L
s
.244 1 0 r
.79546 .16362 m
.79728 .15938 L
s
.651 1 0 r
.79812 .16516 m
.80137 .16244 L
s
.968 1 0 r
.8035 .1632 m
.79967 .1669 L
s
0 1 .579 r
.80971 .15956 m
.80994 .16003 L
s
.02 1 0 r
.7923 .16581 m
.79354 .16825 L
s
0 .092 1 r
.7923 .16581 m
.79474 .16796 L
s
.18 0 1 r
.7923 .16581 m
.79372 .16124 L
s
0 .955 1 r
.7923 .16581 m
.79372 .16109 L
s
1 .909 0 r
.79617 .16261 m
.79871 .16133 L
s
.009 0 1 r
.79617 .16261 m
.79413 .16629 L
s
1 .785 0 r
.79617 .16261 m
.79528 .16645 L
s
0 1 .508 r
.79617 .16261 m
.79269 .16155 L
s
1 .006 0 r
.79617 .16261 m
.79496 .1605 L
s
1 .071 0 r
.80124 .16098 m
.80024 .16209 L
s
0 .351 1 r
.80437 .16221 m
.80568 .16203 L
s
.651 1 0 r
.80849 .16261 m
.80824 .16225 L
s
0 1 .351 r
.79584 .16425 m
.79381 .16828 L
s
0 1 .317 r
.79584 .16425 m
.79481 .16833 L
s
.207 1 0 r
.79584 .16425 m
.79413 .16137 L
s
0 .76 1 r
.79584 .16425 m
.79332 .16235 L
s
0 1 .346 r
.79451 .16454 m
.79673 .16404 L
s
.922 1 0 r
.79451 .16454 m
.79323 .16749 L
s
1 .323 0 r
.79451 .16454 m
.79575 .16694 L
s
0 1 .142 r
.79451 .16454 m
.79389 .16095 L
s
0 .709 1 r
.79451 .16454 m
.79666 .15955 L
s
0 .092 1 r
.8032 .15832 m
.80475 .15716 L
s
0 .377 1 r
.8053 .16063 m
.80674 .15849 L
s
.964 1 0 r
.81042 .15836 m
.80936 .15876 L
s
1 .79 0 r
.79644 .16335 m
.79421 .16792 L
s
.52 1 0 r
.79644 .16335 m
.79624 .16779 L
s
.172 1 0 r
.79644 .16335 m
.79456 .16048 L
s
0 1 .909 r
.79644 .16335 m
.79698 .15944 L
s
0 .519 1 r
.79833 .16252 m
.79588 .16673 L
s
0 .427 1 r
.79833 .16252 m
.79728 .15938 L
s
.577 1 0 r
.79871 .16133 m
.79528 .16645 L
s
.399 1 0 r
.79871 .16133 m
.79496 .1605 L
s
0 .772 1 r
.79673 .16404 m
.79575 .16694 L
s
.034 0 1 r
.79673 .16404 m
.79666 .15955 L
s
1 .767 0 r
.79475 .15685 m
.79695 .15544 L
s
0 1 .809 r
.79475 .15685 m
.78954 .1603 L
s
0 1 .891 r
.79475 .15685 m
.79443 .15662 L
s
0 .558 1 r
.79475 .15685 m
.79518 .15711 L
s
0 .584 1 r
.79475 .15685 m
.79296 .15772 L
s
0 1 .091 r
.79475 .15685 m
.79633 .15696 L
s
0 1 .729 r
.79475 .15685 m
.79372 .16124 L
s
0 1 .862 r
.79475 .15685 m
.79372 .16109 L
s
1 .005 0 r
.79475 .15685 m
.79728 .15938 L
s
0 1 .875 r
.79475 .15685 m
.79157 .1551 L
s
0 1 .576 r
.79475 .15685 m
.79303 .15389 L
s
0 1 .305 r
.79475 .15685 m
.79553 .15287 L
s
1 .77 0 r
.79695 .15544 m
.8029 .15069 L
s
1 .082 0 r
.79695 .15544 m
.79147 .15887 L
s
0 .42 1 r
.79695 .15544 m
.79518 .15711 L
s
0 1 .427 r
.79695 .15544 m
.80197 .15044 L
s
.509 1 0 r
.79695 .15544 m
.79633 .15696 L
s
1 .187 0 r
.79695 .15544 m
.80382 .14897 L
s
0 1 .055 r
.79695 .15544 m
.79209 .1624 L
s
1 .345 0 r
.79695 .15544 m
.79728 .15938 L
s
0 .902 1 r
.79695 .15544 m
.79135 .15586 L
s
0 1 .53 r
.79695 .15544 m
.79553 .15287 L
s
.924 1 0 r
.8029 .15069 m
.80555 .15089 L
s
0 .922 1 r
.8029 .15069 m
.79777 .15469 L
s
.155 1 0 r
.8029 .15069 m
.80197 .15044 L
s
0 1 .475 r
.8029 .15069 m
.80562 .14981 L
s
1 .598 0 r
.8029 .15069 m
.80382 .14897 L
s
0 .904 1 r
.8029 .15069 m
.80543 .14953 L
s
0 1 .185 r
.80555 .15089 m
.80524 .15342 L
s
1 .129 0 r
.80555 .15089 m
.80097 .1543 L
s
.819 1 0 r
.80555 .15089 m
.80562 .14981 L
s
0 1 .802 r
.80555 .15089 m
.80822 .14957 L
s
.112 1 0 r
.80555 .15089 m
.80543 .14953 L
s
1 .54 0 r
.80555 .15089 m
.80846 .14967 L
s
0 1 .621 r
.80524 .15342 m
.80831 .15209 L
s
0 1 .135 r
.80524 .15342 m
.80428 .15319 L
s
1 .566 0 r
.80524 .15342 m
.80822 .14957 L
s
0 .456 1 r
.80524 .15342 m
.80846 .14967 L
s
0 1 .084 r
.80524 .15342 m
.80862 .15241 L
s
0 .636 1 r
.80831 .15209 m
.80625 .15293 L
s
1 .04 0 r
.80831 .15209 m
.80918 .15288 L
s
0 .813 1 r
.80831 .15209 m
.80862 .15241 L
s
1 .286 0 r
.79329 .15838 m
.79541 .15695 L
s
0 1 .515 r
.79329 .15838 m
.78954 .1603 L
s
0 1 .471 r
.79329 .15838 m
.79509 .15809 L
s
0 .676 1 r
.79329 .15838 m
.79294 .15801 L
s
.879 1 0 r
.79329 .15838 m
.79456 .15754 L
s
.171 1 0 r
.79329 .15838 m
.79512 .15692 L
s
.16 0 1 r
.79329 .15838 m
.79413 .16137 L
s
0 .36 1 r
.79329 .15838 m
.79332 .16235 L
s
0 1 .613 r
.79329 .15838 m
.79496 .1605 L
s
0 .623 1 r
.79329 .15838 m
.79152 .1558 L
s
0 .204 1 r
.79329 .15838 m
.79255 .15511 L
s
0 .454 1 r
.79329 .15838 m
.79329 .15405 L
s
0 .723 1 r
.79541 .15695 m
.80048 .15414 L
s
0 .591 1 r
.79541 .15695 m
.79147 .15887 L
s
0 1 .286 r
.79541 .15695 m
.79294 .15801 L
s
0 1 .19 r
.79541 .15695 m
.79852 .15572 L
s
0 .401 1 r
.79541 .15695 m
.79512 .15692 L
s
0 .468 1 r
.79541 .15695 m
.79647 .15793 L
s
1 .154 0 r
.79541 .15695 m
.79269 .16155 L
s
.198 0 1 r
.79541 .15695 m
.79496 .1605 L
s
.582 1 0 r
.79541 .15695 m
.79172 .15494 L
s
.303 1 0 r
.79541 .15695 m
.79329 .15405 L
s
.986 1 0 r
.80048 .15414 m
.80269 .15529 L
s
.005 1 0 r
.80048 .15414 m
.79777 .15469 L
s
1 .65 0 r
.80048 .15414 m
.79852 .15572 L
s
0 1 .714 r
.80048 .15414 m
.80158 .15459 L
s
.299 1 0 r
.80048 .15414 m
.79647 .15793 L
s
0 1 .699 r
.80048 .15414 m
.80225 .15514 L
s
1 .022 0 r
.80269 .15529 m
.80673 .1525 L
s
0 .049 1 r
.80269 .15529 m
.80097 .1543 L
s
1 .095 0 r
.80269 .15529 m
.80158 .15459 L
s
.607 1 0 r
.80269 .15529 m
.80321 .15577 L
s
0 1 .508 r
.80269 .15529 m
.80225 .15514 L
s
.353 1 0 r
.80269 .15529 m
.80366 .1563 L
s
0 1 .048 r
.80673 .1525 m
.80687 .15279 L
s
0 .469 1 r
.80673 .1525 m
.80428 .15319 L
s
1 .239 0 r
.80673 .1525 m
.80321 .15577 L
s
.965 1 0 r
.80673 .1525 m
.80366 .1563 L
s
.175 1 0 r
.80673 .1525 m
.80758 .15317 L
s
0 .381 1 r
.80687 .15279 m
.80625 .15293 L
s
1 .006 0 r
.80687 .15279 m
.80826 .15328 L
s
1 .836 0 r
.80687 .15279 m
.80758 .15317 L
s
0 1 .36 r
.7948 .15658 m
.79645 .1555 L
s
.827 1 0 r
.7948 .15658 m
.78954 .1603 L
s
0 1 .816 r
.7948 .15658 m
.79489 .15641 L
s
.662 1 0 r
.7948 .15658 m
.79535 .15614 L
s
1 .304 0 r
.7948 .15658 m
.79467 .15633 L
s
0 .838 1 r
.7948 .15658 m
.7962 .15637 L
s
0 .424 1 r
.7948 .15658 m
.79456 .16048 L
s
0 .327 1 r
.7948 .15658 m
.79698 .15944 L
s
0 .987 1 r
.7948 .15658 m
.79666 .15955 L
s
1 .034 0 r
.7948 .15658 m
.79274 .15398 L
s
.439 1 0 r
.7948 .15658 m
.79284 .15379 L
s
1 .946 0 r
.7948 .15658 m
.79552 .15225 L
s
1 .314 0 r
.79645 .1555 m
.80093 .15261 L
s
0 1 .73 r
.79645 .1555 m
.79147 .15887 L
s
.364 1 0 r
.79645 .1555 m
.79535 .15614 L
s
0 1 .891 r
.79645 .1555 m
.80197 .1507 L
s
0 1 .241 r
.79645 .1555 m
.7962 .15637 L
s
0 1 .882 r
.79645 .1555 m
.80258 .14985 L
s
.005 1 0 r
.79645 .1555 m
.79389 .16095 L
s
0 .771 1 r
.79645 .1555 m
.79666 .15955 L
s
1 .712 0 r
.79645 .1555 m
.79086 .15581 L
s
0 .148 1 r
.79645 .1555 m
.79552 .15225 L
s
0 1 .853 r
.80093 .15261 m
.80141 .1548 L
s
0 1 .261 r
.80093 .15261 m
.79777 .15469 L
s
0 1 .665 r
.80093 .15261 m
.80197 .1507 L
s
0 .655 1 r
.80093 .15261 m
.80418 .15139 L
s
.655 1 0 r
.80093 .15261 m
.80258 .14985 L
s
0 .25 1 r
.80093 .15261 m
.80355 .1511 L
s
0 1 .791 r
.80141 .1548 m
.80842 .14989 L
s
1 .299 0 r
.80141 .1548 m
.80097 .1543 L
s
0 1 .392 r
.80141 .1548 m
.80418 .15139 L
s
0 1 .591 r
.80141 .1548 m
.80769 .14915 L
s
0 .118 1 r
.80141 .1548 m
.80355 .1511 L
s
0 1 .609 r
.80141 .1548 m
.80781 .14862 L
s
1 .098 0 r
.80842 .14989 m
.80997 .15044 L
s
.103 0 1 r
.80842 .14989 m
.80428 .15319 L
s
.036 0 1 r
.80842 .14989 m
.80769 .14915 L
s
1 .514 0 r
.80842 .14989 m
.80781 .14862 L
s
0 .697 1 r
.80842 .14989 m
.81082 .1514 L
s
.896 1 0 r
.80997 .15044 m
.80625 .15293 L
s
0 1 .947 r
.80997 .15044 m
.81025 .1508 L
s
0 .345 1 r
.80997 .15044 m
.81082 .1514 L
s
.03 0 1 r
.78614 .16248 m
.78859 .16077 L
s
.946 1 0 r
.78614 .16248 m
.78954 .1603 L
s
0 1 .41 r
.78614 .16248 m
.78434 .16736 L
s
.584 1 0 r
.78614 .16248 m
.78687 .16454 L
s
0 1 .343 r
.78614 .16248 m
.78469 .16027 L
s
1 .181 0 r
.78614 .16248 m
.78694 .1583 L
s
1 .15 0 r
.78859 .16077 m
.79278 .15823 L
s
0 .403 1 r
.78859 .16077 m
.78954 .1603 L
s
0 1 .869 r
.78859 .16077 m
.79147 .15887 L
s
0 1 .845 r
.78859 .16077 m
.78687 .16454 L
s
0 1 .316 r
.78859 .16077 m
.78962 .16305 L
s
1 .693 0 r
.78859 .16077 m
.7858 .1656 L
s
0 .025 1 r
.78859 .16077 m
.79137 .16189 L
s
0 .017 1 r
.78859 .16077 m
.78694 .1583 L
s
0 .515 1 r
.78859 .16077 m
.78879 .15717 L
s
1 .598 0 r
.78859 .16077 m
.78742 .15832 L
s
1 .815 0 r
.78859 .16077 m
.78774 .15807 L
s
1 .05 0 r
.79278 .15823 m
.79969 .15323 L
s
0 .141 1 r
.79278 .15823 m
.79147 .15887 L
s
0 .356 1 r
.79278 .15823 m
.79777 .15469 L
s
.141 1 0 r
.79278 .15823 m
.79137 .16189 L
s
1 .469 0 r
.79278 .15823 m
.79418 .16023 L
s
0 1 .643 r
.79278 .15823 m
.78774 .15807 L
s
1 .778 0 r
.79278 .15823 m
.7926 .15457 L
s
1 .39 0 r
.79969 .15323 m
.80252 .15324 L
s
0 .355 1 r
.79969 .15323 m
.79777 .15469 L
s
.718 1 0 r
.79969 .15323 m
.80097 .1543 L
s
0 1 .961 r
.80252 .15324 m
.80488 .15274 L
s
.309 1 0 r
.80252 .15324 m
.80097 .1543 L
s
.798 1 0 r
.80252 .15324 m
.80428 .15319 L
s
1 .082 0 r
.80488 .15274 m
.80428 .15319 L
s
0 .409 1 r
.80488 .15274 m
.80625 .15293 L
s
1 .104 0 r
.78962 .16042 m
.79097 .15927 L
s
1 .044 0 r
.78962 .16042 m
.78954 .1603 L
s
.538 1 0 r
.78962 .16042 m
.79202 .1623 L
s
.653 1 0 r
.78962 .16042 m
.79027 .16317 L
s
1 .671 0 r
.78962 .16042 m
.79027 .15637 L
s
0 1 .112 r
.78962 .16042 m
.78779 .15814 L
s
0 1 .75 r
.79097 .15927 m
.7944 .15725 L
s
1 .076 0 r
.79097 .15927 m
.78954 .1603 L
s
0 1 .22 r
.79097 .15927 m
.79147 .15887 L
s
0 .754 1 r
.79097 .15927 m
.79027 .16317 L
s
0 1 .301 r
.79097 .15927 m
.78996 .16315 L
s
.755 1 0 r
.79097 .15927 m
.7905 .16237 L
s
.888 1 0 r
.79097 .15927 m
.79058 .16276 L
s
.995 1 0 r
.79097 .15927 m
.78779 .15814 L
s
1 .348 0 r
.79097 .15927 m
.78816 .15759 L
s
0 .555 1 r
.79097 .15927 m
.78951 .15661 L
s
1 .946 0 r
.79097 .15927 m
.79177 .1554 L
s
0 1 .368 r
.7944 .15725 m
.7978 .1566 L
s
0 .323 1 r
.7944 .15725 m
.79147 .15887 L
s
0 .812 1 r
.7944 .15725 m
.79777 .15469 L
s
1 .948 0 r
.7944 .15725 m
.79058 .16276 L
s
1 .37 0 r
.7944 .15725 m
.79415 .16047 L
s
.11 0 1 r
.7944 .15725 m
.79177 .1554 L
s
.77 1 0 r
.7944 .15725 m
.79106 .15575 L
s
1 1 0 r
.7978 .1566 m
.80376 .15193 L
s
0 .149 1 r
.7978 .1566 m
.79777 .15469 L
s
.956 1 0 r
.7978 .1566 m
.80097 .1543 L
s
0 1 .991 r
.80376 .15193 m
.80456 .1528 L
s
1 .942 0 r
.80376 .15193 m
.80097 .1543 L
s
0 .067 1 r
.80376 .15193 m
.80428 .15319 L
s
0 1 .454 r
.80456 .1528 m
.80428 .15319 L
s
0 1 .527 r
.80456 .1528 m
.80625 .15293 L
s
0 .85 1 r
.7891 .15897 m
.78973 .1589 L
s
0 1 .058 r
.7891 .15897 m
.78954 .1603 L
s
0 .208 1 r
.7891 .15897 m
.7902 .16214 L
s
0 1 .706 r
.7891 .15897 m
.78759 .16288 L
s
0 1 .808 r
.7891 .15897 m
.78838 .15656 L
s
0 .17 1 r
.7891 .15897 m
.78497 .15883 L
s
1 .014 0 r
.78973 .1589 m
.79452 .15592 L
s
0 .407 1 r
.78973 .1589 m
.78954 .1603 L
s
0 .863 1 r
.78973 .1589 m
.79147 .15887 L
s
0 1 .395 r
.78973 .1589 m
.78759 .16288 L
s
1 .053 0 r
.78973 .1589 m
.78943 .16264 L
s
0 .984 1 r
.78973 .1589 m
.78913 .16213 L
s
0 1 .626 r
.78973 .1589 m
.79129 .16101 L
s
0 1 .228 r
.78973 .1589 m
.78497 .15883 L
s
1 .439 0 r
.78973 .1589 m
.78687 .15788 L
s
1 .785 0 r
.78973 .1589 m
.78873 .15628 L
s
0 1 .682 r
.78973 .1589 m
.78883 .15644 L
s
.681 1 0 r
.79452 .15592 m
.80077 .15191 L
s
.327 1 0 r
.79452 .15592 m
.79147 .15887 L
s
0 .666 1 r
.79452 .15592 m
.79777 .15469 L
s
0 1 .475 r
.79452 .15592 m
.79129 .16101 L
s
.793 1 0 r
.79452 .15592 m
.79343 .16014 L
s
1 .823 0 r
.79452 .15592 m
.78883 .15644 L
s
0 .49 1 r
.79452 .15592 m
.79309 .15395 L
s
.161 0 1 r
.80077 .15191 m
.80378 .15165 L
s
.202 1 0 r
.80077 .15191 m
.79777 .15469 L
s
.345 1 0 r
.80077 .15191 m
.80097 .1543 L
s
.792 1 0 r
.80378 .15165 m
.80794 .14942 L
s
.138 1 0 r
.80378 .15165 m
.80097 .1543 L
s
1 .017 0 r
.80378 .15165 m
.80428 .15319 L
s
0 1 .508 r
.80794 .14942 m
.80428 .15319 L
s
.336 1 0 r
.80794 .14942 m
.80625 .15293 L
s
1 .888 0 r
.79091 .15906 m
.79193 .15824 L
s
0 1 .3 r
.79091 .15906 m
.78954 .1603 L
s
1 .172 0 r
.79091 .15906 m
.79291 .16155 L
s
0 .294 1 r
.79091 .15906 m
.79283 .16108 L
s
1 .449 0 r
.79091 .15906 m
.79089 .15559 L
s
0 .512 1 r
.79091 .15906 m
.78949 .15646 L
s
0 .905 1 r
.79193 .15824 m
.79421 .15709 L
s
0 1 .296 r
.79193 .15824 m
.78954 .1603 L
s
0 1 .576 r
.79193 .15824 m
.79147 .15887 L
s
1 .447 0 r
.79193 .15824 m
.79283 .16108 L
s
0 .013 1 r
.79193 .15824 m
.7908 .16247 L
s
1 .447 0 r
.79193 .15824 m
.79087 .16176 L
s
.641 1 0 r
.79193 .15824 m
.79368 .16051 L
s
0 .841 1 r
.79193 .15824 m
.78949 .15646 L
s
.195 0 1 r
.79193 .15824 m
.79021 .15601 L
s
1 .724 0 r
.79193 .15824 m
.78882 .1569 L
s
0 .147 1 r
.79193 .15824 m
.79189 .15512 L
s
.555 1 0 r
.79421 .15709 m
.79623 .15756 L
s
0 1 .735 r
.79421 .15709 m
.79147 .15887 L
s
0 1 .419 r
.79421 .15709 m
.79777 .15469 L
s
.37 1 0 r
.79421 .15709 m
.79368 .16051 L
s
0 1 .18 r
.79421 .15709 m
.792 .16162 L
s
0 1 .182 r
.79421 .15709 m
.79189 .15512 L
s
0 .514 1 r
.79421 .15709 m
.79137 .1556 L
s
.444 1 0 r
.79623 .15756 m
.80317 .15186 L
s
0 .849 1 r
.79623 .15756 m
.79777 .15469 L
s
1 .832 0 r
.79623 .15756 m
.80097 .1543 L
s
1 .1 0 r
.80317 .15186 m
.80428 .1524 L
s
1 .978 0 r
.80317 .15186 m
.80097 .1543 L
s
1 .916 0 r
.80317 .15186 m
.80428 .15319 L
s
.098 1 0 r
.80428 .1524 m
.80428 .15319 L
s
0 .454 1 r
.80428 .1524 m
.80625 .15293 L
s
.483 1 0 r
.78841 .1601 m
.78982 .15938 L
s
.884 1 0 r
.78841 .1601 m
.78954 .1603 L
s
1 .28 0 r
.78841 .1601 m
.79098 .16227 L
s
.729 1 0 r
.78841 .1601 m
.78931 .16247 L
s
0 1 .446 r
.78841 .1601 m
.78716 .15794 L
s
.149 0 1 r
.78841 .1601 m
.78761 .15701 L
s
0 .322 1 r
.78982 .15938 m
.79305 .15823 L
s
1 .575 0 r
.78982 .15938 m
.78954 .1603 L
s
.175 0 1 r
.78982 .15938 m
.79147 .15887 L
s
0 1 .49 r
.78982 .15938 m
.78931 .16247 L
s
1 .175 0 r
.78982 .15938 m
.79134 .16228 L
s
0 1 .399 r
.78982 .15938 m
.7904 .16192 L
s
0 1 .397 r
.78982 .15938 m
.79191 .16127 L
s
.768 1 0 r
.78982 .15938 m
.78761 .15701 L
s
.421 1 0 r
.78982 .15938 m
.78856 .15702 L
s
.061 1 0 r
.78982 .15938 m
.78794 .15725 L
s
0 1 .283 r
.78982 .15938 m
.79147 .15467 L
s
1 .577 0 r
.79305 .15823 m
.79875 .15489 L
s
0 1 .16 r
.79305 .15823 m
.79147 .15887 L
s
0 .312 1 r
.79305 .15823 m
.79777 .15469 L
s
0 1 .736 r
.79305 .15823 m
.79191 .16127 L
s
0 .237 1 r
.79305 .15823 m
.79307 .16083 L
s
.965 1 0 r
.79305 .15823 m
.79147 .15467 L
s
1 .376 0 r
.79305 .15823 m
.79051 .15567 L
s
.593 1 0 r
.79875 .15489 m
.80005 .15632 L
s
1 .9 0 r
.79875 .15489 m
.79777 .15469 L
s
.155 0 1 r
.79875 .15489 m
.80097 .1543 L
s
0 1 .637 r
.80005 .15632 m
.80098 .15721 L
s
1 .608 0 r
.80005 .15632 m
.80097 .1543 L
s
.232 1 0 r
.80005 .15632 m
.80428 .15319 L
s
0 1 .999 r
.80098 .15721 m
.80428 .15319 L
s
.813 1 0 r
.80098 .15721 m
.80625 .15293 L
s
1 .732 0 r
.79038 .16 m
.79003 .16045 L
s
.007 1 0 r
.79038 .16 m
.78954 .1603 L
s
1 .452 0 r
.79038 .16 m
.79035 .16344 L
s
.333 1 0 r
.79038 .16 m
.79059 .16345 L
s
1 .646 0 r
.79038 .16 m
.78715 .15866 L
s
1 .971 0 r
.79038 .16 m
.78904 .1576 L
s
0 .95 1 r
.79003 .16045 m
.7937 .15823 L
s
1 .877 0 r
.79003 .16045 m
.78954 .1603 L
s
0 .054 1 r
.79003 .16045 m
.79147 .15887 L
s
0 .132 1 r
.79003 .16045 m
.79059 .16345 L
s
.112 1 0 r
.79003 .16045 m
.78944 .16354 L
s
0 .875 1 r
.79003 .16045 m
.78829 .16407 L
s
0 .807 1 r
.79003 .16045 m
.79098 .16339 L
s
1 .651 0 r
.79003 .16045 m
.78904 .1576 L
s
0 .817 1 r
.79003 .16045 m
.78894 .15743 L
s
0 .547 1 r
.79003 .16045 m
.78983 .15692 L
s
0 .893 1 r
.79003 .16045 m
.78931 .1578 L
s
1 .268 0 r
.7937 .15823 m
.797 .15771 L
s
1 .963 0 r
.7937 .15823 m
.79147 .15887 L
s
0 .718 1 r
.7937 .15823 m
.79777 .15469 L
s
0 .856 1 r
.7937 .15823 m
.79098 .16339 L
s
1 .204 0 r
.7937 .15823 m
.79349 .16119 L
s
0 1 .423 r
.7937 .15823 m
.78931 .1578 L
s
0 .603 1 r
.7937 .15823 m
.7932 .15459 L
s
1 .186 0 r
.797 .15771 m
.798 .15869 L
s
.827 1 0 r
.797 .15771 m
.79777 .15469 L
s
.703 1 0 r
.797 .15771 m
.80097 .1543 L
s
0 1 .673 r
.798 .15869 m
.79858 .15933 L
s
.142 1 0 r
.798 .15869 m
.80097 .1543 L
s
0 .525 1 r
.798 .15869 m
.80428 .15319 L
s
1 .738 0 r
.79858 .15933 m
.80428 .15319 L
s
.102 1 0 r
.79858 .15933 m
.80625 .15293 L
s
.075 1 0 r
.78954 .1603 m
.79147 .15887 L
s
0 .685 1 r
.78954 .1603 m
.79296 .15772 L
s
0 .101 1 r
.78954 .1603 m
.79456 .15754 L
s
.627 1 0 r
.78954 .1603 m
.79467 .15633 L
s
0 1 .375 r
.78954 .1603 m
.78434 .16736 L
s
0 .075 1 r
.78954 .1603 m
.79202 .1623 L
s
0 .561 1 r
.78954 .1603 m
.7902 .16214 L
s
.358 1 0 r
.78954 .1603 m
.79291 .16155 L
s
.635 1 0 r
.78954 .1603 m
.79098 .16227 L
s
0 .699 1 r
.78954 .1603 m
.79035 .16344 L
s
.211 1 0 r
.78954 .1603 m
.78962 .16305 L
s
.369 1 0 r
.78954 .1603 m
.78996 .16315 L
s
.562 1 0 r
.78954 .1603 m
.78943 .16264 L
s
0 .514 1 r
.78954 .1603 m
.7908 .16247 L
s
.755 1 0 r
.78954 .1603 m
.79134 .16228 L
s
1 .796 0 r
.78954 .1603 m
.78944 .16354 L
s
0 .026 1 r
.78954 .1603 m
.78717 .16522 L
s
1 .738 0 r
.78954 .1603 m
.79372 .16124 L
s
0 1 .518 r
.78954 .1603 m
.79413 .16137 L
s
.336 1 0 r
.78954 .1603 m
.79456 .16048 L
s
.501 1 0 r
.78954 .1603 m
.78469 .16027 L
s
1 .118 0 r
.78954 .1603 m
.79027 .15637 L
s
0 1 .546 r
.78954 .1603 m
.78838 .15656 L
s
0 1 .923 r
.78954 .1603 m
.79089 .15559 L
s
0 .341 1 r
.78954 .1603 m
.78716 .15794 L
s
0 1 .673 r
.78954 .1603 m
.78715 .15866 L
s
0 1 .313 r
.78954 .1603 m
.78879 .15717 L
s
.589 1 0 r
.78954 .1603 m
.78816 .15759 L
s
1 .893 0 r
.78954 .1603 m
.78687 .15788 L
s
0 .246 1 r
.78954 .1603 m
.79021 .15601 L
s
0 1 .771 r
.78954 .1603 m
.78856 .15702 L
s
0 .838 1 r
.78954 .1603 m
.78894 .15743 L
s
.016 1 0 r
.78954 .1603 m
.78418 .1616 L
s
1 .587 0 r
.78954 .1603 m
.79157 .1551 L
s
1 .879 0 r
.78954 .1603 m
.79152 .1558 L
s
0 1 .483 r
.78954 .1603 m
.79274 .15398 L
s
0 .888 1 r
.79147 .15887 m
.79777 .15469 L
s
.267 1 0 r
.79147 .15887 m
.79518 .15711 L
s
.934 1 0 r
.79147 .15887 m
.79294 .15801 L
s
1 .083 0 r
.79147 .15887 m
.79535 .15614 L
s
.799 1 0 r
.79147 .15887 m
.78717 .16522 L
s
0 .332 1 r
.79147 .15887 m
.7858 .1656 L
s
1 .437 0 r
.79147 .15887 m
.7905 .16237 L
s
.662 1 0 r
.79147 .15887 m
.78913 .16213 L
s
.863 1 0 r
.79147 .15887 m
.79087 .16176 L
s
.14 1 0 r
.79147 .15887 m
.7904 .16192 L
s
.184 1 0 r
.79147 .15887 m
.78829 .16407 L
s
0 .138 1 r
.79147 .15887 m
.79418 .16023 L
s
.303 1 0 r
.79147 .15887 m
.79415 .16047 L
s
0 .14 1 r
.79147 .15887 m
.79343 .16014 L
s
0 .517 1 r
.79147 .15887 m
.792 .16162 L
s
.156 1 0 r
.79147 .15887 m
.79307 .16083 L
s
0 .228 1 r
.79147 .15887 m
.79349 .16119 L
s
1 .861 0 r
.79147 .15887 m
.79593 .15921 L
s
0 1 .618 r
.79147 .15887 m
.79209 .1624 L
s
0 .46 1 r
.79147 .15887 m
.79269 .16155 L
s
.448 1 0 r
.79147 .15887 m
.79389 .16095 L
s
1 .042 0 r
.79147 .15887 m
.78418 .1616 L
s
0 1 .546 r
.79147 .15887 m
.78742 .15832 L
s
1 .212 0 r
.79147 .15887 m
.78951 .15661 L
s
1 .934 0 r
.79147 .15887 m
.78873 .15628 L
s
0 .396 1 r
.79147 .15887 m
.78882 .1569 L
s
.498 1 0 r
.79147 .15887 m
.78794 .15725 L
s
1 .19 0 r
.79147 .15887 m
.78983 .15692 L
s
0 .562 1 r
.79147 .15887 m
.7926 .15457 L
s
0 1 .251 r
.79147 .15887 m
.79106 .15575 L
s
.055 1 0 r
.79147 .15887 m
.79309 .15395 L
s
.118 1 0 r
.79147 .15887 m
.79137 .1556 L
s
0 .231 1 r
.79147 .15887 m
.79051 .15567 L
s
0 .477 1 r
.79147 .15887 m
.7932 .15459 L
s
0 .913 1 r
.79147 .15887 m
.79459 .1529 L
s
.898 1 0 r
.79147 .15887 m
.79135 .15586 L
s
0 .01 1 r
.79147 .15887 m
.79172 .15494 L
s
.272 1 0 r
.79147 .15887 m
.79086 .15581 L
s
0 .132 1 r
.79777 .15469 m
.80097 .1543 L
s
0 .928 1 r
.79777 .15469 m
.80197 .15044 L
s
0 .185 1 r
.79777 .15469 m
.79852 .15572 L
s
0 1 .829 r
.79777 .15469 m
.80197 .1507 L
s
.217 1 0 r
.79777 .15469 m
.79593 .15921 L
s
.409 1 0 r
.79777 .15469 m
.79459 .1529 L
s
1 .825 0 r
.80097 .1543 m
.80428 .15319 L
s
0 .947 1 r
.80097 .1543 m
.80562 .14981 L
s
.111 0 1 r
.80097 .1543 m
.80158 .15459 L
s
1 .814 0 r
.80097 .1543 m
.80418 .15139 L
s
0 1 .604 r
.80428 .15319 m
.80625 .15293 L
s
0 1 .783 r
.80428 .15319 m
.80822 .14957 L
s
.785 1 0 r
.80428 .15319 m
.80321 .15577 L
s
0 .609 1 r
.80428 .15319 m
.80769 .14915 L
s
0 1 .406 r
.80625 .15293 m
.80918 .15288 L
s
1 .185 0 r
.80625 .15293 m
.80826 .15328 L
s
.012 0 1 r
.80625 .15293 m
.81025 .1508 L
s
.18 0 1 r
.79443 .15662 m
.79296 .15772 L
s
1 .145 0 r
.79443 .15662 m
.79372 .16109 L
s
1 .131 0 r
.79443 .15662 m
.79303 .15389 L
s
0 .441 1 r
.79509 .15809 m
.79456 .15754 L
s
0 1 .679 r
.79509 .15809 m
.79332 .16235 L
s
1 .894 0 r
.79509 .15809 m
.79255 .15511 L
s
0 1 .932 r
.79489 .15641 m
.79467 .15633 L
s
0 1 .201 r
.79489 .15641 m
.79698 .15944 L
s
.771 1 0 r
.79489 .15641 m
.79284 .15379 L
s
.768 1 0 r
.79518 .15711 m
.79633 .15696 L
s
0 1 .356 r
.79518 .15711 m
.79209 .1624 L
s
1 .724 0 r
.79518 .15711 m
.79728 .15938 L
s
0 .86 1 r
.79518 .15711 m
.79135 .15586 L
s
0 .462 1 r
.79518 .15711 m
.79553 .15287 L
s
1 .06 0 r
.80197 .15044 m
.80382 .14897 L
s
1 .987 0 r
.80562 .14981 m
.80543 .14953 L
s
.578 1 0 r
.80822 .14957 m
.80846 .14967 L
s
0 1 .308 r
.79296 .15772 m
.79372 .16124 L
s
0 1 .73 r
.79296 .15772 m
.79372 .16109 L
s
0 .025 1 r
.79296 .15772 m
.79157 .1551 L
s
0 .327 1 r
.79296 .15772 m
.79303 .15389 L
s
0 .722 1 r
.79294 .15801 m
.79512 .15692 L
s
0 1 .021 r
.79294 .15801 m
.79269 .16155 L
s
0 1 .284 r
.79294 .15801 m
.79496 .1605 L
s
0 1 .469 r
.79294 .15801 m
.79172 .15494 L
s
.704 1 0 r
.79294 .15801 m
.79329 .15405 L
s
.101 0 1 r
.79852 .15572 m
.79647 .15793 L
s
.604 1 0 r
.80158 .15459 m
.80225 .15514 L
s
1 .096 0 r
.80321 .15577 m
.80366 .1563 L
s
.506 1 0 r
.79456 .15754 m
.79413 .16137 L
s
.035 1 0 r
.79456 .15754 m
.79332 .16235 L
s
1 .581 0 r
.79456 .15754 m
.79152 .1558 L
s
.531 1 0 r
.79456 .15754 m
.79255 .15511 L
s
.053 1 0 r
.79535 .15614 m
.7962 .15637 L
s
.303 1 0 r
.79535 .15614 m
.79389 .16095 L
s
0 .459 1 r
.79535 .15614 m
.79666 .15955 L
s
1 .879 0 r
.79535 .15614 m
.79086 .15581 L
s
0 1 .116 r
.79535 .15614 m
.79552 .15225 L
s
0 1 .189 r
.80197 .1507 m
.80258 .14985 L
s
1 .589 0 r
.80418 .15139 m
.80355 .1511 L
s
0 1 .238 r
.80769 .14915 m
.80781 .14862 L
s
0 1 .426 r
.79467 .15633 m
.79456 .16048 L
s
.612 1 0 r
.79467 .15633 m
.79698 .15944 L
s
.108 0 1 r
.79467 .15633 m
.79274 .15398 L
s
1 .291 0 r
.79467 .15633 m
.79284 .15379 L
s
0 1 .059 r
.79633 .15696 m
.79728 .15938 L
s
.273 1 0 r
.79633 .15696 m
.79553 .15287 L
s
0 .566 1 r
.79512 .15692 m
.79496 .1605 L
s
0 1 .571 r
.79512 .15692 m
.79329 .15405 L
s
0 .655 1 r
.7962 .15637 m
.79666 .15955 L
s
.541 1 0 r
.7962 .15637 m
.79552 .15225 L
s
1 .627 0 r
.79158 .1516 m
.79438 .14982 L
s
.57 1 0 r
.79158 .1516 m
.78752 .15468 L
s
1 .32 0 r
.79158 .1516 m
.79341 .14968 L
s
0 1 .536 r
.79158 .1516 m
.7931 .15075 L
s
1 .681 0 r
.79158 .1516 m
.7926 .15047 L
s
0 1 .221 r
.79158 .1516 m
.79392 .14996 L
s
.186 0 1 r
.79158 .1516 m
.79157 .1551 L
s
.036 1 0 r
.79158 .1516 m
.79303 .15389 L
s
0 .081 1 r
.79158 .1516 m
.79553 .15287 L
s
0 .583 1 r
.79158 .1516 m
.78989 .14884 L
s
.147 0 1 r
.79158 .1516 m
.79103 .14765 L
s
0 .758 1 r
.79158 .1516 m
.79129 .14778 L
s
.991 1 0 r
.79438 .14982 m
.79528 .15053 L
s
0 1 .292 r
.79438 .14982 m
.78919 .1534 L
s
0 1 .605 r
.79438 .14982 m
.7931 .15075 L
s
1 .759 0 r
.79438 .14982 m
.79783 .14671 L
s
.444 1 0 r
.79438 .14982 m
.79392 .14996 L
s
0 1 .816 r
.79438 .14982 m
.79844 .14694 L
s
0 .791 1 r
.79438 .14982 m
.79135 .15586 L
s
0 .746 1 r
.79438 .14982 m
.79553 .15287 L
s
0 1 .143 r
.79438 .14982 m
.79087 .14811 L
s
.948 1 0 r
.79438 .14982 m
.79129 .14778 L
s
.444 1 0 r
.79528 .15053 m
.79972 .1472 L
s
.26 1 0 r
.79528 .15053 m
.79409 .14947 L
s
1 .721 0 r
.79528 .15053 m
.79783 .14671 L
s
1 .079 0 r
.79528 .15053 m
.79581 .15071 L
s
0 .211 1 r
.79528 .15053 m
.79844 .14694 L
s
.361 1 0 r
.79528 .15053 m
.79628 .15126 L
s
.851 1 0 r
.79972 .1472 m
.80135 .14432 L
s
.797 1 0 r
.79972 .1472 m
.79845 .14596 L
s
1 .594 0 r
.79972 .1472 m
.79581 .15071 L
s
0 .351 1 r
.79972 .1472 m
.79957 .14708 L
s
0 .663 1 r
.79972 .1472 m
.79628 .15126 L
s
0 .438 1 r
.79972 .1472 m
.80236 .14535 L
s
0 .865 1 r
.80135 .14432 m
.80146 .14441 L
s
0 .596 1 r
.80135 .14432 m
.80096 .14431 L
s
0 1 .404 r
.80135 .14432 m
.79957 .14708 L
s
.119 0 1 r
.80135 .14432 m
.80236 .14535 L
s
1 .022 0 r
.80135 .14432 m
.802 .14503 L
s
1 .688 0 r
.80146 .14441 m
.80171 .1445 L
s
1 .46 0 r
.80146 .14441 m
.80277 .14571 L
s
.015 0 1 r
.80146 .14441 m
.802 .14503 L
s
0 1 .039 r
.78872 .15395 m
.79222 .15047 L
s
0 1 .614 r
.78872 .15395 m
.78752 .15468 L
s
.145 1 0 r
.78872 .15395 m
.78972 .15339 L
s
.002 0 1 r
.78872 .15395 m
.7905 .15177 L
s
0 .4 1 r
.78872 .15395 m
.78922 .15381 L
s
0 1 .17 r
.78872 .15395 m
.79075 .15192 L
s
0 .896 1 r
.78872 .15395 m
.79152 .1558 L
s
.614 1 0 r
.78872 .15395 m
.79255 .15511 L
s
1 .562 0 r
.78872 .15395 m
.79329 .15405 L
s
0 1 .413 r
.78872 .15395 m
.78707 .15107 L
s
.55 1 0 r
.78872 .15395 m
.78725 .15077 L
s
1 .541 0 r
.78872 .15395 m
.7891 .14876 L
s
0 1 .993 r
.79222 .15047 m
.79678 .1475 L
s
.055 0 1 r
.79222 .15047 m
.78919 .1534 L
s
.712 1 0 r
.79222 .15047 m
.7905 .15177 L
s
0 .749 1 r
.79222 .15047 m
.79545 .14816 L
s
0 1 .952 r
.79222 .15047 m
.79075 .15192 L
s
0 .639 1 r
.79222 .15047 m
.79243 .15074 L
s
0 .986 1 r
.79222 .15047 m
.79172 .15494 L
s
0 .706 1 r
.79222 .15047 m
.79329 .15405 L
s
1 .828 0 r
.79222 .15047 m
.78668 .15125 L
s
0 1 .657 r
.79222 .15047 m
.7891 .14876 L
s
0 .316 1 r
.79678 .1475 m
.79975 .1464 L
s
1 .301 0 r
.79678 .1475 m
.79409 .14947 L
s
0 1 .731 r
.79678 .1475 m
.79545 .14816 L
s
0 1 .454 r
.79678 .1475 m
.79905 .14582 L
s
1 .287 0 r
.79678 .1475 m
.79243 .15074 L
s
.431 1 0 r
.79678 .1475 m
.80023 .14634 L
s
.047 0 1 r
.79975 .1464 m
.8036 .14306 L
s
0 1 .255 r
.79975 .1464 m
.79845 .14596 L
s
1 .293 0 r
.79975 .1464 m
.79905 .14582 L
s
0 1 .237 r
.79975 .1464 m
.80357 .1427 L
s
0 .222 1 r
.79975 .1464 m
.80023 .14634 L
s
.159 0 1 r
.79975 .1464 m
.80341 .1426 L
s
1 .996 0 r
.8036 .14306 m
.80412 .14341 L
s
.021 1 0 r
.8036 .14306 m
.80096 .14431 L
s
0 .694 1 r
.8036 .14306 m
.80357 .1427 L
s
.049 1 0 r
.8036 .14306 m
.80341 .1426 L
s
.393 1 0 r
.8036 .14306 m
.80482 .144 L
s
.396 1 0 r
.80412 .14341 m
.80171 .1445 L
s
0 1 .692 r
.80412 .14341 m
.8044 .14361 L
s
.535 1 0 r
.80412 .14341 m
.80482 .144 L
s
0 .485 1 r
.79163 .15092 m
.79349 .14979 L
s
1 .501 0 r
.79163 .15092 m
.78752 .15468 L
s
0 .78 1 r
.79163 .15092 m
.79373 .14896 L
s
.259 1 0 r
.79163 .15092 m
.79239 .15088 L
s
.399 1 0 r
.79163 .15092 m
.79209 .1502 L
s
0 1 .607 r
.79163 .15092 m
.79417 .14873 L
s
.386 1 0 r
.79163 .15092 m
.79274 .15398 L
s
1 .702 0 r
.79163 .15092 m
.79284 .15379 L
s
0 .593 1 r
.79163 .15092 m
.79552 .15225 L
s
1 .911 0 r
.79163 .15092 m
.78923 .14883 L
s
0 .25 1 r
.79163 .15092 m
.79043 .14734 L
s
0 .508 1 r
.79163 .15092 m
.79122 .14697 L
s
.565 1 0 r
.79349 .14979 m
.79718 .14544 L
s
0 1 .521 r
.79349 .14979 m
.78919 .1534 L
s
0 1 .135 r
.79349 .14979 m
.79239 .15088 L
s
0 .939 1 r
.79349 .14979 m
.79513 .14809 L
s
0 1 .016 r
.79349 .14979 m
.79417 .14873 L
s
1 .35 0 r
.79349 .14979 m
.79484 .14794 L
s
0 1 .309 r
.79349 .14979 m
.79086 .15581 L
s
.092 0 1 r
.79349 .14979 m
.79552 .15225 L
s
1 .064 0 r
.79349 .14979 m
.79064 .14774 L
s
0 .714 1 r
.79349 .14979 m
.79122 .14697 L
s
0 1 .87 r
.79718 .14544 m
.79879 .14281 L
s
0 1 .329 r
.79718 .14544 m
.79409 .14947 L
s
0 .048 1 r
.79718 .14544 m
.79513 .14809 L
s
1 .77 0 r
.79718 .14544 m
.79922 .14312 L
s
.472 1 0 r
.79718 .14544 m
.79484 .14794 L
s
1 .764 0 r
.79718 .14544 m
.79882 .14287 L
s
.038 0 1 r
.79879 .14281 m
.79994 .14386 L
s
.194 0 1 r
.79879 .14281 m
.79845 .14596 L
s
0 1 .52 r
.79879 .14281 m
.79922 .14312 L
s
1 .562 0 r
.79879 .14281 m
.7996 .1434 L
s
0 .868 1 r
.79879 .14281 m
.79882 .14287 L
s
1 .002 0 r
.79879 .14281 m
.79973 .14346 L
s
.56 1 0 r
.79994 .14386 m
.79956 .14336 L
s
1 .54 0 r
.79994 .14386 m
.80096 .14431 L
s
0 .374 1 r
.79994 .14386 m
.7996 .1434 L
s
1 .733 0 r
.79994 .14386 m
.79973 .14346 L
s
.475 1 0 r
.79994 .14386 m
.80333 .14008 L
s
0 1 .408 r
.79956 .14336 m
.80171 .1445 L
s
1 .304 0 r
.79956 .14336 m
.80156 .14442 L
s
0 .135 1 r
.79956 .14336 m
.80333 .14008 L
s
0 .889 1 r
.78699 .15515 m
.78752 .15459 L
s
0 1 .686 r
.78699 .15515 m
.78752 .15468 L
s
.429 1 0 r
.78699 .15515 m
.78469 .16027 L
s
0 .437 1 r
.78699 .15515 m
.78694 .1583 L
s
1 .777 0 r
.78699 .15515 m
.78656 .15238 L
s
0 .863 1 r
.78699 .15515 m
.78442 .15386 L
s
1 .657 0 r
.78752 .15459 m
.79016 .15311 L
s
.116 1 0 r
.78752 .15459 m
.78752 .15468 L
s
1 .463 0 r
.78752 .15459 m
.78919 .1534 L
s
0 .154 1 r
.78752 .15459 m
.78694 .1583 L
s
0 1 .178 r
.78752 .15459 m
.78879 .15717 L
s
0 .514 1 r
.78752 .15459 m
.78742 .15832 L
s
0 .581 1 r
.78752 .15459 m
.78774 .15807 L
s
0 1 .565 r
.78752 .15459 m
.78442 .15386 L
s
0 .312 1 r
.78752 .15459 m
.78806 .15097 L
s
0 .715 1 r
.78752 .15459 m
.78419 .15418 L
s
.872 1 0 r
.78752 .15459 m
.78806 .15116 L
s
1 .711 0 r
.79016 .15311 m
.79663 .14675 L
s
.225 1 0 r
.79016 .15311 m
.78919 .1534 L
s
0 1 .833 r
.79016 .15311 m
.79409 .14947 L
s
.814 1 0 r
.79016 .15311 m
.78774 .15807 L
s
0 .494 1 r
.79016 .15311 m
.7926 .15457 L
s
0 1 .073 r
.79016 .15311 m
.78806 .15116 L
s
.748 1 0 r
.79016 .15311 m
.78896 .14987 L
s
0 1 .153 r
.79663 .14675 m
.79759 .14749 L
s
.645 1 0 r
.79663 .14675 m
.79409 .14947 L
s
.89 1 0 r
.79663 .14675 m
.79845 .14596 L
s
1 .191 0 r
.79759 .14749 m
.79955 .14592 L
s
.071 0 1 r
.79759 .14749 m
.79845 .14596 L
s
0 .721 1 r
.79759 .14749 m
.80096 .14431 L
s
.912 1 0 r
.79955 .14592 m
.80096 .14431 L
s
0 .681 1 r
.79955 .14592 m
.80171 .1445 L
s
1 .719 0 r
.78834 .15413 m
.78919 .15354 L
s
0 .749 1 r
.78834 .15413 m
.78752 .15468 L
s
1 .38 0 r
.78834 .15413 m
.79027 .15637 L
s
0 .644 1 r
.78834 .15413 m
.78779 .15814 L
s
0 .248 1 r
.78834 .15413 m
.7858 .15226 L
s
.541 1 0 r
.78834 .15413 m
.78631 .15161 L
s
1 .469 0 r
.78919 .15354 m
.79197 .15148 L
s
1 .083 0 r
.78919 .15354 m
.78752 .15468 L
s
1 .532 0 r
.78919 .15354 m
.78919 .1534 L
s
0 1 .988 r
.78919 .15354 m
.78779 .15814 L
s
0 1 .076 r
.78919 .15354 m
.78816 .15759 L
s
1 .799 0 r
.78919 .15354 m
.78951 .15661 L
s
1 .941 0 r
.78919 .15354 m
.79177 .1554 L
s
.192 0 1 r
.78919 .15354 m
.78631 .15161 L
s
0 1 .265 r
.78919 .15354 m
.78822 .15053 L
s
.985 1 0 r
.78919 .15354 m
.78781 .15077 L
s
0 .21 1 r
.78919 .15354 m
.78874 .14989 L
s
.14 1 0 r
.79197 .15148 m
.798 .14528 L
s
0 .999 1 r
.79197 .15148 m
.78919 .1534 L
s
0 1 .123 r
.79197 .15148 m
.79409 .14947 L
s
1 .672 0 r
.79197 .15148 m
.79177 .1554 L
s
0 1 .166 r
.79197 .15148 m
.79106 .15575 L
s
0 1 .115 r
.79197 .15148 m
.78874 .14989 L
s
1 .013 0 r
.79197 .15148 m
.78972 .14898 L
s
.168 1 0 r
.798 .14528 m
.80177 .14184 L
s
1 .7 0 r
.798 .14528 m
.79409 .14947 L
s
1 .726 0 r
.798 .14528 m
.79845 .14596 L
s
1 .5 0 r
.80177 .14184 m
.80212 .14229 L
s
0 .189 1 r
.80177 .14184 m
.79845 .14596 L
s
1 .95 0 r
.80177 .14184 m
.80096 .14431 L
s
.068 1 0 r
.80212 .14229 m
.80096 .14431 L
s
.072 1 0 r
.80212 .14229 m
.80171 .1445 L
s
.447 1 0 r
.78672 .15419 m
.787 .15433 L
s
.043 0 1 r
.78672 .15419 m
.78752 .15468 L
s
0 1 .282 r
.78672 .15419 m
.78838 .15656 L
s
0 .408 1 r
.78672 .15419 m
.78497 .15883 L
s
.7 1 0 r
.78672 .15419 m
.78503 .15227 L
s
0 .157 1 r
.78672 .15419 m
.78474 .15232 L
s
0 1 .181 r
.787 .15433 m
.79126 .15145 L
s
1 .373 0 r
.787 .15433 m
.78752 .15468 L
s
0 1 .301 r
.787 .15433 m
.78919 .1534 L
s
0 .893 1 r
.787 .15433 m
.78497 .15883 L
s
0 .867 1 r
.787 .15433 m
.78687 .15788 L
s
.021 1 0 r
.787 .15433 m
.78873 .15628 L
s
0 1 .108 r
.787 .15433 m
.78883 .15644 L
s
.123 0 1 r
.787 .15433 m
.78474 .15232 L
s
1 .238 0 r
.787 .15433 m
.78401 .15355 L
s
1 .784 0 r
.787 .15433 m
.78728 .15063 L
s
0 .973 1 r
.787 .15433 m
.7886 .14935 L
s
0 1 .852 r
.79126 .15145 m
.79316 .15136 L
s
0 .654 1 r
.79126 .15145 m
.78919 .1534 L
s
0 .209 1 r
.79126 .15145 m
.79409 .14947 L
s
1 .716 0 r
.79126 .15145 m
.78883 .15644 L
s
1 .376 0 r
.79126 .15145 m
.79309 .15395 L
s
1 .931 0 r
.79126 .15145 m
.7886 .14935 L
s
0 1 .155 r
.79126 .15145 m
.78916 .14945 L
s
0 1 .193 r
.79316 .15136 m
.79983 .14445 L
s
.843 1 0 r
.79316 .15136 m
.79409 .14947 L
s
0 1 .644 r
.79316 .15136 m
.79845 .14596 L
s
1 .417 0 r
.79983 .14445 m
.80055 .14381 L
s
.061 0 1 r
.79983 .14445 m
.79845 .14596 L
s
0 .244 1 r
.79983 .14445 m
.80096 .14431 L
s
1 .561 0 r
.80055 .14381 m
.80096 .14431 L
s
1 .421 0 r
.80055 .14381 m
.80171 .1445 L
s
0 1 .866 r
.78823 .15392 m
.7888 .15348 L
s
1 .651 0 r
.78823 .15392 m
.78752 .15468 L
s
.053 0 1 r
.78823 .15392 m
.79089 .15559 L
s
1 .128 0 r
.78823 .15392 m
.78949 .15646 L
s
0 1 .618 r
.78823 .15392 m
.78668 .15182 L
s
1 .291 0 r
.78823 .15392 m
.78616 .152 L
s
.813 1 0 r
.7888 .15348 m
.78992 .1535 L
s
0 .184 1 r
.7888 .15348 m
.78752 .15468 L
s
1 .229 0 r
.7888 .15348 m
.78919 .1534 L
s
0 1 .082 r
.7888 .15348 m
.78949 .15646 L
s
1 .446 0 r
.7888 .15348 m
.79021 .15601 L
s
.895 1 0 r
.7888 .15348 m
.78882 .1569 L
s
0 1 .399 r
.7888 .15348 m
.79189 .15512 L
s
0 1 .342 r
.7888 .15348 m
.78616 .152 L
s
0 .881 1 r
.7888 .15348 m
.78742 .15088 L
s
0 .734 1 r
.7888 .15348 m
.78551 .15264 L
s
.17 1 0 r
.7888 .15348 m
.78774 .15111 L
s
0 .045 1 r
.78992 .1535 m
.79606 .14778 L
s
1 .359 0 r
.78992 .1535 m
.78919 .1534 L
s
.737 1 0 r
.78992 .1535 m
.79409 .14947 L
s
0 1 .235 r
.78992 .1535 m
.79189 .15512 L
s
0 1 .302 r
.78992 .1535 m
.79137 .1556 L
s
.739 1 0 r
.78992 .1535 m
.78774 .15111 L
s
1 .83 0 r
.78992 .1535 m
.78766 .15104 L
s
0 .185 1 r
.79606 .14778 m
.79815 .14569 L
s
0 1 .413 r
.79606 .14778 m
.79409 .14947 L
s
1 .135 0 r
.79606 .14778 m
.79845 .14596 L
s
.352 1 0 r
.79815 .14569 m
.80076 .14283 L
s
.418 1 0 r
.79815 .14569 m
.79845 .14596 L
s
1 .833 0 r
.79815 .14569 m
.80096 .14431 L
s
1 .456 0 r
.80076 .14283 m
.80096 .14431 L
s
.448 1 0 r
.80076 .14283 m
.80171 .1445 L
s
0 1 .026 r
.78562 .15545 m
.78806 .15366 L
s
.606 1 0 r
.78562 .15545 m
.78752 .15468 L
s
0 .343 1 r
.78562 .15545 m
.78716 .15794 L
s
.102 0 1 r
.78562 .15545 m
.78761 .15701 L
s
1 .901 0 r
.78562 .15545 m
.78425 .15329 L
s
0 .751 1 r
.78562 .15545 m
.78511 .1524 L
s
0 .825 1 r
.78806 .15366 m
.79036 .15235 L
s
0 .049 1 r
.78806 .15366 m
.78752 .15468 L
s
.288 1 0 r
.78806 .15366 m
.78919 .1534 L
s
1 .039 0 r
.78806 .15366 m
.78761 .15701 L
s
0 .46 1 r
.78806 .15366 m
.78856 .15702 L
s
0 .33 1 r
.78806 .15366 m
.78794 .15725 L
s
.476 1 0 r
.78806 .15366 m
.79147 .15467 L
s
1 .987 0 r
.78806 .15366 m
.78511 .1524 L
s
.135 0 1 r
.78806 .15366 m
.78713 .1512 L
s
0 1 .414 r
.78806 .15366 m
.78687 .1511 L
s
.609 1 0 r
.78806 .15366 m
.78703 .15047 L
s
0 .16 1 r
.79036 .15235 m
.79637 .14729 L
s
0 .482 1 r
.79036 .15235 m
.78919 .1534 L
s
.898 1 0 r
.79036 .15235 m
.79409 .14947 L
s
0 1 .678 r
.79036 .15235 m
.79147 .15467 L
s
.411 1 0 r
.79036 .15235 m
.79051 .15567 L
s
0 1 .719 r
.79036 .15235 m
.78703 .15047 L
s
1 .524 0 r
.79036 .15235 m
.78786 .15002 L
s
.098 0 1 r
.79637 .14729 m
.79779 .14855 L
s
0 .17 1 r
.79637 .14729 m
.79409 .14947 L
s
.538 1 0 r
.79637 .14729 m
.79845 .14596 L
s
0 .599 1 r
.79779 .14855 m
.80201 .14528 L
s
0 1 .046 r
.79779 .14855 m
.79845 .14596 L
s
.266 1 0 r
.79779 .14855 m
.80096 .14431 L
s
.011 0 1 r
.80201 .14528 m
.80096 .14431 L
s
0 1 .442 r
.80201 .14528 m
.80171 .1445 L
s
0 .082 1 r
.78644 .15568 m
.78756 .15523 L
s
0 .923 1 r
.78644 .15568 m
.78752 .15468 L
s
.677 1 0 r
.78644 .15568 m
.78715 .15866 L
s
.029 0 1 r
.78644 .15568 m
.78904 .1576 L
s
0 .412 1 r
.78644 .15568 m
.78585 .15239 L
s
0 .637 1 r
.78644 .15568 m
.78536 .15306 L
s
0 .358 1 r
.78756 .15523 m
.79162 .15237 L
s
0 .662 1 r
.78756 .15523 m
.78752 .15468 L
s
0 .042 1 r
.78756 .15523 m
.78919 .1534 L
s
0 1 .433 r
.78756 .15523 m
.78904 .1576 L
s
.104 0 1 r
.78756 .15523 m
.78894 .15743 L
s
0 1 .832 r
.78756 .15523 m
.78983 .15692 L
s
.507 1 0 r
.78756 .15523 m
.78931 .1578 L
s
.05 0 1 r
.78756 .15523 m
.78536 .15306 L
s
1 .164 0 r
.78756 .15523 m
.78485 .15372 L
s
.536 1 0 r
.78756 .15523 m
.78576 .15308 L
s
.082 0 1 r
.78756 .15523 m
.78884 .15077 L
s
.936 1 0 r
.79162 .15237 m
.79711 .14752 L
s
0 1 .027 r
.79162 .15237 m
.78919 .1534 L
s
0 .772 1 r
.79162 .15237 m
.79409 .14947 L
s
.091 1 0 r
.79162 .15237 m
.78931 .1578 L
s
0 .096 1 r
.79162 .15237 m
.7932 .15459 L
s
.763 1 0 r
.79162 .15237 m
.78884 .15077 L
s
1 .396 0 r
.79162 .15237 m
.7875 .15192 L
s
.847 1 0 r
.79711 .14752 m
.79791 .14795 L
s
.598 1 0 r
.79711 .14752 m
.79409 .14947 L
s
0 1 .877 r
.79711 .14752 m
.79845 .14596 L
s
0 1 .162 r
.79791 .14795 m
.80075 .14432 L
s
1 .481 0 r
.79791 .14795 m
.79845 .14596 L
s
1 .891 0 r
.79791 .14795 m
.80096 .14431 L
s
0 1 .724 r
.80075 .14432 m
.80096 .14431 L
s
0 1 .431 r
.80075 .14432 m
.80171 .1445 L
s
1 .088 0 r
.78752 .15468 m
.78919 .1534 L
s
0 1 .403 r
.78752 .15468 m
.7926 .15047 L
s
.047 1 0 r
.78752 .15468 m
.78922 .15381 L
s
.313 1 0 r
.78752 .15468 m
.79209 .1502 L
s
.856 1 0 r
.78752 .15468 m
.78469 .16027 L
s
.924 1 0 r
.78752 .15468 m
.79027 .15637 L
s
.416 1 0 r
.78752 .15468 m
.78838 .15656 L
s
1 .732 0 r
.78752 .15468 m
.79089 .15559 L
s
.042 0 1 r
.78752 .15468 m
.78716 .15794 L
s
0 .03 1 r
.78752 .15468 m
.78715 .15866 L
s
0 1 .827 r
.78752 .15468 m
.78879 .15717 L
s
0 .444 1 r
.78752 .15468 m
.78816 .15759 L
s
0 1 .756 r
.78752 .15468 m
.78687 .15788 L
s
0 .699 1 r
.78752 .15468 m
.79021 .15601 L
s
1 .933 0 r
.78752 .15468 m
.78856 .15702 L
s
0 .319 1 r
.78752 .15468 m
.78894 .15743 L
s
0 1 .332 r
.78752 .15468 m
.78418 .1616 L
s
.568 1 0 r
.78752 .15468 m
.79157 .1551 L
s
0 1 .541 r
.78752 .15468 m
.79152 .1558 L
s
0 1 .357 r
.78752 .15468 m
.79274 .15398 L
s
.238 1 0 r
.78752 .15468 m
.78656 .15238 L
s
1 .045 0 r
.78752 .15468 m
.7858 .15226 L
s
0 1 .823 r
.78752 .15468 m
.78503 .15227 L
s
1 .119 0 r
.78752 .15468 m
.78668 .15182 L
s
0 .994 1 r
.78752 .15468 m
.78425 .15329 L
s
0 .659 1 r
.78752 .15468 m
.78585 .15239 L
s
.303 1 0 r
.78752 .15468 m
.78806 .15097 L
s
0 1 .722 r
.78752 .15468 m
.78822 .15053 L
s
1 .901 0 r
.78752 .15468 m
.78401 .15355 L
s
.839 1 0 r
.78752 .15468 m
.78742 .15088 L
s
.427 1 0 r
.78752 .15468 m
.78713 .1512 L
s
1 .109 0 r
.78752 .15468 m
.78485 .15372 L
s
0 1 .288 r
.78752 .15468 m
.78083 .15753 L
s
0 1 .497 r
.78752 .15468 m
.78989 .14884 L
s
0 .791 1 r
.78752 .15468 m
.78707 .15107 L
s
0 1 .997 r
.78752 .15468 m
.78923 .14883 L
s
0 .266 1 r
.78919 .1534 m
.79409 .14947 L
s
1 .101 0 r
.78919 .1534 m
.7931 .15075 L
s
.445 1 0 r
.78919 .1534 m
.7905 .15177 L
s
1 .068 0 r
.78919 .1534 m
.79239 .15088 L
s
0 .042 1 r
.78919 .1534 m
.78418 .1616 L
s
.424 1 0 r
.78919 .1534 m
.78742 .15832 L
s
1 .992 0 r
.78919 .1534 m
.78951 .15661 L
s
.905 1 0 r
.78919 .1534 m
.78873 .15628 L
s
0 .933 1 r
.78919 .1534 m
.78882 .1569 L
s
.719 1 0 r
.78919 .1534 m
.78794 .15725 L
s
1 .87 0 r
.78919 .1534 m
.78983 .15692 L
s
.036 0 1 r
.78919 .1534 m
.7926 .15457 L
s
0 1 .084 r
.78919 .1534 m
.79106 .15575 L
s
1 .849 0 r
.78919 .1534 m
.79309 .15395 L
s
0 1 .561 r
.78919 .1534 m
.79137 .1556 L
s
0 .245 1 r
.78919 .1534 m
.79051 .15567 L
s
0 1 .606 r
.78919 .1534 m
.7932 .15459 L
s
0 .987 1 r
.78919 .1534 m
.79459 .1529 L
s
.401 1 0 r
.78919 .1534 m
.79135 .15586 L
s
1 .048 0 r
.78919 .1534 m
.79172 .15494 L
s
1 .342 0 r
.78919 .1534 m
.79086 .15581 L
s
0 1 .48 r
.78919 .1534 m
.78083 .15753 L
s
1 .612 0 r
.78919 .1534 m
.78419 .15418 L
s
0 .1 1 r
.78919 .1534 m
.78781 .15077 L
s
.984 1 0 r
.78919 .1534 m
.78728 .15063 L
s
0 1 .613 r
.78919 .1534 m
.78551 .15264 L
s
.746 1 0 r
.78919 .1534 m
.78687 .1511 L
s
.532 1 0 r
.78919 .1534 m
.78576 .15308 L
s
0 .018 1 r
.78919 .1534 m
.78896 .14987 L
s
0 1 .391 r
.78919 .1534 m
.78972 .14898 L
s
1 .834 0 r
.78919 .1534 m
.78916 .14945 L
s
0 1 .645 r
.78919 .1534 m
.78766 .15104 L
s
.618 1 0 r
.78919 .1534 m
.78786 .15002 L
s
0 .284 1 r
.78919 .1534 m
.7875 .15192 L
s
0 .103 1 r
.78919 .1534 m
.78949 .14932 L
s
0 1 .5 r
.78919 .1534 m
.79087 .14811 L
s
.595 1 0 r
.78919 .1534 m
.78668 .15125 L
s
0 1 .129 r
.78919 .1534 m
.79064 .14774 L
s
1 .833 0 r
.79409 .14947 m
.79845 .14596 L
s
1 .395 0 r
.79409 .14947 m
.79783 .14671 L
s
1 .441 0 r
.79409 .14947 m
.79545 .14816 L
s
.046 0 1 r
.79409 .14947 m
.79513 .14809 L
s
0 1 .327 r
.79409 .14947 m
.79459 .1529 L
s
.053 0 1 r
.79409 .14947 m
.78949 .14932 L
s
0 .803 1 r
.79845 .14596 m
.80096 .14431 L
s
.903 1 0 r
.79845 .14596 m
.79581 .15071 L
s
0 .383 1 r
.79845 .14596 m
.79905 .14582 L
s
0 .855 1 r
.79845 .14596 m
.79922 .14312 L
s
1 .872 0 r
.80096 .14431 m
.80171 .1445 L
s
.149 0 1 r
.80096 .14431 m
.79957 .14708 L
s
.056 1 0 r
.80096 .14431 m
.80357 .1427 L
s
0 .956 1 r
.80096 .14431 m
.7996 .1434 L
s
0 .824 1 r
.80171 .1445 m
.80277 .14571 L
s
0 .201 1 r
.80171 .1445 m
.8044 .14361 L
s
0 1 .01 r
.80171 .1445 m
.80156 .14442 L
s
0 .058 1 r
.79341 .14968 m
.7926 .15047 L
s
0 .112 1 r
.79341 .14968 m
.79303 .15389 L
s
1 .743 0 r
.79341 .14968 m
.79103 .14765 L
s
.543 1 0 r
.78972 .15339 m
.78922 .15381 L
s
0 1 .026 r
.78972 .15339 m
.79255 .15511 L
s
.077 1 0 r
.78972 .15339 m
.78725 .15077 L
s
0 .371 1 r
.79373 .14896 m
.79209 .1502 L
s
.181 1 0 r
.79373 .14896 m
.79284 .15379 L
s
.369 1 0 r
.79373 .14896 m
.79043 .14734 L
s
1 .481 0 r
.7931 .15075 m
.79392 .14996 L
s
0 .457 1 r
.7931 .15075 m
.79135 .15586 L
s
0 .5 1 r
.7931 .15075 m
.79553 .15287 L
s
0 .855 1 r
.7931 .15075 m
.79087 .14811 L
s
0 1 .319 r
.7931 .15075 m
.79129 .14778 L
s
1 .616 0 r
.79783 .14671 m
.79844 .14694 L
s
.007 0 1 r
.79581 .15071 m
.79628 .15126 L
s
1 .911 0 r
.79957 .14708 m
.80236 .14535 L
s
0 .597 1 r
.7926 .15047 m
.79157 .1551 L
s
.351 1 0 r
.7926 .15047 m
.79303 .15389 L
s
0 .419 1 r
.7926 .15047 m
.78989 .14884 L
s
.628 1 0 r
.7926 .15047 m
.79103 .14765 L
s
.729 1 0 r
.7905 .15177 m
.79075 .15192 L
s
0 .649 1 r
.7905 .15177 m
.79172 .15494 L
s
0 .891 1 r
.7905 .15177 m
.79329 .15405 L
s
1 .984 0 r
.7905 .15177 m
.78668 .15125 L
s
.07 0 1 r
.7905 .15177 m
.7891 .14876 L
s
1 .734 0 r
.79545 .14816 m
.79243 .15074 L
s
0 .184 1 r
.79905 .14582 m
.80023 .14634 L
s
0 .487 1 r
.80357 .1427 m
.80341 .1426 L
s
1 .698 0 r
.78922 .15381 m
.79152 .1558 L
s
1 .471 0 r
.78922 .15381 m
.79255 .15511 L
s
0 .863 1 r
.78922 .15381 m
.78707 .15107 L
s
0 .438 1 r
.78922 .15381 m
.78725 .15077 L
s
0 1 .822 r
.79239 .15088 m
.79417 .14873 L
s
0 1 .216 r
.79239 .15088 m
.79086 .15581 L
s
0 .443 1 r
.79239 .15088 m
.79552 .15225 L
s
0 1 .657 r
.79239 .15088 m
.79064 .14774 L
s
1 .591 0 r
.79239 .15088 m
.79122 .14697 L
s
1 .94 0 r
.79513 .14809 m
.79484 .14794 L
s
0 1 .081 r
.79922 .14312 m
.79882 .14287 L
s
.791 1 0 r
.7996 .1434 m
.79973 .14346 L
s
.613 1 0 r
.79209 .1502 m
.79274 .15398 L
s
1 .5 0 r
.79209 .1502 m
.79284 .15379 L
s
0 .032 1 r
.79209 .1502 m
.78923 .14883 L
s
0 .663 1 r
.79209 .1502 m
.79043 .14734 L
s
1 .441 0 r
.79392 .14996 m
.79553 .15287 L
s
0 1 .071 r
.79392 .14996 m
.79129 .14778 L
s
0 1 .046 r
.79075 .15192 m
.79329 .15405 L
s
1 .041 0 r
.79075 .15192 m
.7891 .14876 L
s
.151 0 1 r
.79417 .14873 m
.79552 .15225 L
s
0 .996 1 r
.79417 .14873 m
.79122 .14697 L
s
1 .898 0 r
.78746 .14696 m
.78849 .14534 L
s
1 .838 0 r
.78746 .14696 m
.78441 .14992 L
s
0 .163 1 r
.78746 .14696 m
.78839 .14591 L
s
0 .47 1 r
.78746 .14696 m
.79008 .14418 L
s
.181 1 0 r
.78746 .14696 m
.78769 .1469 L
s
.605 1 0 r
.78746 .14696 m
.7905 .14374 L
s
1 .736 0 r
.78746 .14696 m
.78989 .14884 L
s
1 .532 0 r
.78746 .14696 m
.79103 .14765 L
s
1 .574 0 r
.78746 .14696 m
.79129 .14778 L
s
0 1 .412 r
.78746 .14696 m
.78539 .14466 L
s
.916 1 0 r
.78746 .14696 m
.78493 .14511 L
s
0 .956 1 r
.78746 .14696 m
.78651 .14336 L
s
0 1 .864 r
.78849 .14534 m
.7906 .1419 L
s
0 .215 1 r
.78849 .14534 m
.78551 .14874 L
s
.652 1 0 r
.78849 .14534 m
.79008 .14418 L
s
0 .368 1 r
.78849 .14534 m
.79001 .14192 L
s
0 1 .541 r
.78849 .14534 m
.7905 .14374 L
s
0 .17 1 r
.78849 .14534 m
.7897 .14153 L
s
.47 1 0 r
.78849 .14534 m
.79087 .14811 L
s
0 .859 1 r
.78849 .14534 m
.79129 .14778 L
s
0 .211 1 r
.78849 .14534 m
.78621 .14343 L
s
.358 1 0 r
.78849 .14534 m
.78651 .14336 L
s
0 .238 1 r
.7906 .1419 m
.79278 .13929 L
s
1 .793 0 r
.7906 .1419 m
.78745 .14578 L
s
0 1 .228 r
.7906 .1419 m
.79001 .14192 L
s
.923 1 0 r
.7906 .1419 m
.79002 .1412 L
s
0 1 .988 r
.7906 .1419 m
.7897 .14153 L
s
1 .986 0 r
.7906 .1419 m
.79026 .14146 L
s
0 1 .356 r
.79278 .13929 m
.79072 .14323 L
s
.087 0 1 r
.79278 .13929 m
.79131 .14187 L
s
.401 1 0 r
.79278 .13929 m
.79002 .1412 L
s
.292 1 0 r
.79278 .13929 m
.79502 .13805 L
s
0 1 .186 r
.79278 .13929 m
.79026 .14146 L
s
.57 1 0 r
.79278 .13929 m
.79311 .13951 L
s
0 1 .559 r
.79072 .14323 m
.79323 .14278 L
s
0 1 .144 r
.79072 .14323 m
.79097 .14342 L
s
0 .246 1 r
.79072 .14323 m
.79502 .13805 L
s
1 .152 0 r
.79072 .14323 m
.79311 .13951 L
s
0 .642 1 r
.79072 .14323 m
.79257 .14454 L
s
.194 1 0 r
.79323 .14278 m
.79285 .14218 L
s
1 .626 0 r
.79323 .14278 m
.79374 .14319 L
s
0 1 .398 r
.79323 .14278 m
.79257 .14454 L
s
.663 1 0 r
.78606 .1475 m
.78597 .14725 L
s
1 .051 0 r
.78606 .1475 m
.78441 .14992 L
s
0 1 .933 r
.78606 .1475 m
.78546 .14756 L
s
.339 1 0 r
.78606 .1475 m
.78589 .1472 L
s
0 .649 1 r
.78606 .1475 m
.7858 .14786 L
s
0 1 .022 r
.78606 .1475 m
.78563 .14701 L
s
0 .625 1 r
.78606 .1475 m
.78707 .15107 L
s
0 .697 1 r
.78606 .1475 m
.78725 .15077 L
s
.766 1 0 r
.78606 .1475 m
.7891 .14876 L
s
1 .755 0 r
.78606 .1475 m
.78325 .14608 L
s
0 1 .923 r
.78606 .1475 m
.7826 .14624 L
s
1 .132 0 r
.78606 .1475 m
.78499 .14353 L
s
.687 1 0 r
.78597 .14725 m
.78864 .14328 L
s
0 1 .224 r
.78597 .14725 m
.78551 .14874 L
s
1 .638 0 r
.78597 .14725 m
.78589 .1472 L
s
0 .842 1 r
.78597 .14725 m
.78709 .14518 L
s
1 .723 0 r
.78597 .14725 m
.78563 .14701 L
s
.873 1 0 r
.78597 .14725 m
.78681 .14501 L
s
0 1 .667 r
.78597 .14725 m
.78668 .15125 L
s
.086 0 1 r
.78597 .14725 m
.7891 .14876 L
s
.621 1 0 r
.78597 .14725 m
.78207 .14685 L
s
.491 1 0 r
.78597 .14725 m
.78499 .14353 L
s
0 .549 1 r
.78864 .14328 m
.7915 .1419 L
s
0 1 .136 r
.78864 .14328 m
.78745 .14578 L
s
1 .777 0 r
.78864 .14328 m
.78709 .14518 L
s
.656 1 0 r
.78864 .14328 m
.79022 .14075 L
s
1 .897 0 r
.78864 .14328 m
.78681 .14501 L
s
0 .486 1 r
.78864 .14328 m
.78991 .14019 L
s
0 .632 1 r
.7915 .1419 m
.79342 .14282 L
s
.247 1 0 r
.7915 .1419 m
.79131 .14187 L
s
.827 1 0 r
.7915 .1419 m
.79022 .14075 L
s
1 .569 0 r
.7915 .1419 m
.79272 .14222 L
s
.062 0 1 r
.7915 .1419 m
.78991 .14019 L
s
1 .548 0 r
.7915 .1419 m
.79303 .14248 L
s
.843 1 0 r
.79342 .14282 m
.79406 .14325 L
s
.907 1 0 r
.79342 .14282 m
.79097 .14342 L
s
.379 1 0 r
.79342 .14282 m
.79272 .14222 L
s
0 1 .198 r
.79342 .14282 m
.79303 .14248 L
s
.507 1 0 r
.79342 .14282 m
.79465 .14373 L
s
1 .446 0 r
.79406 .14325 m
.79285 .14218 L
s
.624 1 0 r
.79406 .14325 m
.79431 .14336 L
s
.356 1 0 r
.79406 .14325 m
.79465 .14373 L
s
1 .088 0 r
.78812 .14513 m
.7881 .14485 L
s
.766 1 0 r
.78812 .14513 m
.78441 .14992 L
s
0 1 .982 r
.78812 .14513 m
.78753 .14498 L
s
.894 1 0 r
.78812 .14513 m
.78993 .14347 L
s
0 1 .534 r
.78812 .14513 m
.78821 .14524 L
s
1 .85 0 r
.78812 .14513 m
.79053 .14263 L
s
.276 1 0 r
.78812 .14513 m
.78923 .14883 L
s
0 .704 1 r
.78812 .14513 m
.79043 .14734 L
s
1 .665 0 r
.78812 .14513 m
.79122 .14697 L
s
.848 1 0 r
.78812 .14513 m
.78421 .14516 L
s
.493 1 0 r
.78812 .14513 m
.78565 .14271 L
s
.551 1 0 r
.78812 .14513 m
.78626 .1425 L
s
0 1 .599 r
.7881 .14485 m
.79081 .1411 L
s
0 1 .972 r
.7881 .14485 m
.78551 .14874 L
s
0 1 .693 r
.7881 .14485 m
.78993 .14347 L
s
0 .51 1 r
.7881 .14485 m
.78953 .14146 L
s
0 1 .673 r
.7881 .14485 m
.79053 .14263 L
s
0 1 .153 r
.7881 .14485 m
.78914 .14115 L
s
1 .866 0 r
.7881 .14485 m
.79064 .14774 L
s
0 .034 1 r
.7881 .14485 m
.79122 .14697 L
s
1 .198 0 r
.7881 .14485 m
.7861 .14303 L
s
.158 0 1 r
.7881 .14485 m
.78626 .1425 L
s
0 1 .119 r
.79081 .1411 m
.79373 .13914 L
s
1 .356 0 r
.79081 .1411 m
.78745 .14578 L
s
0 1 .482 r
.79081 .1411 m
.78953 .14146 L
s
0 1 .61 r
.79081 .1411 m
.79295 .13859 L
s
.141 0 1 r
.79081 .1411 m
.78914 .14115 L
s
1 .159 0 r
.79081 .1411 m
.7923 .13845 L
s
.469 1 0 r
.79373 .13914 m
.79448 .13974 L
s
0 1 .851 r
.79373 .13914 m
.79131 .14187 L
s
1 .487 0 r
.79373 .13914 m
.79295 .13859 L
s
0 .044 1 r
.79373 .13914 m
.79483 .13992 L
s
0 .699 1 r
.79373 .13914 m
.7923 .13845 L
s
.008 0 1 r
.79373 .13914 m
.79541 .14033 L
s
0 .215 1 r
.79448 .13974 m
.79254 .14199 L
s
1 .728 0 r
.79448 .13974 m
.79097 .14342 L
s
0 .911 1 r
.79448 .13974 m
.79483 .13992 L
s
.196 1 0 r
.79448 .13974 m
.79541 .14033 L
s
0 .714 1 r
.79448 .13974 m
.79518 .14015 L
s
0 .184 1 r
.79254 .14199 m
.79285 .14218 L
s
1 .953 0 r
.79254 .14199 m
.79517 .13937 L
s
.189 0 1 r
.79254 .14199 m
.79518 .14015 L
s
1 .178 0 r
.78548 .14969 m
.785 .15007 L
s
.209 1 0 r
.78548 .14969 m
.78441 .14992 L
s
1 .499 0 r
.78548 .14969 m
.78656 .15238 L
s
0 .45 1 r
.78548 .14969 m
.78442 .15386 L
s
0 1 .106 r
.78548 .14969 m
.78308 .14819 L
s
0 .007 1 r
.78548 .14969 m
.78218 .14948 L
s
0 .167 1 r
.785 .15007 m
.788 .14673 L
s
.377 1 0 r
.785 .15007 m
.78441 .14992 L
s
0 1 .574 r
.785 .15007 m
.78551 .14874 L
s
1 .765 0 r
.785 .15007 m
.78442 .15386 L
s
0 .659 1 r
.785 .15007 m
.78806 .15097 L
s
0 1 .671 r
.785 .15007 m
.78419 .15418 L
s
1 .843 0 r
.785 .15007 m
.78806 .15116 L
s
1 .831 0 r
.785 .15007 m
.78218 .14948 L
s
.012 1 0 r
.785 .15007 m
.78353 .14784 L
s
.419 1 0 r
.785 .15007 m
.78079 .15046 L
s
.044 1 0 r
.785 .15007 m
.78474 .14634 L
s
0 1 .087 r
.788 .14673 m
.79226 .14102 L
s
0 1 .81 r
.788 .14673 m
.78551 .14874 L
s
.126 1 0 r
.788 .14673 m
.78745 .14578 L
s
.994 1 0 r
.788 .14673 m
.78806 .15116 L
s
1 .858 0 r
.788 .14673 m
.78896 .14987 L
s
0 1 .987 r
.788 .14673 m
.78474 .14634 L
s
0 .111 1 r
.788 .14673 m
.78569 .14436 L
s
1 .848 0 r
.79226 .14102 m
.79227 .14034 L
s
0 .334 1 r
.79226 .14102 m
.78745 .14578 L
s
0 .287 1 r
.79226 .14102 m
.79131 .14187 L
s
1 .253 0 r
.79227 .14034 m
.79465 .13888 L
s
0 .621 1 r
.79227 .14034 m
.79131 .14187 L
s
1 .069 0 r
.79227 .14034 m
.79097 .14342 L
s
0 .306 1 r
.79465 .13888 m
.79097 .14342 L
s
1 .036 0 r
.79465 .13888 m
.79285 .14218 L
s
0 .231 1 r
.78616 .14811 m
.78641 .14807 L
s
.282 1 0 r
.78616 .14811 m
.78441 .14992 L
s
0 1 .479 r
.78616 .14811 m
.7858 .15226 L
s
1 .982 0 r
.78616 .14811 m
.78631 .15161 L
s
0 1 .279 r
.78616 .14811 m
.78229 .1479 L
s
1 .54 0 r
.78616 .14811 m
.78429 .14554 L
s
0 1 .412 r
.78641 .14807 m
.78708 .14666 L
s
.928 1 0 r
.78641 .14807 m
.78441 .14992 L
s
1 .041 0 r
.78641 .14807 m
.78551 .14874 L
s
0 .832 1 r
.78641 .14807 m
.78631 .15161 L
s
0 .195 1 r
.78641 .14807 m
.78822 .15053 L
s
0 1 .611 r
.78641 .14807 m
.78781 .15077 L
s
1 .063 0 r
.78641 .14807 m
.78874 .14989 L
s
0 1 .372 r
.78641 .14807 m
.78429 .14554 L
s
1 .604 0 r
.78641 .14807 m
.78307 .14773 L
s
0 .928 1 r
.78641 .14807 m
.78391 .14665 L
s
1 .116 0 r
.78641 .14807 m
.78383 .14607 L
s
.632 1 0 r
.78708 .14666 m
.79005 .1423 L
s
0 .733 1 r
.78708 .14666 m
.78551 .14874 L
s
.055 0 1 r
.78708 .14666 m
.78745 .14578 L
s
.963 1 0 r
.78708 .14666 m
.78874 .14989 L
s
0 .681 1 r
.78708 .14666 m
.78972 .14898 L
s
1 .489 0 r
.78708 .14666 m
.78383 .14607 L
s
.511 1 0 r
.78708 .14666 m
.78449 .14533 L
s
0 .75 1 r
.79005 .1423 m
.79018 .14245 L
s
0 .53 1 r
.79005 .1423 m
.78745 .14578 L
s
0 .803 1 r
.79005 .1423 m
.79131 .14187 L
s
0 1 .231 r
.79018 .14245 m
.79109 .14329 L
s
1 .887 0 r
.79018 .14245 m
.79131 .14187 L
s
.374 1 0 r
.79018 .14245 m
.79097 .14342 L
s
0 1 .54 r
.79109 .14329 m
.79097 .14342 L
s
.085 1 0 r
.79109 .14329 m
.79285 .14218 L
s
.751 1 0 r
.78281 .15074 m
.78454 .14934 L
s
1 .352 0 r
.78281 .15074 m
.78441 .14992 L
s
.026 1 0 r
.78281 .15074 m
.78503 .15227 L
s
0 .976 1 r
.78281 .15074 m
.78474 .15232 L
s
.069 0 1 r
.78281 .15074 m
.78056 .14972 L
s
0 .104 1 r
.78281 .15074 m
.78146 .14836 L
s
0 .632 1 r
.78454 .14934 m
.78708 .14687 L
s
.591 1 0 r
.78454 .14934 m
.78441 .14992 L
s
0 .701 1 r
.78454 .14934 m
.78551 .14874 L
s
0 1 .741 r
.78454 .14934 m
.78474 .15232 L
s
1 .78 0 r
.78454 .14934 m
.78401 .15355 L
s
.678 1 0 r
.78454 .14934 m
.78728 .15063 L
s
0 1 .936 r
.78454 .14934 m
.7886 .14935 L
s
0 .472 1 r
.78454 .14934 m
.78146 .14836 L
s
0 1 .367 r
.78454 .14934 m
.7804 .15028 L
s
0 1 .047 r
.78454 .14934 m
.78268 .14748 L
s
.168 0 1 r
.78454 .14934 m
.78348 .1461 L
s
0 .727 1 r
.78708 .14687 m
.78777 .14737 L
s
0 1 .517 r
.78708 .14687 m
.78551 .14874 L
s
0 .076 1 r
.78708 .14687 m
.78745 .14578 L
s
1 .845 0 r
.78708 .14687 m
.7886 .14935 L
s
1 .618 0 r
.78708 .14687 m
.78916 .14945 L
s
1 .827 0 r
.78708 .14687 m
.78348 .1461 L
s
1 .111 0 r
.78708 .14687 m
.78393 .1463 L
s
.07 0 1 r
.78777 .14737 m
.79179 .14402 L
s
.902 1 0 r
.78777 .14737 m
.78745 .14578 L
s
.799 1 0 r
.78777 .14737 m
.79131 .14187 L
s
1 .04 0 r
.79179 .14402 m
.79195 .14421 L
s
.598 1 0 r
.79179 .14402 m
.79131 .14187 L
s
1 .065 0 r
.79179 .14402 m
.79097 .14342 L
s
0 1 .238 r
.79195 .14421 m
.79097 .14342 L
s
1 .697 0 r
.79195 .14421 m
.79285 .14218 L
s
.178 0 1 r
.78421 .15005 m
.78488 .14931 L
s
.003 1 0 r
.78421 .15005 m
.78441 .14992 L
s
1 .034 0 r
.78421 .15005 m
.78668 .15182 L
s
0 .434 1 r
.78421 .15005 m
.78616 .152 L
s
1 .234 0 r
.78421 .15005 m
.78206 .14881 L
s
0 .225 1 r
.78421 .15005 m
.782 .14847 L
s
1 .494 0 r
.78488 .14931 m
.78661 .14789 L
s
0 .603 1 r
.78488 .14931 m
.78441 .14992 L
s
0 .259 1 r
.78488 .14931 m
.78551 .14874 L
s
1 .557 0 r
.78488 .14931 m
.78616 .152 L
s
.05 1 0 r
.78488 .14931 m
.78742 .15088 L
s
.694 1 0 r
.78488 .14931 m
.78551 .15264 L
s
1 .381 0 r
.78488 .14931 m
.78774 .15111 L
s
0 1 .361 r
.78488 .14931 m
.782 .14847 L
s
.911 1 0 r
.78488 .14931 m
.7836 .1465 L
s
.377 1 0 r
.78488 .14931 m
.78107 .14945 L
s
.535 1 0 r
.78488 .14931 m
.78409 .1457 L
s
.052 0 1 r
.78661 .14789 m
.79069 .14289 L
s
0 .896 1 r
.78661 .14789 m
.78551 .14874 L
s
1 .323 0 r
.78661 .14789 m
.78745 .14578 L
s
1 .871 0 r
.78661 .14789 m
.78774 .15111 L
s
1 .808 0 r
.78661 .14789 m
.78766 .15104 L
s
0 .732 1 r
.78661 .14789 m
.78409 .1457 L
s
1 .51 0 r
.78661 .14789 m
.78345 .1465 L
s
.055 1 0 r
.79069 .14289 m
.79273 .14071 L
s
0 .116 1 r
.79069 .14289 m
.78745 .14578 L
s
1 .152 0 r
.79069 .14289 m
.79131 .14187 L
s
0 .015 1 r
.79273 .14071 m
.79367 .14003 L
s
0 1 .756 r
.79273 .14071 m
.79131 .14187 L
s
0 .964 1 r
.79273 .14071 m
.79097 .14342 L
s
.13 1 0 r
.79367 .14003 m
.79097 .14342 L
s
1 .596 0 r
.79367 .14003 m
.79285 .14218 L
s
0 1 .248 r
.78304 .15093 m
.78475 .14899 L
s
1 .452 0 r
.78304 .15093 m
.78441 .14992 L
s
1 .937 0 r
.78304 .15093 m
.78425 .15329 L
s
1 .033 0 r
.78304 .15093 m
.78511 .1524 L
s
.575 1 0 r
.78304 .15093 m
.78147 .14879 L
s
0 .017 1 r
.78304 .15093 m
.78107 .14928 L
s
0 1 .353 r
.78475 .14899 m
.78526 .14799 L
s
1 .966 0 r
.78475 .14899 m
.78441 .14992 L
s
0 .968 1 r
.78475 .14899 m
.78551 .14874 L
s
0 1 .942 r
.78475 .14899 m
.78511 .1524 L
s
0 1 .367 r
.78475 .14899 m
.78713 .1512 L
s
1 .59 0 r
.78475 .14899 m
.78687 .1511 L
s
0 1 .373 r
.78475 .14899 m
.78703 .15047 L
s
0 1 .624 r
.78475 .14899 m
.78107 .14928 L
s
0 .135 1 r
.78475 .14899 m
.78304 .14724 L
s
0 .377 1 r
.78475 .14899 m
.78258 .14766 L
s
0 1 .969 r
.78475 .14899 m
.78361 .14557 L
s
.507 1 0 r
.78526 .14799 m
.78836 .14388 L
s
.651 1 0 r
.78526 .14799 m
.78551 .14874 L
s
.609 1 0 r
.78526 .14799 m
.78745 .14578 L
s
0 1 .174 r
.78526 .14799 m
.78703 .15047 L
s
0 .775 1 r
.78526 .14799 m
.78786 .15002 L
s
1 .425 0 r
.78526 .14799 m
.78361 .14557 L
s
.313 1 0 r
.78526 .14799 m
.7834 .14574 L
s
1 .138 0 r
.78836 .14388 m
.78865 .14423 L
s
0 1 .422 r
.78836 .14388 m
.78745 .14578 L
s
0 1 .475 r
.78836 .14388 m
.79131 .14187 L
s
.019 0 1 r
.78865 .14423 m
.78969 .14512 L
s
0 1 .62 r
.78865 .14423 m
.79131 .14187 L
s
0 .88 1 r
.78865 .14423 m
.79097 .14342 L
s
.036 1 0 r
.78969 .14512 m
.79097 .14342 L
s
1 .591 0 r
.78969 .14512 m
.79285 .14218 L
s
.062 0 1 r
.7839 .15023 m
.78467 .1503 L
s
1 .278 0 r
.7839 .15023 m
.78441 .14992 L
s
1 .006 0 r
.7839 .15023 m
.78585 .15239 L
s
1 .755 0 r
.7839 .15023 m
.78536 .15306 L
s
.952 1 0 r
.7839 .15023 m
.78377 .14646 L
s
0 1 .017 r
.7839 .15023 m
.78231 .14804 L
s
0 1 .62 r
.78467 .1503 m
.78726 .1477 L
s
.767 1 0 r
.78467 .1503 m
.78441 .14992 L
s
0 1 .496 r
.78467 .1503 m
.78551 .14874 L
s
0 .542 1 r
.78467 .1503 m
.78536 .15306 L
s
0 .692 1 r
.78467 .1503 m
.78485 .15372 L
s
0 1 .262 r
.78467 .1503 m
.78576 .15308 L
s
0 1 .235 r
.78467 .1503 m
.78884 .15077 L
s
.15 1 0 r
.78467 .1503 m
.78231 .14804 L
s
0 .325 1 r
.78467 .1503 m
.78127 .14976 L
s
0 1 .012 r
.78467 .1503 m
.78111 .14999 L
s
0 .39 1 r
.78467 .1503 m
.78343 .14774 L
s
0 1 .772 r
.78726 .1477 m
.78911 .14524 L
s
.23 1 0 r
.78726 .1477 m
.78551 .14874 L
s
1 .723 0 r
.78726 .1477 m
.78745 .14578 L
s
.211 1 0 r
.78726 .1477 m
.78884 .15077 L
s
1 .317 0 r
.78726 .1477 m
.7875 .15192 L
s
1 .082 0 r
.78726 .1477 m
.78343 .14774 L
s
.252 1 0 r
.78726 .1477 m
.78289 .14792 L
s
1 .899 0 r
.78911 .14524 m
.78927 .14559 L
s
0 1 .292 r
.78911 .14524 m
.78745 .14578 L
s
0 .012 1 r
.78911 .14524 m
.79131 .14187 L
s
0 .132 1 r
.78927 .14559 m
.78973 .14591 L
s
0 .972 1 r
.78927 .14559 m
.79131 .14187 L
s
0 1 .167 r
.78927 .14559 m
.79097 .14342 L
s
1 .327 0 r
.78973 .14591 m
.79097 .14342 L
s
1 .222 0 r
.78973 .14591 m
.79285 .14218 L
s
0 .501 1 r
.78441 .14992 m
.78551 .14874 L
s
1 .922 0 r
.78441 .14992 m
.78769 .1469 L
s
1 .756 0 r
.78441 .14992 m
.7858 .14786 L
s
1 .734 0 r
.78441 .14992 m
.78821 .14524 L
s
1 .11 0 r
.78441 .14992 m
.78656 .15238 L
s
1 .384 0 r
.78441 .14992 m
.7858 .15226 L
s
0 1 .777 r
.78441 .14992 m
.78503 .15227 L
s
0 1 .219 r
.78441 .14992 m
.78668 .15182 L
s
0 .768 1 r
.78441 .14992 m
.78425 .15329 L
s
.641 1 0 r
.78441 .14992 m
.78585 .15239 L
s
1 .72 0 r
.78441 .14992 m
.78806 .15097 L
s
.836 1 0 r
.78441 .14992 m
.78822 .15053 L
s
.941 1 0 r
.78441 .14992 m
.78401 .15355 L
s
0 .403 1 r
.78441 .14992 m
.78742 .15088 L
s
0 1 .402 r
.78441 .14992 m
.78713 .1512 L
s
1 .523 0 r
.78441 .14992 m
.78485 .15372 L
s
.006 0 1 r
.78441 .14992 m
.78083 .15753 L
s
.337 1 0 r
.78441 .14992 m
.78989 .14884 L
s
1 .585 0 r
.78441 .14992 m
.78707 .15107 L
s
0 .46 1 r
.78441 .14992 m
.78923 .14883 L
s
.457 1 0 r
.78441 .14992 m
.78308 .14819 L
s
0 .383 1 r
.78441 .14992 m
.78229 .1479 L
s
.033 1 0 r
.78441 .14992 m
.78056 .14972 L
s
0 .36 1 r
.78441 .14992 m
.78206 .14881 L
s
0 .866 1 r
.78441 .14992 m
.78147 .14879 L
s
0 .245 1 r
.78441 .14992 m
.78377 .14646 L
s
0 1 .267 r
.78441 .14992 m
.78353 .14784 L
s
.37 1 0 r
.78441 .14992 m
.78307 .14773 L
s
.115 1 0 r
.78441 .14992 m
.7804 .15028 L
s
.344 1 0 r
.78441 .14992 m
.7836 .1465 L
s
1 .434 0 r
.78441 .14992 m
.78304 .14724 L
s
.814 1 0 r
.78441 .14992 m
.78127 .14976 L
s
.409 1 0 r
.78441 .14992 m
.77719 .1544 L
s
0 1 .688 r
.78441 .14992 m
.78539 .14466 L
s
1 .835 0 r
.78441 .14992 m
.78325 .14608 L
s
.42 1 0 r
.78441 .14992 m
.78421 .14516 L
s
0 .946 1 r
.78551 .14874 m
.78745 .14578 L
s
0 .563 1 r
.78551 .14874 m
.79008 .14418 L
s
.176 0 1 r
.78551 .14874 m
.78589 .1472 L
s
0 .957 1 r
.78551 .14874 m
.78993 .14347 L
s
0 .879 1 r
.78551 .14874 m
.78083 .15753 L
s
.131 1 0 r
.78551 .14874 m
.78419 .15418 L
s
.435 1 0 r
.78551 .14874 m
.78781 .15077 L
s
0 1 .798 r
.78551 .14874 m
.78728 .15063 L
s
0 .32 1 r
.78551 .14874 m
.78551 .15264 L
s
.272 1 0 r
.78551 .14874 m
.78687 .1511 L
s
0 1 .856 r
.78551 .14874 m
.78576 .15308 L
s
0 .374 1 r
.78551 .14874 m
.78896 .14987 L
s
1 .18 0 r
.78551 .14874 m
.78972 .14898 L
s
.312 1 0 r
.78551 .14874 m
.78916 .14945 L
s
1 .523 0 r
.78551 .14874 m
.78766 .15104 L
s
.551 1 0 r
.78551 .14874 m
.78786 .15002 L
s
1 .341 0 r
.78551 .14874 m
.7875 .15192 L
s
1 .503 0 r
.78551 .14874 m
.78949 .14932 L
s
.736 1 0 r
.78551 .14874 m
.79087 .14811 L
s
0 1 .376 r
.78551 .14874 m
.78668 .15125 L
s
0 .438 1 r
.78551 .14874 m
.79064 .14774 L
s
1 .039 0 r
.78551 .14874 m
.77719 .1544 L
s
.009 1 0 r
.78551 .14874 m
.78079 .15046 L
s
0 .129 1 r
.78551 .14874 m
.78391 .14665 L
s
.337 1 0 r
.78551 .14874 m
.78268 .14748 L
s
0 1 .398 r
.78551 .14874 m
.78107 .14945 L
s
0 .019 1 r
.78551 .14874 m
.78258 .14766 L
s
.711 1 0 r
.78551 .14874 m
.78111 .14999 L
s
0 .021 1 r
.78551 .14874 m
.78569 .14436 L
s
0 1 .158 r
.78551 .14874 m
.78449 .14533 L
s
0 .836 1 r
.78551 .14874 m
.78393 .1463 L
s
0 1 .371 r
.78551 .14874 m
.78345 .1465 L
s
0 1 .091 r
.78551 .14874 m
.7834 .14574 L
s
.083 0 1 r
.78551 .14874 m
.78289 .14792 L
s
1 .334 0 r
.78551 .14874 m
.78368 .1458 L
s
0 .633 1 r
.78551 .14874 m
.78621 .14343 L
s
1 .349 0 r
.78551 .14874 m
.78207 .14685 L
s
.981 1 0 r
.78551 .14874 m
.7861 .14303 L
s
.769 1 0 r
.78745 .14578 m
.79131 .14187 L
s
0 1 .5 r
.78745 .14578 m
.79001 .14192 L
s
0 .434 1 r
.78745 .14578 m
.78709 .14518 L
s
1 .791 0 r
.78745 .14578 m
.78953 .14146 L
s
0 .003 1 r
.78745 .14578 m
.78949 .14932 L
s
0 1 .136 r
.78745 .14578 m
.78368 .1458 L
s
0 .909 1 r
.79131 .14187 m
.79097 .14342 L
s
0 1 .893 r
.79131 .14187 m
.79002 .1412 L
s
.979 1 0 r
.79131 .14187 m
.79022 .14075 L
s
0 .435 1 r
.79131 .14187 m
.79295 .13859 L
s
0 1 .542 r
.79097 .14342 m
.79285 .14218 L
s
.005 1 0 r
.79097 .14342 m
.79502 .13805 L
s
.807 1 0 r
.79097 .14342 m
.79272 .14222 L
s
.164 1 0 r
.79097 .14342 m
.79483 .13992 L
s
0 .142 1 r
.79285 .14218 m
.79374 .14319 L
s
.467 1 0 r
.79285 .14218 m
.79431 .14336 L
s
0 1 .62 r
.79285 .14218 m
.79517 .13937 L
s
0 1 .917 r
.78839 .14591 m
.78769 .1469 L
s
.785 1 0 r
.78839 .14591 m
.79103 .14765 L
s
1 .585 0 r
.78839 .14591 m
.78493 .14511 L
s
1 .843 0 r
.78546 .14756 m
.7858 .14786 L
s
0 .478 1 r
.78546 .14756 m
.78725 .15077 L
s
1 .296 0 r
.78546 .14756 m
.7826 .14624 L
s
.094 1 0 r
.78753 .14498 m
.78821 .14524 L
s
1 .569 0 r
.78753 .14498 m
.79043 .14734 L
s
0 .736 1 r
.78753 .14498 m
.78565 .14271 L
s
0 1 .508 r
.79008 .14418 m
.7905 .14374 L
s
.194 0 1 r
.79008 .14418 m
.79087 .14811 L
s
1 .667 0 r
.79008 .14418 m
.79129 .14778 L
s
0 1 .626 r
.79008 .14418 m
.78621 .14343 L
s
.803 1 0 r
.79008 .14418 m
.78651 .14336 L
s
0 1 .011 r
.79001 .14192 m
.7897 .14153 L
s
0 .761 1 r
.79002 .1412 m
.79026 .14146 L
s
.714 1 0 r
.79502 .13805 m
.79311 .13951 L
s
0 .83 1 r
.78769 .1469 m
.78989 .14884 L
s
1 .114 0 r
.78769 .1469 m
.79103 .14765 L
s
.498 1 0 r
.78769 .1469 m
.78539 .14466 L
s
0 1 .961 r
.78769 .1469 m
.78493 .14511 L
s
0 1 .115 r
.78589 .1472 m
.78563 .14701 L
s
0 1 .241 r
.78589 .1472 m
.78668 .15125 L
s
0 .332 1 r
.78589 .1472 m
.7891 .14876 L
s
.695 1 0 r
.78589 .1472 m
.78207 .14685 L
s
0 .863 1 r
.78589 .1472 m
.78499 .14353 L
s
1 .006 0 r
.78709 .14518 m
.78681 .14501 L
s
.888 1 0 r
.79022 .14075 m
.78991 .14019 L
s
.376 1 0 r
.79272 .14222 m
.79303 .14248 L
s
0 .117 1 r
.7858 .14786 m
.78707 .15107 L
s
0 1 .857 r
.7858 .14786 m
.78725 .15077 L
s
0 .529 1 r
.7858 .14786 m
.78325 .14608 L
s
.578 1 0 r
.7858 .14786 m
.7826 .14624 L
s
0 .369 1 r
.78993 .14347 m
.79053 .14263 L
s
.535 1 0 r
.78993 .14347 m
.79064 .14774 L
s
0 .469 1 r
.78993 .14347 m
.79122 .14697 L
s
.317 1 0 r
.78993 .14347 m
.7861 .14303 L
s
.171 0 1 r
.78993 .14347 m
.78626 .1425 L
s
0 1 .173 r
.78953 .14146 m
.78914 .14115 L
s
.131 0 1 r
.79295 .13859 m
.7923 .13845 L
s
1 .94 0 r
.79483 .13992 m
.79541 .14033 L
s
0 1 .235 r
.78821 .14524 m
.78923 .14883 L
s
.998 1 0 r
.78821 .14524 m
.79043 .14734 L
s
1 .054 0 r
.78821 .14524 m
.78421 .14516 L
s
0 1 .199 r
.78821 .14524 m
.78565 .14271 L
s
0 1 .162 r
.7905 .14374 m
.79129 .14778 L
s
.104 0 1 r
.7905 .14374 m
.78651 .14336 L
s
0 .376 1 r
.78563 .14701 m
.7891 .14876 L
s
0 .864 1 r
.78563 .14701 m
.78499 .14353 L
s
0 .895 1 r
.79053 .14263 m
.79122 .14697 L
s
0 .254 1 r
.79053 .14263 m
.78626 .1425 L
s
.71 1 0 r
.7832 .14248 m
.78302 .14215 L
s
.676 1 0 r
.7832 .14248 m
.78 .14665 L
s
0 .288 1 r
.7832 .14248 m
.78292 .14207 L
s
.079 1 0 r
.7832 .14248 m
.78207 .14383 L
s
0 .764 1 r
.7832 .14248 m
.78333 .14229 L
s
1 .684 0 r
.7832 .14248 m
.78345 .14266 L
s
.51 1 0 r
.7832 .14248 m
.78539 .14466 L
s
.036 1 0 r
.7832 .14248 m
.78493 .14511 L
s
0 .501 1 r
.7832 .14248 m
.78651 .14336 L
s
0 1 .117 r
.7832 .14248 m
.77883 .14399 L
s
.121 0 1 r
.7832 .14248 m
.77969 .14162 L
s
1 .468 0 r
.7832 .14248 m
.78129 .13949 L
s
0 1 .738 r
.78302 .14215 m
.78639 .13606 L
s
0 1 .8 r
.78302 .14215 m
.78034 .1457 L
s
0 .08 1 r
.78302 .14215 m
.78207 .14383 L
s
0 .858 1 r
.78302 .14215 m
.78268 .14177 L
s
.614 1 0 r
.78302 .14215 m
.78345 .14266 L
s
0 1 .207 r
.78302 .14215 m
.78728 .13681 L
s
1 .313 0 r
.78302 .14215 m
.78621 .14343 L
s
0 .516 1 r
.78302 .14215 m
.78651 .14336 L
s
1 .732 0 r
.78302 .14215 m
.77989 .14159 L
s
.625 1 0 r
.78302 .14215 m
.78129 .13949 L
s
0 .051 1 r
.78639 .13606 m
.78688 .13278 L
s
0 1 .514 r
.78639 .13606 m
.78447 .1395 L
s
1 .942 0 r
.78639 .13606 m
.78268 .14177 L
s
0 1 .313 r
.78639 .13606 m
.78749 .13288 L
s
.675 1 0 r
.78639 .13606 m
.78728 .13681 L
s
.629 1 0 r
.78639 .13606 m
.7869 .13246 L
s
1 .171 0 r
.78688 .13278 m
.78631 .13201 L
s
0 1 .061 r
.78688 .13278 m
.78634 .13516 L
s
0 1 .915 r
.78688 .13278 m
.78749 .13288 L
s
.444 1 0 r
.78688 .13278 m
.78612 .13175 L
s
1 .137 0 r
.78688 .13278 m
.7869 .13246 L
s
.8 1 0 r
.78688 .13278 m
.78592 .13152 L
s
0 1 .026 r
.78631 .13201 m
.78618 .13185 L
s
.708 1 0 r
.78631 .13201 m
.78638 .13336 L
s
0 1 .217 r
.78631 .13201 m
.78612 .13175 L
s
0 .12 1 r
.78631 .13201 m
.78592 .13152 L
s
.839 1 0 r
.78631 .13201 m
.78509 .13092 L
s
0 .821 1 r
.78618 .13185 m
.78642 .13221 L
s
0 .363 1 r
.78618 .13185 m
.78556 .13106 L
s
1 .234 0 r
.78618 .13185 m
.78509 .13092 L
s
0 1 .45 r
.78245 .14215 m
.78196 .14133 L
s
.308 1 0 r
.78245 .14215 m
.78 .14665 L
s
1 .255 0 r
.78245 .14215 m
.7818 .14264 L
s
1 .112 0 r
.78245 .14215 m
.7821 .14198 L
s
1 .549 0 r
.78245 .14215 m
.78283 .14223 L
s
.558 1 0 r
.78245 .14215 m
.78189 .14144 L
s
0 .931 1 r
.78245 .14215 m
.78325 .14608 L
s
0 1 .765 r
.78245 .14215 m
.7826 .14624 L
s
.664 1 0 r
.78245 .14215 m
.78499 .14353 L
s
0 1 .758 r
.78245 .14215 m
.7789 .14257 L
s
.59 1 0 r
.78245 .14215 m
.77998 .14026 L
s
.442 1 0 r
.78245 .14215 m
.77962 .13996 L
s
0 .344 1 r
.78196 .14133 m
.78099 .14033 L
s
0 1 .194 r
.78196 .14133 m
.78034 .1457 L
s
0 .513 1 r
.78196 .14133 m
.7821 .14198 L
s
0 1 .213 r
.78196 .14133 m
.78305 .1373 L
s
.867 1 0 r
.78196 .14133 m
.78189 .14144 L
s
.7 1 0 r
.78196 .14133 m
.78315 .13738 L
s
0 .867 1 r
.78196 .14133 m
.78207 .14685 L
s
0 1 .74 r
.78196 .14133 m
.78499 .14353 L
s
0 .158 1 r
.78196 .14133 m
.77799 .14259 L
s
.97 1 0 r
.78196 .14133 m
.77962 .13996 L
s
0 1 .498 r
.78099 .14033 m
.7838 .13761 L
s
0 .84 1 r
.78099 .14033 m
.78447 .1395 L
s
1 .778 0 r
.78099 .14033 m
.78305 .1373 L
s
1 .983 0 r
.78099 .14033 m
.78533 .13436 L
s
0 1 .323 r
.78099 .14033 m
.78315 .13738 L
s
0 1 .168 r
.78099 .14033 m
.78259 .13671 L
s
0 .267 1 r
.7838 .13761 m
.78343 .13718 L
s
.974 1 0 r
.7838 .13761 m
.78634 .13516 L
s
.759 1 0 r
.7838 .13761 m
.78533 .13436 L
s
.121 0 1 r
.7838 .13761 m
.7837 .13734 L
s
.718 1 0 r
.7838 .13761 m
.78259 .13671 L
s
0 .622 1 r
.7838 .13761 m
.78408 .13774 L
s
.742 1 0 r
.78343 .13718 m
.78298 .13675 L
s
0 1 .461 r
.78343 .13718 m
.78638 .13336 L
s
0 .66 1 r
.78343 .13718 m
.7837 .13734 L
s
1 .239 0 r
.78343 .13718 m
.78408 .13774 L
s
0 .187 1 r
.78343 .13718 m
.78326 .13696 L
s
0 .831 1 r
.78298 .13675 m
.78642 .13221 L
s
0 .557 1 r
.78298 .13675 m
.78265 .13661 L
s
.432 1 0 r
.78298 .13675 m
.78326 .13696 L
s
1 .597 0 r
.78262 .1417 m
.78445 .13987 L
s
.61 1 0 r
.78262 .1417 m
.78 .14665 L
s
.917 1 0 r
.78262 .1417 m
.78285 .14044 L
s
0 1 .408 r
.78262 .1417 m
.78313 .14137 L
s
1 .289 0 r
.78262 .1417 m
.78136 .14321 L
s
.19 1 0 r
.78262 .1417 m
.78303 .1407 L
s
0 .527 1 r
.78262 .1417 m
.78421 .14516 L
s
.115 0 1 r
.78262 .1417 m
.78565 .14271 L
s
.14 1 0 r
.78262 .1417 m
.78626 .1425 L
s
.091 0 1 r
.78262 .1417 m
.77959 .14134 L
s
0 .648 1 r
.78262 .1417 m
.78095 .1387 L
s
0 .205 1 r
.78262 .1417 m
.78118 .13864 L
s
.138 0 1 r
.78445 .13987 m
.78819 .1349 L
s
0 .774 1 r
.78445 .13987 m
.78034 .1457 L
s
0 1 .555 r
.78445 .13987 m
.78313 .14137 L
s
1 .019 0 r
.78445 .13987 m
.78885 .13468 L
s
0 .782 1 r
.78445 .13987 m
.78303 .1407 L
s
0 1 .847 r
.78445 .13987 m
.79049 .1326 L
s
0 .243 1 r
.78445 .13987 m
.7861 .14303 L
s
0 .124 1 r
.78445 .13987 m
.78626 .1425 L
s
.977 1 0 r
.78445 .13987 m
.78104 .13949 L
s
0 .829 1 r
.78445 .13987 m
.78118 .13864 L
s
0 1 .62 r
.78819 .1349 m
.78889 .13231 L
s
1 .144 0 r
.78819 .1349 m
.78447 .1395 L
s
0 .521 1 r
.78819 .1349 m
.78885 .13468 L
s
0 1 .246 r
.78819 .1349 m
.78927 .13259 L
s
.55 1 0 r
.78819 .1349 m
.79049 .1326 L
s
.301 1 0 r
.78819 .1349 m
.78982 .13293 L
s
.008 1 0 r
.78889 .13231 m
.78766 .13337 L
s
1 .264 0 r
.78889 .13231 m
.78634 .13516 L
s
0 .431 1 r
.78889 .13231 m
.78927 .13259 L
s
0 1 .045 r
.78889 .13231 m
.78815 .13164 L
s
0 .41 1 r
.78889 .13231 m
.78982 .13293 L
s
0 .961 1 r
.78889 .13231 m
.7885 .13207 L
s
0 1 .317 r
.78766 .13337 m
.78657 .13237 L
s
1 .768 0 r
.78766 .13337 m
.78638 .13336 L
s
0 .057 1 r
.78766 .13337 m
.78815 .13164 L
s
0 1 .438 r
.78766 .13337 m
.7885 .13207 L
s
0 1 .562 r
.78766 .13337 m
.78739 .13317 L
s
0 .996 1 r
.78657 .13237 m
.78642 .13221 L
s
0 1 .756 r
.78657 .13237 m
.78901 .13014 L
s
0 .791 1 r
.78657 .13237 m
.78739 .13317 L
s
.022 1 0 r
.77954 .14857 m
.78129 .14612 L
s
.204 1 0 r
.77954 .14857 m
.78 .14665 L
s
0 .512 1 r
.77954 .14857 m
.78308 .14819 L
s
.416 1 0 r
.77954 .14857 m
.78218 .14948 L
s
0 .685 1 r
.77954 .14857 m
.77793 .14639 L
s
.485 1 0 r
.77954 .14857 m
.77807 .14673 L
s
0 .168 1 r
.78129 .14612 m
.7831 .14289 L
s
0 1 .514 r
.78129 .14612 m
.78 .14665 L
s
0 .774 1 r
.78129 .14612 m
.78034 .1457 L
s
.182 1 0 r
.78129 .14612 m
.78218 .14948 L
s
1 .053 0 r
.78129 .14612 m
.78353 .14784 L
s
1 .014 0 r
.78129 .14612 m
.78079 .15046 L
s
0 1 .069 r
.78129 .14612 m
.78474 .14634 L
s
.121 1 0 r
.78129 .14612 m
.77807 .14673 L
s
0 .271 1 r
.78129 .14612 m
.77912 .14434 L
s
1 .067 0 r
.78129 .14612 m
.7768 .14754 L
s
1 .122 0 r
.78129 .14612 m
.7795 .14388 L
s
0 .458 1 r
.7831 .14289 m
.78341 .13961 L
s
0 1 .65 r
.7831 .14289 m
.78034 .1457 L
s
0 .935 1 r
.7831 .14289 m
.78447 .1395 L
s
.775 1 0 r
.7831 .14289 m
.78474 .14634 L
s
1 .78 0 r
.7831 .14289 m
.78569 .14436 L
s
0 .903 1 r
.7831 .14289 m
.7795 .14388 L
s
.171 1 0 r
.7831 .14289 m
.78069 .14114 L
s
.205 1 0 r
.78341 .13961 m
.78351 .13743 L
s
0 .704 1 r
.78341 .13961 m
.78447 .1395 L
s
0 .17 1 r
.78341 .13961 m
.78634 .13516 L
s
1 .984 0 r
.78351 .13743 m
.78275 .13675 L
s
.249 1 0 r
.78351 .13743 m
.78634 .13516 L
s
0 1 .218 r
.78351 .13743 m
.78638 .13336 L
s
1 .22 0 r
.78275 .13675 m
.78638 .13336 L
s
.022 0 1 r
.78275 .13675 m
.78642 .13221 L
s
0 .259 1 r
.78039 .14554 m
.7809 .14556 L
s
0 .516 1 r
.78039 .14554 m
.78 .14665 L
s
1 .64 0 r
.78039 .14554 m
.78229 .1479 L
s
0 .85 1 r
.78039 .14554 m
.78429 .14554 L
s
0 .042 1 r
.78039 .14554 m
.77703 .14611 L
s
0 .807 1 r
.78039 .14554 m
.77844 .14364 L
s
.152 0 1 r
.7809 .14556 m
.78182 .14337 L
s
.756 1 0 r
.7809 .14556 m
.78 .14665 L
s
0 .317 1 r
.7809 .14556 m
.78034 .1457 L
s
0 .944 1 r
.7809 .14556 m
.78429 .14554 L
s
.367 1 0 r
.7809 .14556 m
.78307 .14773 L
s
0 1 .461 r
.7809 .14556 m
.78391 .14665 L
s
.727 1 0 r
.7809 .14556 m
.78383 .14607 L
s
.928 1 0 r
.7809 .14556 m
.77844 .14364 L
s
1 .216 0 r
.7809 .14556 m
.77892 .14381 L
s
.262 1 0 r
.7809 .14556 m
.77939 .14306 L
s
0 .048 1 r
.7809 .14556 m
.77912 .1422 L
s
0 .146 1 r
.78182 .14337 m
.787 .13654 L
s
0 .038 1 r
.78182 .14337 m
.78034 .1457 L
s
0 .697 1 r
.78182 .14337 m
.78447 .1395 L
s
.677 1 0 r
.78182 .14337 m
.78383 .14607 L
s
1 .568 0 r
.78182 .14337 m
.78449 .14533 L
s
1 .371 0 r
.78182 .14337 m
.77912 .1422 L
s
1 .655 0 r
.78182 .14337 m
.77849 .14314 L
s
1 .936 0 r
.787 .13654 m
.78591 .13555 L
s
0 .945 1 r
.787 .13654 m
.78447 .1395 L
s
.276 1 0 r
.787 .13654 m
.78634 .13516 L
s
.887 1 0 r
.78591 .13555 m
.78476 .13431 L
s
0 1 .31 r
.78591 .13555 m
.78634 .13516 L
s
.328 1 0 r
.78591 .13555 m
.78638 .13336 L
s
0 1 .215 r
.78476 .13431 m
.78638 .13336 L
s
.039 0 1 r
.78476 .13431 m
.78642 .13221 L
s
0 1 .513 r
.78032 .14607 m
.77991 .14643 L
s
0 .642 1 r
.78032 .14607 m
.78 .14665 L
s
0 1 .135 r
.78032 .14607 m
.78056 .14972 L
s
0 1 .1 r
.78032 .14607 m
.78146 .14836 L
s
1 .316 0 r
.78032 .14607 m
.77721 .1463 L
s
.581 1 0 r
.78032 .14607 m
.77837 .14426 L
s
0 .975 1 r
.77991 .14643 m
.78201 .14303 L
s
0 .63 1 r
.77991 .14643 m
.78 .14665 L
s
.359 1 0 r
.77991 .14643 m
.78034 .1457 L
s
.008 1 0 r
.77991 .14643 m
.78146 .14836 L
s
1 .533 0 r
.77991 .14643 m
.7804 .15028 L
s
1 .708 0 r
.77991 .14643 m
.78268 .14748 L
s
0 1 .657 r
.77991 .14643 m
.78348 .1461 L
s
0 1 .271 r
.77991 .14643 m
.77837 .14426 L
s
1 .553 0 r
.77991 .14643 m
.77737 .14632 L
s
0 1 .762 r
.77991 .14643 m
.77781 .145 L
s
.776 1 0 r
.77991 .14643 m
.77891 .14239 L
s
.532 1 0 r
.78201 .14303 m
.78599 .13632 L
s
0 .467 1 r
.78201 .14303 m
.78034 .1457 L
s
0 1 .448 r
.78201 .14303 m
.78447 .1395 L
s
.36 1 0 r
.78201 .14303 m
.78348 .1461 L
s
.196 1 0 r
.78201 .14303 m
.78393 .1463 L
s
0 1 .427 r
.78201 .14303 m
.77891 .14239 L
s
0 .698 1 r
.78201 .14303 m
.78005 .14161 L
s
1 .105 0 r
.78599 .13632 m
.7859 .13282 L
s
0 .184 1 r
.78599 .13632 m
.78447 .1395 L
s
0 1 .403 r
.78599 .13632 m
.78634 .13516 L
s
0 1 .163 r
.7859 .13282 m
.78533 .13229 L
s
1 .651 0 r
.7859 .13282 m
.78634 .13516 L
s
.967 1 0 r
.7859 .13282 m
.78638 .13336 L
s
0 1 .777 r
.78533 .13229 m
.78638 .13336 L
s
.599 1 0 r
.78533 .13229 m
.78642 .13221 L
s
0 1 .94 r
.77985 .14698 m
.77974 .14638 L
s
1 .916 0 r
.77985 .14698 m
.78 .14665 L
s
1 .253 0 r
.77985 .14698 m
.78206 .14881 L
s
.694 1 0 r
.77985 .14698 m
.782 .14847 L
s
.578 1 0 r
.77985 .14698 m
.77653 .1478 L
s
0 1 .931 r
.77985 .14698 m
.77646 .1475 L
s
.746 1 0 r
.77974 .14638 m
.7813 .14374 L
s
1 .534 0 r
.77974 .14638 m
.78 .14665 L
s
1 .498 0 r
.77974 .14638 m
.78034 .1457 L
s
1 .69 0 r
.77974 .14638 m
.782 .14847 L
s
1 .063 0 r
.77974 .14638 m
.7836 .1465 L
s
1 .991 0 r
.77974 .14638 m
.78107 .14945 L
s
1 .429 0 r
.77974 .14638 m
.78409 .1457 L
s
1 .561 0 r
.77974 .14638 m
.77646 .1475 L
s
.7 1 0 r
.77974 .14638 m
.77749 .14564 L
s
.564 1 0 r
.77974 .14638 m
.77457 .14972 L
s
1 .975 0 r
.77974 .14638 m
.77897 .14215 L
s
0 1 .143 r
.7813 .14374 m
.78672 .1364 L
s
1 .014 0 r
.7813 .14374 m
.78034 .1457 L
s
0 1 .019 r
.7813 .14374 m
.78447 .1395 L
s
0 1 .001 r
.7813 .14374 m
.78409 .1457 L
s
1 .454 0 r
.7813 .14374 m
.78345 .1465 L
s
0 1 .471 r
.7813 .14374 m
.77897 .14215 L
s
0 1 .295 r
.7813 .14374 m
.77836 .14326 L
s
.984 1 0 r
.78672 .1364 m
.78577 .13477 L
s
1 .759 0 r
.78672 .1364 m
.78447 .1395 L
s
.033 0 1 r
.78672 .1364 m
.78634 .13516 L
s
0 .618 1 r
.78577 .13477 m
.78674 .1334 L
s
0 .001 1 r
.78577 .13477 m
.78634 .13516 L
s
0 1 .122 r
.78577 .13477 m
.78638 .13336 L
s
0 1 .001 r
.78674 .1334 m
.78638 .13336 L
s
0 1 .364 r
.78674 .1334 m
.78642 .13221 L
s
0 1 .305 r
.77819 .14903 m
.78082 .14544 L
s
1 .488 0 r
.77819 .14903 m
.78 .14665 L
s
1 .942 0 r
.77819 .14903 m
.78147 .14879 L
s
.125 0 1 r
.77819 .14903 m
.78107 .14928 L
s
1 .783 0 r
.77819 .14903 m
.77544 .14914 L
s
.162 1 0 r
.77819 .14903 m
.77812 .14584 L
s
0 .127 1 r
.78082 .14544 m
.78223 .14258 L
s
0 1 .247 r
.78082 .14544 m
.78 .14665 L
s
1 .677 0 r
.78082 .14544 m
.78034 .1457 L
s
1 .044 0 r
.78082 .14544 m
.78107 .14928 L
s
1 .842 0 r
.78082 .14544 m
.78304 .14724 L
s
0 1 .083 r
.78082 .14544 m
.78258 .14766 L
s
0 1 .925 r
.78082 .14544 m
.78361 .14557 L
s
.478 1 0 r
.78082 .14544 m
.77812 .14584 L
s
0 .62 1 r
.78082 .14544 m
.77793 .1454 L
s
.439 1 0 r
.78082 .14544 m
.7781 .14476 L
s
1 .023 0 r
.78082 .14544 m
.7795 .14239 L
s
0 .416 1 r
.78223 .14258 m
.78175 .14072 L
s
0 1 .195 r
.78223 .14258 m
.78034 .1457 L
s
.717 1 0 r
.78223 .14258 m
.78447 .1395 L
s
.166 1 0 r
.78223 .14258 m
.78361 .14557 L
s
.674 1 0 r
.78223 .14258 m
.7834 .14574 L
s
0 1 .911 r
.78223 .14258 m
.7795 .14239 L
s
1 .801 0 r
.78223 .14258 m
.77738 .14511 L
s
0 .407 1 r
.78175 .14072 m
.7874 .13363 L
s
0 .007 1 r
.78175 .14072 m
.78447 .1395 L
s
.381 1 0 r
.78175 .14072 m
.78634 .13516 L
s
.579 1 0 r
.7874 .13363 m
.78655 .13307 L
s
0 1 .776 r
.7874 .13363 m
.78634 .13516 L
s
0 .35 1 r
.7874 .13363 m
.78638 .13336 L
s
0 .201 1 r
.78655 .13307 m
.78638 .13336 L
s
0 .119 1 r
.78655 .13307 m
.78642 .13221 L
s
0 1 .662 r
.78083 .1451 m
.7806 .14628 L
s
.447 1 0 r
.78083 .1451 m
.78 .14665 L
s
0 1 .477 r
.78083 .1451 m
.78377 .14646 L
s
1 .44 0 r
.78083 .1451 m
.78231 .14804 L
s
0 1 .944 r
.78083 .1451 m
.7783 .14361 L
s
.825 1 0 r
.78083 .1451 m
.77851 .14372 L
s
1 .142 0 r
.7806 .14628 m
.78118 .14463 L
s
1 .525 0 r
.7806 .14628 m
.78 .14665 L
s
0 1 .512 r
.7806 .14628 m
.78034 .1457 L
s
0 1 .395 r
.7806 .14628 m
.78231 .14804 L
s
0 1 .571 r
.7806 .14628 m
.78127 .14976 L
s
.992 1 0 r
.7806 .14628 m
.78111 .14999 L
s
0 1 .77 r
.7806 .14628 m
.78343 .14774 L
s
0 1 .648 r
.7806 .14628 m
.77851 .14372 L
s
0 1 .326 r
.7806 .14628 m
.77683 .14664 L
s
.917 1 0 r
.7806 .14628 m
.77829 .14479 L
s
1 .708 0 r
.7806 .14628 m
.77861 .14406 L
s
0 1 .257 r
.78118 .14463 m
.78603 .13747 L
s
0 1 .54 r
.78118 .14463 m
.78034 .1457 L
s
.34 1 0 r
.78118 .14463 m
.78447 .1395 L
s
0 .565 1 r
.78118 .14463 m
.78343 .14774 L
s
1 .206 0 r
.78118 .14463 m
.78289 .14792 L
s
0 .18 1 r
.78118 .14463 m
.77861 .14406 L
s
0 .047 1 r
.78118 .14463 m
.77912 .14304 L
s
1 .2 0 r
.78603 .13747 m
.78707 .13473 L
s
.48 1 0 r
.78603 .13747 m
.78447 .1395 L
s
0 1 .81 r
.78603 .13747 m
.78634 .13516 L
s
1 .678 0 r
.78707 .13473 m
.7876 .13394 L
s
0 1 .424 r
.78707 .13473 m
.78634 .13516 L
s
1 .196 0 r
.78707 .13473 m
.78638 .13336 L
s
.868 1 0 r
.7876 .13394 m
.78638 .13336 L
s
0 1 .102 r
.7876 .13394 m
.78642 .13221 L
s
.358 1 0 r
.78 .14665 m
.78034 .1457 L
s
0 1 .386 r
.78 .14665 m
.78333 .14229 L
s
.641 1 0 r
.78 .14665 m
.78283 .14223 L
s
1 .498 0 r
.78 .14665 m
.78136 .14321 L
s
1 .207 0 r
.78 .14665 m
.78308 .14819 L
s
.235 1 0 r
.78 .14665 m
.78229 .1479 L
s
.032 0 1 r
.78 .14665 m
.78056 .14972 L
s
1 .766 0 r
.78 .14665 m
.78206 .14881 L
s
0 .718 1 r
.78 .14665 m
.78147 .14879 L
s
1 .438 0 r
.78 .14665 m
.78377 .14646 L
s
0 .953 1 r
.78 .14665 m
.78353 .14784 L
s
0 .968 1 r
.78 .14665 m
.78307 .14773 L
s
.399 1 0 r
.78 .14665 m
.7804 .15028 L
s
0 .308 1 r
.78 .14665 m
.7836 .1465 L
s
1 .743 0 r
.78 .14665 m
.78304 .14724 L
s
1 .197 0 r
.78 .14665 m
.78127 .14976 L
s
.906 1 0 r
.78 .14665 m
.77719 .1544 L
s
0 .22 1 r
.78 .14665 m
.78539 .14466 L
s
1 .775 0 r
.78 .14665 m
.78325 .14608 L
s
0 1 .154 r
.78 .14665 m
.78421 .14516 L
s
1 .475 0 r
.78 .14665 m
.77793 .14639 L
s
.495 1 0 r
.78 .14665 m
.77703 .14611 L
s
.869 1 0 r
.78 .14665 m
.77721 .1463 L
s
0 1 .968 r
.78 .14665 m
.77653 .1478 L
s
1 .579 0 r
.78 .14665 m
.77544 .14914 L
s
0 .759 1 r
.78 .14665 m
.7783 .14361 L
s
0 .5 1 r
.78 .14665 m
.77912 .14434 L
s
.164 0 1 r
.78 .14665 m
.77892 .14381 L
s
.173 1 0 r
.78 .14665 m
.77737 .14632 L
s
.024 0 1 r
.78 .14665 m
.77749 .14564 L
s
0 1 .066 r
.78 .14665 m
.77793 .1454 L
s
.16 0 1 r
.78 .14665 m
.77683 .14664 L
s
0 1 .069 r
.78 .14665 m
.77291 .15147 L
s
1 .95 0 r
.78 .14665 m
.77883 .14399 L
s
0 1 .088 r
.78 .14665 m
.7789 .14257 L
s
1 .786 0 r
.78 .14665 m
.77959 .14134 L
s
0 .128 1 r
.78034 .1457 m
.78447 .1395 L
s
1 .888 0 r
.78034 .1457 m
.78207 .14383 L
s
.855 1 0 r
.78034 .1457 m
.7821 .14198 L
s
.169 1 0 r
.78034 .1457 m
.78313 .14137 L
s
0 .111 1 r
.78034 .1457 m
.77719 .1544 L
s
.207 1 0 r
.78034 .1457 m
.78079 .15046 L
s
0 1 .839 r
.78034 .1457 m
.78391 .14665 L
s
1 .062 0 r
.78034 .1457 m
.78268 .14748 L
s
.728 1 0 r
.78034 .1457 m
.78107 .14945 L
s
0 1 .684 r
.78034 .1457 m
.78258 .14766 L
s
0 1 .154 r
.78034 .1457 m
.78111 .14999 L
s
1 .944 0 r
.78034 .1457 m
.78569 .14436 L
s
1 .719 0 r
.78034 .1457 m
.78449 .14533 L
s
0 .657 1 r
.78034 .1457 m
.78393 .1463 L
s
0 1 .323 r
.78034 .1457 m
.78345 .1465 L
s
0 1 .495 r
.78034 .1457 m
.7834 .14574 L
s
1 .332 0 r
.78034 .1457 m
.78289 .14792 L
s
0 .577 1 r
.78034 .1457 m
.78368 .1458 L
s
0 1 .004 r
.78034 .1457 m
.78621 .14343 L
s
0 1 .258 r
.78034 .1457 m
.78207 .14685 L
s
1 .241 0 r
.78034 .1457 m
.7861 .14303 L
s
0 .201 1 r
.78034 .1457 m
.77291 .15147 L
s
.803 1 0 r
.78034 .1457 m
.7768 .14754 L
s
1 .257 0 r
.78034 .1457 m
.77939 .14306 L
s
.076 0 1 r
.78034 .1457 m
.77781 .145 L
s
0 .791 1 r
.78034 .1457 m
.77457 .14972 L
s
1 .972 0 r
.78034 .1457 m
.7781 .14476 L
s
0 .935 1 r
.78034 .1457 m
.77829 .14479 L
s
0 1 .026 r
.78034 .1457 m
.78069 .14114 L
s
1 .777 0 r
.78034 .1457 m
.77849 .14314 L
s
1 .978 0 r
.78034 .1457 m
.78005 .14161 L
s
.967 1 0 r
.78034 .1457 m
.77836 .14326 L
s
0 1 .56 r
.78034 .1457 m
.77738 .14511 L
s
0 .18 1 r
.78034 .1457 m
.77912 .14304 L
s
.074 0 1 r
.78034 .1457 m
.78058 .14015 L
s
0 1 .392 r
.78034 .1457 m
.77989 .14159 L
s
0 1 .437 r
.78034 .1457 m
.77799 .14259 L
s
1 .742 0 r
.78034 .1457 m
.78104 .13949 L
s
0 .123 1 r
.78447 .1395 m
.78634 .13516 L
s
1 .736 0 r
.78447 .1395 m
.78268 .14177 L
s
.92 1 0 r
.78447 .1395 m
.78305 .1373 L
s
1 .966 0 r
.78447 .1395 m
.78885 .13468 L
s
0 .804 1 r
.78447 .1395 m
.78368 .1458 L
s
0 .239 1 r
.78447 .1395 m
.78058 .14015 L
s
1 .782 0 r
.78634 .13516 m
.78638 .13336 L
s
1 .19 0 r
.78634 .13516 m
.78749 .13288 L
s
1 .448 0 r
.78634 .13516 m
.78533 .13436 L
s
0 .268 1 r
.78634 .13516 m
.78927 .13259 L
s
0 1 .79 r
.78638 .13336 m
.78642 .13221 L
s
0 1 .884 r
.78638 .13336 m
.78612 .13175 L
s
0 1 .836 r
.78638 .13336 m
.7837 .13734 L
s
0 .86 1 r
.78638 .13336 m
.78815 .13164 L
s
1 .787 0 r
.78642 .13221 m
.78556 .13106 L
s
.311 1 0 r
.78642 .13221 m
.78265 .13661 L
s
0 .631 1 r
.78642 .13221 m
.78901 .13014 L
s
0 1 .802 r
.78292 .14207 m
.78333 .14229 L
s
1 .738 0 r
.78292 .14207 m
.78493 .14511 L
s
0 1 .879 r
.78292 .14207 m
.77969 .14162 L
s
.096 0 1 r
.7818 .14264 m
.78283 .14223 L
s
1 .055 0 r
.7818 .14264 m
.7826 .14624 L
s
1 .609 0 r
.7818 .14264 m
.77998 .14026 L
s
0 .892 1 r
.78285 .14044 m
.78136 .14321 L
s
.422 1 0 r
.78285 .14044 m
.78565 .14271 L
s
1 .237 0 r
.78285 .14044 m
.78095 .1387 L
s
.198 1 0 r
.78207 .14383 m
.78345 .14266 L
s
1 .384 0 r
.78207 .14383 m
.78621 .14343 L
s
.236 1 0 r
.78207 .14383 m
.78651 .14336 L
s
.386 1 0 r
.78207 .14383 m
.77989 .14159 L
s
1 .397 0 r
.78207 .14383 m
.78129 .13949 L
s
0 1 .873 r
.78268 .14177 m
.78728 .13681 L
s
.18 1 0 r
.78749 .13288 m
.7869 .13246 L
s
1 .068 0 r
.78612 .13175 m
.78592 .13152 L
s
1 .776 0 r
.78333 .14229 m
.78539 .14466 L
s
1 .839 0 r
.78333 .14229 m
.78493 .14511 L
s
.285 1 0 r
.78333 .14229 m
.77883 .14399 L
s
.629 1 0 r
.78333 .14229 m
.77969 .14162 L
s
0 1 .132 r
.7821 .14198 m
.78189 .14144 L
s
0 1 .816 r
.7821 .14198 m
.78207 .14685 L
s
0 .175 1 r
.7821 .14198 m
.78499 .14353 L
s
.913 1 0 r
.7821 .14198 m
.77799 .14259 L
s
.095 0 1 r
.7821 .14198 m
.77962 .13996 L
s
0 1 .147 r
.78305 .1373 m
.78315 .13738 L
s
1 .533 0 r
.78533 .13436 m
.78259 .13671 L
s
0 1 .817 r
.7837 .13734 m
.78408 .13774 L
s
.242 1 0 r
.78283 .14223 m
.78325 .14608 L
s
1 .597 0 r
.78283 .14223 m
.7826 .14624 L
s
0 1 .335 r
.78283 .14223 m
.7789 .14257 L
s
1 .664 0 r
.78283 .14223 m
.77998 .14026 L
s
0 .497 1 r
.78313 .14137 m
.78303 .1407 L
s
0 1 .607 r
.78313 .14137 m
.7861 .14303 L
s
1 .535 0 r
.78313 .14137 m
.78626 .1425 L
s
.865 1 0 r
.78313 .14137 m
.78104 .13949 L
s
1 .216 0 r
.78313 .14137 m
.78118 .13864 L
s
.363 1 0 r
.78885 .13468 m
.79049 .1326 L
s
0 .656 1 r
.78927 .13259 m
.78982 .13293 L
s
0 1 .261 r
.78815 .13164 m
.7885 .13207 L
s
0 .301 1 r
.78136 .14321 m
.78421 .14516 L
s
1 .639 0 r
.78136 .14321 m
.78565 .14271 L
s
.224 1 0 r
.78136 .14321 m
.77959 .14134 L
s
.537 1 0 r
.78136 .14321 m
.78095 .1387 L
s
.03 1 0 r
.78345 .14266 m
.78651 .14336 L
s
0 .527 1 r
.78345 .14266 m
.78129 .13949 L
s
1 .876 0 r
.78189 .14144 m
.78499 .14353 L
s
0 1 .249 r
.78189 .14144 m
.77962 .13996 L
s
.68 1 0 r
.78303 .1407 m
.78626 .1425 L
s
0 1 .062 r
.78303 .1407 m
.78118 .13864 L
s
0 .271 1 r
.77591 .14209 m
.77798 .1381 L
s
1 .306 0 r
.77591 .14209 m
.77497 .14458 L
s
.22 1 0 r
.77591 .14209 m
.77648 .14018 L
s
.515 1 0 r
.77591 .14209 m
.77754 .13961 L
s
.761 1 0 r
.77591 .14209 m
.77693 .14089 L
s
.321 1 0 r
.77591 .14209 m
.77834 .13814 L
s
0 1 .645 r
.77591 .14209 m
.77883 .14399 L
s
.071 1 0 r
.77591 .14209 m
.77969 .14162 L
s
.976 1 0 r
.77591 .14209 m
.78129 .13949 L
s
1 .928 0 r
.77591 .14209 m
.77309 .14206 L
s
0 .397 1 r
.77591 .14209 m
.77259 .14248 L
s
1 .911 0 r
.77591 .14209 m
.77483 .13804 L
s
1 .262 0 r
.77798 .1381 m
.78077 .13283 L
s
0 1 .514 r
.77798 .1381 m
.77599 .14265 L
s
1 .376 0 r
.77798 .1381 m
.77754 .13961 L
s
0 .438 1 r
.77798 .1381 m
.77836 .13567 L
s
0 1 .885 r
.77798 .1381 m
.77834 .13814 L
s
0 1 .422 r
.77798 .1381 m
.77775 .13517 L
s
.373 1 0 r
.77798 .1381 m
.77989 .14159 L
s
1 .346 0 r
.77798 .1381 m
.78129 .13949 L
s
0 .462 1 r
.77798 .1381 m
.77447 .13931 L
s
1 .137 0 r
.77798 .1381 m
.77483 .13804 L
s
.405 1 0 r
.78077 .13283 m
.78038 .13104 L
s
1 .09 0 r
.78077 .13283 m
.77833 .13707 L
s
0 1 .467 r
.78077 .13283 m
.77836 .13567 L
s
1 .067 0 r
.78077 .13283 m
.78074 .13133 L
s
0 1 .522 r
.78077 .13283 m
.77775 .13517 L
s
1 .547 0 r
.78077 .13283 m
.78291 .12839 L
s
1 .686 0 r
.78038 .13104 m
.78002 .13064 L
s
.298 1 0 r
.78038 .13104 m
.77988 .13331 L
s
0 1 .601 r
.78038 .13104 m
.78074 .13133 L
s
0 1 .252 r
.78038 .13104 m
.77971 .13039 L
s
.723 1 0 r
.78038 .13104 m
.78291 .12839 L
s
.875 1 0 r
.78038 .13104 m
.77926 .13001 L
s
0 1 .81 r
.78002 .13064 m
.78302 .12728 L
s
0 1 .192 r
.78002 .13064 m
.77979 .13271 L
s
0 .76 1 r
.78002 .13064 m
.77971 .13039 L
s
.591 1 0 r
.78002 .13064 m
.77926 .13001 L
s
1 .201 0 r
.78002 .13064 m
.78263 .12688 L
s
.828 1 0 r
.78302 .12728 m
.78135 .13018 L
s
1 .26 0 r
.78302 .12728 m
.78206 .12941 L
s
1 .599 0 r
.78302 .12728 m
.78263 .12688 L
s
0 .892 1 r
.77694 .14 m
.77728 .13788 L
s
0 .889 1 r
.77694 .14 m
.77497 .14458 L
s
.481 1 0 r
.77694 .14 m
.77826 .1374 L
s
0 1 .836 r
.77694 .14 m
.77803 .13774 L
s
.362 1 0 r
.77694 .14 m
.77728 .1393 L
s
0 1 .045 r
.77694 .14 m
.77819 .13621 L
s
0 .336 1 r
.77694 .14 m
.7789 .14257 L
s
1 .613 0 r
.77694 .14 m
.77998 .14026 L
s
0 1 .922 r
.77694 .14 m
.77962 .13996 L
s
.068 1 0 r
.77694 .14 m
.77358 .14044 L
s
1 .607 0 r
.77694 .14 m
.77499 .13702 L
s
.327 1 0 r
.77694 .14 m
.77499 .13664 L
s
.217 1 0 r
.77728 .13788 m
.77732 .1348 L
s
0 .258 1 r
.77728 .13788 m
.77599 .14265 L
s
.627 1 0 r
.77728 .13788 m
.77803 .13774 L
s
0 .256 1 r
.77728 .13788 m
.77715 .13554 L
s
.927 1 0 r
.77728 .13788 m
.77819 .13621 L
s
0 1 .557 r
.77728 .13788 m
.77774 .13533 L
s
0 1 .902 r
.77728 .13788 m
.77799 .14259 L
s
1 .582 0 r
.77728 .13788 m
.77962 .13996 L
s
0 .864 1 r
.77728 .13788 m
.77362 .14009 L
s
1 .365 0 r
.77728 .13788 m
.77499 .13664 L
s
.899 1 0 r
.77732 .1348 m
.77862 .13239 L
s
1 .631 0 r
.77732 .1348 m
.77833 .13707 L
s
.762 1 0 r
.77732 .1348 m
.77715 .13554 L
s
1 .395 0 r
.77732 .1348 m
.77912 .13274 L
s
0 .455 1 r
.77732 .1348 m
.77774 .13533 L
s
0 .643 1 r
.77732 .1348 m
.77655 .13433 L
s
0 .563 1 r
.77862 .13239 m
.77882 .13241 L
s
.047 0 1 r
.77862 .13239 m
.77988 .13331 L
s
0 1 .331 r
.77862 .13239 m
.77912 .13274 L
s
.35 1 0 r
.77862 .13239 m
.77828 .13201 L
s
.017 0 1 r
.77862 .13239 m
.77655 .13433 L
s
0 .779 1 r
.77862 .13239 m
.77784 .13174 L
s
1 .004 0 r
.77882 .13241 m
.78139 .12898 L
s
0 .23 1 r
.77882 .13241 m
.77979 .13271 L
s
1 .533 0 r
.77882 .13241 m
.77828 .13201 L
s
0 1 .556 r
.77882 .13241 m
.77784 .13174 L
s
0 1 .227 r
.77882 .13241 m
.78122 .1286 L
s
0 .437 1 r
.78139 .12898 m
.78135 .13018 L
s
.822 1 0 r
.78139 .12898 m
.78172 .12929 L
s
.053 1 0 r
.78139 .12898 m
.78122 .1286 L
s
1 .022 0 r
.77762 .13875 m
.77896 .13675 L
s
0 .717 1 r
.77762 .13875 m
.77497 .14458 L
s
0 .556 1 r
.77762 .13875 m
.77897 .13702 L
s
1 .055 0 r
.77762 .13875 m
.77888 .13694 L
s
0 .18 1 r
.77762 .13875 m
.77754 .1389 L
s
0 1 .067 r
.77762 .13875 m
.77834 .13634 L
s
.842 1 0 r
.77762 .13875 m
.77959 .14134 L
s
0 .712 1 r
.77762 .13875 m
.78095 .1387 L
s
0 .568 1 r
.77762 .13875 m
.78118 .13864 L
s
.503 1 0 r
.77762 .13875 m
.77381 .14049 L
s
0 1 .834 r
.77762 .13875 m
.77506 .13688 L
s
1 .053 0 r
.77762 .13875 m
.77544 .13667 L
s
.076 0 1 r
.77896 .13675 m
.78211 .1321 L
s
0 .956 1 r
.77896 .13675 m
.77599 .14265 L
s
1 .186 0 r
.77896 .13675 m
.77888 .13694 L
s
0 1 .642 r
.77896 .13675 m
.77852 .13653 L
s
1 .052 0 r
.77896 .13675 m
.77834 .13634 L
s
1 .95 0 r
.77896 .13675 m
.78325 .13127 L
s
.039 0 1 r
.77896 .13675 m
.78104 .13949 L
s
0 1 .155 r
.77896 .13675 m
.78118 .13864 L
s
.546 1 0 r
.77896 .13675 m
.77459 .13909 L
s
0 .53 1 r
.77896 .13675 m
.77544 .13667 L
s
.696 1 0 r
.78211 .1321 m
.78553 .12707 L
s
0 1 .497 r
.78211 .1321 m
.77833 .13707 L
s
0 .421 1 r
.78211 .1321 m
.77852 .13653 L
s
.29 1 0 r
.78211 .1321 m
.78363 .129 L
s
.917 1 0 r
.78211 .1321 m
.78325 .13127 L
s
1 1 0 r
.78211 .1321 m
.78396 .1292 L
s
.787 1 0 r
.78553 .12707 m
.78587 .1272 L
s
.471 1 0 r
.78553 .12707 m
.77988 .13331 L
s
0 .258 1 r
.78553 .12707 m
.78363 .129 L
s
1 .243 0 r
.78553 .12707 m
.78534 .1268 L
s
.439 1 0 r
.78553 .12707 m
.78396 .1292 L
s
1 .434 0 r
.78553 .12707 m
.78944 .12261 L
s
0 1 .818 r
.78587 .1272 m
.78572 .12719 L
s
.439 1 0 r
.78587 .1272 m
.77979 .13271 L
s
.06 1 0 r
.78587 .1272 m
.78534 .1268 L
s
0 .163 1 r
.78587 .1272 m
.78944 .12261 L
s
0 .297 1 r
.78587 .1272 m
.78816 .12625 L
s
0 .195 1 r
.78572 .12719 m
.78135 .13018 L
s
1 .573 0 r
.78572 .12719 m
.7848 .12664 L
s
1 .384 0 r
.78572 .12719 m
.78816 .12625 L
s
0 .584 1 r
.77538 .14604 m
.77552 .1451 L
s
1 .017 0 r
.77538 .14604 m
.77497 .14458 L
s
0 1 .843 r
.77538 .14604 m
.77793 .14639 L
s
1 .086 0 r
.77538 .14604 m
.77807 .14673 L
s
1 .744 0 r
.77538 .14604 m
.77239 .14633 L
s
0 1 .907 r
.77538 .14604 m
.77368 .14422 L
s
.43 1 0 r
.77552 .1451 m
.77813 .13991 L
s
0 1 .495 r
.77552 .1451 m
.77497 .14458 L
s
1 .567 0 r
.77552 .1451 m
.77599 .14265 L
s
.238 1 0 r
.77552 .1451 m
.77807 .14673 L
s
0 .775 1 r
.77552 .1451 m
.77912 .14434 L
s
0 .529 1 r
.77552 .1451 m
.7768 .14754 L
s
.152 1 0 r
.77552 .1451 m
.7795 .14388 L
s
0 .579 1 r
.77552 .1451 m
.77368 .14422 L
s
.534 1 0 r
.77552 .1451 m
.77314 .14421 L
s
.518 1 0 r
.77552 .1451 m
.77244 .14564 L
s
.556 1 0 r
.77552 .1451 m
.77443 .14201 L
s
.097 0 1 r
.77813 .13991 m
.77814 .13651 L
s
.61 1 0 r
.77813 .13991 m
.77599 .14265 L
s
.392 1 0 r
.77813 .13991 m
.77833 .13707 L
s
.146 0 1 r
.77813 .13991 m
.7795 .14388 L
s
1 .81 0 r
.77813 .13991 m
.78069 .14114 L
s
0 1 .212 r
.77813 .13991 m
.77443 .14201 L
s
0 1 .211 r
.77813 .13991 m
.77517 .13969 L
s
0 1 .2 r
.77814 .13651 m
.77734 .13525 L
s
0 .255 1 r
.77814 .13651 m
.77833 .13707 L
s
0 1 .636 r
.77814 .13651 m
.77988 .13331 L
s
0 .345 1 r
.77734 .13525 m
.77701 .13494 L
s
0 .398 1 r
.77734 .13525 m
.77988 .13331 L
s
.369 1 0 r
.77734 .13525 m
.77979 .13271 L
s
1 .787 0 r
.77701 .13494 m
.77979 .13271 L
s
1 .205 0 r
.77701 .13494 m
.78135 .13018 L
s
.998 1 0 r
.77461 .14495 m
.77587 .14281 L
s
0 .628 1 r
.77461 .14495 m
.77497 .14458 L
s
.144 1 0 r
.77461 .14495 m
.77703 .14611 L
s
1 .894 0 r
.77461 .14495 m
.77844 .14364 L
s
1 .235 0 r
.77461 .14495 m
.77182 .14483 L
s
1 .815 0 r
.77461 .14495 m
.77279 .143 L
s
0 .31 1 r
.77587 .14281 m
.77548 .14136 L
s
0 1 .028 r
.77587 .14281 m
.77497 .14458 L
s
0 .385 1 r
.77587 .14281 m
.77599 .14265 L
s
0 1 .071 r
.77587 .14281 m
.77844 .14364 L
s
0 .234 1 r
.77587 .14281 m
.77892 .14381 L
s
.075 1 0 r
.77587 .14281 m
.77939 .14306 L
s
1 .528 0 r
.77587 .14281 m
.77912 .1422 L
s
0 .5 1 r
.77587 .14281 m
.77279 .143 L
s
.112 1 0 r
.77587 .14281 m
.77314 .14326 L
s
1 .905 0 r
.77587 .14281 m
.77399 .14148 L
s
.143 1 0 r
.77587 .14281 m
.77354 .14006 L
s
.532 1 0 r
.77548 .14136 m
.78016 .13397 L
s
0 .089 1 r
.77548 .14136 m
.77599 .14265 L
s
.099 0 1 r
.77548 .14136 m
.77833 .13707 L
s
1 .512 0 r
.77548 .14136 m
.77912 .1422 L
s
1 .047 0 r
.77548 .14136 m
.77849 .14314 L
s
0 1 .959 r
.77548 .14136 m
.77354 .14006 L
s
.979 1 0 r
.77548 .14136 m
.77423 .13974 L
s
1 .304 0 r
.78016 .13397 m
.77859 .13207 L
s
0 1 .467 r
.78016 .13397 m
.77833 .13707 L
s
.126 0 1 r
.78016 .13397 m
.77988 .13331 L
s
1 .14 0 r
.77859 .13207 m
.77865 .13216 L
s
0 1 .738 r
.77859 .13207 m
.77988 .13331 L
s
0 1 .818 r
.77859 .13207 m
.77979 .13271 L
s
0 .942 1 r
.77865 .13216 m
.77979 .13271 L
s
0 .775 1 r
.77865 .13216 m
.78135 .13018 L
s
.541 1 0 r
.77513 .14534 m
.77503 .14472 L
s
0 1 .293 r
.77513 .14534 m
.77497 .14458 L
s
0 .897 1 r
.77513 .14534 m
.77721 .1463 L
s
.472 1 0 r
.77513 .14534 m
.77837 .14426 L
s
0 1 .309 r
.77513 .14534 m
.77185 .1465 L
s
.18 0 1 r
.77513 .14534 m
.77276 .14488 L
s
0 .411 1 r
.77503 .14472 m
.7769 .13998 L
s
1 .745 0 r
.77503 .14472 m
.77497 .14458 L
s
1 .882 0 r
.77503 .14472 m
.77599 .14265 L
s
1 .811 0 r
.77503 .14472 m
.77837 .14426 L
s
.679 1 0 r
.77503 .14472 m
.77737 .14632 L
s
0 1 .992 r
.77503 .14472 m
.77781 .145 L
s
0 .85 1 r
.77503 .14472 m
.77891 .14239 L
s
0 1 .722 r
.77503 .14472 m
.77276 .14488 L
s
0 .354 1 r
.77503 .14472 m
.77229 .14538 L
s
1 .465 0 r
.77503 .14472 m
.77303 .14321 L
s
0 .662 1 r
.77503 .14472 m
.77203 .14389 L
s
1 .012 0 r
.7769 .13998 m
.78155 .1335 L
s
0 .36 1 r
.7769 .13998 m
.77599 .14265 L
s
0 .089 1 r
.7769 .13998 m
.77833 .13707 L
s
1 .527 0 r
.7769 .13998 m
.77891 .14239 L
s
0 1 .876 r
.7769 .13998 m
.78005 .14161 L
s
.894 1 0 r
.7769 .13998 m
.77203 .14389 L
s
.819 1 0 r
.7769 .13998 m
.77359 .14186 L
s
0 1 .138 r
.78155 .1335 m
.78314 .13 L
s
.431 1 0 r
.78155 .1335 m
.77833 .13707 L
s
1 .231 0 r
.78155 .1335 m
.77988 .13331 L
s
.003 1 0 r
.78314 .13 m
.78275 .12979 L
s
0 .861 1 r
.78314 .13 m
.77988 .13331 L
s
0 1 .376 r
.78314 .13 m
.77979 .13271 L
s
.342 1 0 r
.78275 .12979 m
.77979 .13271 L
s
.043 1 0 r
.78275 .12979 m
.78135 .13018 L
s
0 1 .11 r
.7746 .14598 m
.77444 .14533 L
s
0 1 .559 r
.7746 .14598 m
.77497 .14458 L
s
1 .572 0 r
.7746 .14598 m
.77653 .1478 L
s
0 .3 1 r
.7746 .14598 m
.77646 .1475 L
s
1 .59 0 r
.7746 .14598 m
.77192 .14562 L
s
1 .023 0 r
.7746 .14598 m
.77227 .14489 L
s
0 .2 1 r
.77444 .14533 m
.77527 .14196 L
s
0 .826 1 r
.77444 .14533 m
.77497 .14458 L
s
.229 1 0 r
.77444 .14533 m
.77599 .14265 L
s
1 .217 0 r
.77444 .14533 m
.77646 .1475 L
s
0 1 .043 r
.77444 .14533 m
.77749 .14564 L
s
1 .471 0 r
.77444 .14533 m
.77457 .14972 L
s
0 1 .783 r
.77444 .14533 m
.77897 .14215 L
s
.053 0 1 r
.77444 .14533 m
.77227 .14489 L
s
1 .642 0 r
.77444 .14533 m
.77139 .14652 L
s
.164 1 0 r
.77444 .14533 m
.77127 .14629 L
s
0 1 .583 r
.77444 .14533 m
.7735 .14102 L
s
1 .942 0 r
.77527 .14196 m
.77767 .1361 L
s
1 .154 0 r
.77527 .14196 m
.77599 .14265 L
s
0 1 .722 r
.77527 .14196 m
.77833 .13707 L
s
0 1 .775 r
.77527 .14196 m
.77897 .14215 L
s
1 .568 0 r
.77527 .14196 m
.77836 .14326 L
s
0 .905 1 r
.77527 .14196 m
.7735 .14102 L
s
0 1 .392 r
.77527 .14196 m
.77373 .14108 L
s
0 1 .251 r
.77767 .1361 m
.77679 .13547 L
s
0 1 .065 r
.77767 .1361 m
.77833 .13707 L
s
.072 0 1 r
.77767 .1361 m
.77988 .13331 L
s
.75 1 0 r
.77679 .13547 m
.7796 .13246 L
s
.806 1 0 r
.77679 .13547 m
.77988 .13331 L
s
0 .161 1 r
.77679 .13547 m
.77979 .13271 L
s
1 .15 0 r
.7796 .13246 m
.77979 .13271 L
s
0 .342 1 r
.7796 .13246 m
.78135 .13018 L
s
1 .785 0 r
.7759 .14504 m
.77598 .14367 L
s
0 .84 1 r
.7759 .14504 m
.77497 .14458 L
s
1 .288 0 r
.7759 .14504 m
.77544 .14914 L
s
0 .953 1 r
.7759 .14504 m
.77812 .14584 L
s
1 .331 0 r
.7759 .14504 m
.77211 .14664 L
s
.293 1 0 r
.7759 .14504 m
.77319 .14552 L
s
1 .878 0 r
.77598 .14367 m
.77719 .14052 L
s
0 1 .704 r
.77598 .14367 m
.77497 .14458 L
s
0 1 .953 r
.77598 .14367 m
.77599 .14265 L
s
1 .26 0 r
.77598 .14367 m
.77812 .14584 L
s
0 .191 1 r
.77598 .14367 m
.77793 .1454 L
s
.664 1 0 r
.77598 .14367 m
.7781 .14476 L
s
0 .886 1 r
.77598 .14367 m
.7795 .14239 L
s
0 1 .896 r
.77598 .14367 m
.77319 .14552 L
s
0 .012 1 r
.77598 .14367 m
.77219 .14528 L
s
.751 1 0 r
.77598 .14367 m
.77324 .14371 L
s
.589 1 0 r
.77598 .14367 m
.77356 .14304 L
s
.038 0 1 r
.77719 .14052 m
.77563 .13872 L
s
.892 1 0 r
.77719 .14052 m
.77599 .14265 L
s
1 .66 0 r
.77719 .14052 m
.77833 .13707 L
s
.385 1 0 r
.77719 .14052 m
.7795 .14239 L
s
1 .357 0 r
.77719 .14052 m
.77738 .14511 L
s
0 1 .224 r
.77719 .14052 m
.77356 .14304 L
s
0 .923 1 r
.77719 .14052 m
.77327 .14267 L
s
.338 1 0 r
.77563 .13872 m
.77684 .13521 L
s
.17 0 1 r
.77563 .13872 m
.77833 .13707 L
s
.814 1 0 r
.77563 .13872 m
.77988 .13331 L
s
0 1 .623 r
.77684 .13521 m
.77652 .13508 L
s
.047 0 1 r
.77684 .13521 m
.77988 .13331 L
s
1 .371 0 r
.77684 .13521 m
.77979 .13271 L
s
0 .306 1 r
.77652 .13508 m
.77979 .13271 L
s
0 1 .924 r
.77652 .13508 m
.78135 .13018 L
s
0 .562 1 r
.77499 .14343 m
.775 .14408 L
s
.141 1 0 r
.77499 .14343 m
.77497 .14458 L
s
0 .254 1 r
.77499 .14343 m
.7783 .14361 L
s
.395 1 0 r
.77499 .14343 m
.77851 .14372 L
s
0 1 .263 r
.77499 .14343 m
.77317 .14171 L
s
0 1 .353 r
.77499 .14343 m
.77462 .13991 L
s
.017 1 0 r
.775 .14408 m
.77667 .14088 L
s
.138 0 1 r
.775 .14408 m
.77497 .14458 L
s
1 .089 0 r
.775 .14408 m
.77599 .14265 L
s
1 .482 0 r
.775 .14408 m
.77851 .14372 L
s
.098 0 1 r
.775 .14408 m
.77683 .14664 L
s
.289 1 0 r
.775 .14408 m
.77829 .14479 L
s
0 .765 1 r
.775 .14408 m
.77861 .14406 L
s
0 .922 1 r
.775 .14408 m
.77462 .13991 L
s
.541 1 0 r
.775 .14408 m
.77284 .14283 L
s
0 .61 1 r
.775 .14408 m
.77416 .14155 L
s
0 .697 1 r
.775 .14408 m
.77394 .14125 L
s
0 1 .631 r
.77667 .14088 m
.77488 .13923 L
s
1 .823 0 r
.77667 .14088 m
.77599 .14265 L
s
0 1 .692 r
.77667 .14088 m
.77833 .13707 L
s
.164 1 0 r
.77667 .14088 m
.77861 .14406 L
s
1 .324 0 r
.77667 .14088 m
.77912 .14304 L
s
0 .359 1 r
.77667 .14088 m
.77394 .14125 L
s
0 .04 1 r
.77667 .14088 m
.77488 .13958 L
s
1 .123 0 r
.77488 .13923 m
.77983 .13306 L
s
.97 1 0 r
.77488 .13923 m
.77833 .13707 L
s
.366 1 0 r
.77488 .13923 m
.77988 .13331 L
s
0 .163 1 r
.77983 .13306 m
.77922 .1324 L
s
.421 1 0 r
.77983 .13306 m
.77988 .13331 L
s
0 1 .823 r
.77983 .13306 m
.77979 .13271 L
s
0 .779 1 r
.77922 .1324 m
.77979 .13271 L
s
.293 1 0 r
.77922 .1324 m
.78135 .13018 L
s
.319 1 0 r
.77497 .14458 m
.77599 .14265 L
s
1 .667 0 r
.77497 .14458 m
.77693 .14089 L
s
.517 1 0 r
.77497 .14458 m
.77728 .1393 L
s
0 .368 1 r
.77497 .14458 m
.77754 .1389 L
s
.093 0 1 r
.77497 .14458 m
.77793 .14639 L
s
.183 1 0 r
.77497 .14458 m
.77703 .14611 L
s
0 1 .741 r
.77497 .14458 m
.77721 .1463 L
s
0 .081 1 r
.77497 .14458 m
.77653 .1478 L
s
0 1 .968 r
.77497 .14458 m
.77544 .14914 L
s
1 .175 0 r
.77497 .14458 m
.7783 .14361 L
s
1 .252 0 r
.77497 .14458 m
.77912 .14434 L
s
1 .579 0 r
.77497 .14458 m
.77892 .14381 L
s
0 1 .915 r
.77497 .14458 m
.77737 .14632 L
s
.982 1 0 r
.77497 .14458 m
.77749 .14564 L
s
.98 1 0 r
.77497 .14458 m
.77793 .1454 L
s
1 .856 0 r
.77497 .14458 m
.77683 .14664 L
s
1 .32 0 r
.77497 .14458 m
.77291 .15147 L
s
0 1 .483 r
.77497 .14458 m
.77883 .14399 L
s
0 1 .922 r
.77497 .14458 m
.7789 .14257 L
s
1 .583 0 r
.77497 .14458 m
.77959 .14134 L
s
0 1 .236 r
.77497 .14458 m
.77239 .14633 L
s
.881 1 0 r
.77497 .14458 m
.77182 .14483 L
s
.118 0 1 r
.77497 .14458 m
.77185 .1465 L
s
0 1 .141 r
.77497 .14458 m
.77192 .14562 L
s
1 .556 0 r
.77497 .14458 m
.77211 .14664 L
s
0 1 .151 r
.77497 .14458 m
.77317 .14171 L
s
0 1 .05 r
.77497 .14458 m
.77314 .14421 L
s
.044 1 0 r
.77497 .14458 m
.77314 .14326 L
s
1 .827 0 r
.77497 .14458 m
.77229 .14538 L
s
0 .891 1 r
.77497 .14458 m
.77139 .14652 L
s
0 .658 1 r
.77497 .14458 m
.77219 .14528 L
s
1 .08 0 r
.77497 .14458 m
.77284 .14283 L
s
0 1 .056 r
.77497 .14458 m
.76946 .14893 L
s
1 .255 0 r
.77497 .14458 m
.77309 .14206 L
s
0 .299 1 r
.77497 .14458 m
.77358 .14044 L
s
1 .48 0 r
.77497 .14458 m
.77381 .14049 L
s
.604 1 0 r
.77599 .14265 m
.77833 .13707 L
s
0 1 .336 r
.77599 .14265 m
.77754 .13961 L
s
1 .332 0 r
.77599 .14265 m
.77803 .13774 L
s
.777 1 0 r
.77599 .14265 m
.77888 .13694 L
s
1 .345 0 r
.77599 .14265 m
.77291 .15147 L
s
1 .221 0 r
.77599 .14265 m
.7768 .14754 L
s
.002 1 0 r
.77599 .14265 m
.77939 .14306 L
s
0 1 .663 r
.77599 .14265 m
.77781 .145 L
s
.017 0 1 r
.77599 .14265 m
.77457 .14972 L
s
1 .146 0 r
.77599 .14265 m
.7781 .14476 L
s
0 1 .215 r
.77599 .14265 m
.77829 .14479 L
s
0 .748 1 r
.77599 .14265 m
.78069 .14114 L
s
1 .279 0 r
.77599 .14265 m
.77849 .14314 L
s
0 1 .026 r
.77599 .14265 m
.78005 .14161 L
s
0 1 .414 r
.77599 .14265 m
.77836 .14326 L
s
.94 1 0 r
.77599 .14265 m
.77738 .14511 L
s
1 .661 0 r
.77599 .14265 m
.77912 .14304 L
s
0 .365 1 r
.77599 .14265 m
.78058 .14015 L
s
1 .366 0 r
.77599 .14265 m
.77989 .14159 L
s
0 .714 1 r
.77599 .14265 m
.77799 .14259 L
s
0 1 .789 r
.77599 .14265 m
.78104 .13949 L
s
0 .563 1 r
.77599 .14265 m
.76946 .14893 L
s
0 .152 1 r
.77599 .14265 m
.77244 .14564 L
s
1 .497 0 r
.77599 .14265 m
.77399 .14148 L
s
1 .776 0 r
.77599 .14265 m
.77303 .14321 L
s
0 1 .22 r
.77599 .14265 m
.77127 .14629 L
s
1 .452 0 r
.77599 .14265 m
.77324 .14371 L
s
0 1 .93 r
.77599 .14265 m
.77416 .14155 L
s
0 .137 1 r
.77599 .14265 m
.77517 .13969 L
s
0 .953 1 r
.77599 .14265 m
.77423 .13974 L
s
.366 1 0 r
.77599 .14265 m
.77359 .14186 L
s
0 1 .643 r
.77599 .14265 m
.77373 .14108 L
s
0 1 .884 r
.77599 .14265 m
.77327 .14267 L
s
.288 1 0 r
.77599 .14265 m
.77488 .13958 L
s
.306 1 0 r
.77599 .14265 m
.77364 .14098 L
s
.897 1 0 r
.77599 .14265 m
.77447 .13931 L
s
1 .133 0 r
.77599 .14265 m
.77362 .14009 L
s
1 .029 0 r
.77599 .14265 m
.77459 .13909 L
s
0 1 .839 r
.77833 .13707 m
.77988 .13331 L
s
1 .556 0 r
.77833 .13707 m
.77836 .13567 L
s
0 1 .839 r
.77833 .13707 m
.77715 .13554 L
s
0 1 .633 r
.77833 .13707 m
.77852 .13653 L
s
0 .29 1 r
.77833 .13707 m
.78058 .14015 L
s
.929 1 0 r
.77833 .13707 m
.77364 .14098 L
s
0 .97 1 r
.77988 .13331 m
.77979 .13271 L
s
0 .719 1 r
.77988 .13331 m
.78074 .13133 L
s
0 1 .38 r
.77988 .13331 m
.77912 .13274 L
s
1 .024 0 r
.77988 .13331 m
.78363 .129 L
s
0 1 .609 r
.77979 .13271 m
.78135 .13018 L
s
1 .584 0 r
.77979 .13271 m
.77971 .13039 L
s
0 .308 1 r
.77979 .13271 m
.77828 .13201 L
s
.424 1 0 r
.77979 .13271 m
.78534 .1268 L
s
1 .069 0 r
.78135 .13018 m
.78206 .12941 L
s
0 .863 1 r
.78135 .13018 m
.78172 .12929 L
s
0 .155 1 r
.78135 .13018 m
.7848 .12664 L
s
0 1 .009 r
.77648 .14018 m
.77693 .14089 L
s
.268 1 0 r
.77648 .14018 m
.77969 .14162 L
s
0 1 .853 r
.77648 .14018 m
.77259 .14248 L
s
.188 0 1 r
.77826 .1374 m
.77728 .1393 L
s
0 1 .118 r
.77826 .1374 m
.77998 .14026 L
s
0 1 .454 r
.77826 .1374 m
.77499 .13702 L
s
0 .577 1 r
.77897 .13702 m
.77754 .1389 L
s
.985 1 0 r
.77897 .13702 m
.78095 .1387 L
s
.408 1 0 r
.77897 .13702 m
.77506 .13688 L
s
0 1 .571 r
.77754 .13961 m
.77834 .13814 L
s
0 .976 1 r
.77754 .13961 m
.77989 .14159 L
s
0 .445 1 r
.77754 .13961 m
.78129 .13949 L
s
0 1 .646 r
.77754 .13961 m
.77447 .13931 L
s
1 .549 0 r
.77754 .13961 m
.77483 .13804 L
s
0 .506 1 r
.77836 .13567 m
.77775 .13517 L
s
0 1 .917 r
.78074 .13133 m
.78291 .12839 L
s
0 .991 1 r
.77971 .13039 m
.77926 .13001 L
s
1 .127 0 r
.77693 .14089 m
.77883 .14399 L
s
0 1 .254 r
.77693 .14089 m
.77969 .14162 L
s
.079 1 0 r
.77693 .14089 m
.77309 .14206 L
s
1 .082 0 r
.77693 .14089 m
.77259 .14248 L
s
0 1 .484 r
.77803 .13774 m
.77819 .13621 L
s
0 1 .53 r
.77803 .13774 m
.77799 .14259 L
s
0 1 .189 r
.77803 .13774 m
.77962 .13996 L
s
0 .3 1 r
.77803 .13774 m
.77362 .14009 L
s
1 .257 0 r
.77803 .13774 m
.77499 .13664 L
s
0 1 .652 r
.77715 .13554 m
.77774 .13533 L
s
.042 1 0 r
.77912 .13274 m
.77655 .13433 L
s
.153 1 0 r
.77828 .13201 m
.77784 .13174 L
s
0 1 .302 r
.77728 .1393 m
.7789 .14257 L
s
0 1 .772 r
.77728 .1393 m
.77998 .14026 L
s
1 .865 0 r
.77728 .1393 m
.77358 .14044 L
s
.694 1 0 r
.77728 .1393 m
.77499 .13702 L
s
.661 1 0 r
.77888 .13694 m
.77834 .13634 L
s
.653 1 0 r
.77888 .13694 m
.78104 .13949 L
s
.158 1 0 r
.77888 .13694 m
.78118 .13864 L
s
0 .231 1 r
.77888 .13694 m
.77459 .13909 L
s
1 .308 0 r
.77888 .13694 m
.77544 .13667 L
s
0 .266 1 r
.77852 .13653 m
.78325 .13127 L
s
.49 1 0 r
.78363 .129 m
.78396 .1292 L
s
0 1 .507 r
.78534 .1268 m
.78944 .12261 L
s
0 1 .191 r
.77754 .1389 m
.77959 .14134 L
s
0 1 .905 r
.77754 .1389 m
.78095 .1387 L
s
.08 1 0 r
.77754 .1389 m
.77381 .14049 L
s
.585 1 0 r
.77754 .1389 m
.77506 .13688 L
s
0 .475 1 r
.77834 .13814 m
.78129 .13949 L
s
1 .304 0 r
.77834 .13814 m
.77483 .13804 L
s
.189 0 1 r
.77819 .13621 m
.77962 .13996 L
s
0 1 .042 r
.77819 .13621 m
.77499 .13664 L
s
0 1 .422 r
.77834 .13634 m
.78118 .13864 L
s
0 1 .851 r
.77834 .13634 m
.77544 .13667 L
s
0 1 .112 r
.77009 .14118 m
.77115 .13827 L
s
.51 1 0 r
.77009 .14118 m
.76902 .14497 L
s
1 .22 0 r
.77009 .14118 m
.76908 .14235 L
s
.956 1 0 r
.77009 .14118 m
.77146 .13919 L
s
0 .718 1 r
.77009 .14118 m
.76978 .14222 L
s
0 1 .799 r
.77009 .14118 m
.77073 .13835 L
s
.146 0 1 r
.77009 .14118 m
.77309 .14206 L
s
0 .158 1 r
.77009 .14118 m
.77259 .14248 L
s
0 1 .888 r
.77009 .14118 m
.77483 .13804 L
s
1 .952 0 r
.77009 .14118 m
.76617 .14473 L
s
0 .445 1 r
.77009 .14118 m
.76693 .14092 L
s
.662 1 0 r
.77009 .14118 m
.76804 .13965 L
s
.576 1 0 r
.77115 .13827 m
.77379 .13368 L
s
1 .3 0 r
.77115 .13827 m
.77086 .14177 L
s
.115 0 1 r
.77115 .13827 m
.77146 .13919 L
s
0 1 .244 r
.77115 .13827 m
.77309 .13466 L
s
0 .83 1 r
.77115 .13827 m
.77073 .13835 L
s
0 .459 1 r
.77115 .13827 m
.77372 .13365 L
s
0 1 .539 r
.77115 .13827 m
.77447 .13931 L
s
.126 1 0 r
.77115 .13827 m
.77483 .13804 L
s
0 .629 1 r
.77115 .13827 m
.7689 .13899 L
s
0 1 .77 r
.77115 .13827 m
.76804 .13965 L
s
.039 0 1 r
.77379 .13368 m
.77669 .12793 L
s
.582 1 0 r
.77379 .13368 m
.77284 .1363 L
s
0 1 .068 r
.77379 .13368 m
.77309 .13466 L
s
0 .202 1 r
.77379 .13368 m
.773 .13298 L
s
1 .287 0 r
.77379 .13368 m
.77372 .13365 L
s
0 .993 1 r
.77379 .13368 m
.77722 .12803 L
s
0 .629 1 r
.77669 .12793 m
.77747 .12487 L
s
0 1 .814 r
.77669 .12793 m
.77439 .1316 L
s
1 .231 0 r
.77669 .12793 m
.773 .13298 L
s
.38 1 0 r
.77669 .12793 m
.77832 .12513 L
s
0 .031 1 r
.77669 .12793 m
.77722 .12803 L
s
0 1 .379 r
.77669 .12793 m
.77857 .12541 L
s
.789 1 0 r
.77747 .12487 m
.77454 .12741 L
s
1 .378 0 r
.77747 .12487 m
.77617 .12757 L
s
0 1 .678 r
.77747 .12487 m
.77832 .12513 L
s
.119 1 0 r
.77747 .12487 m
.77857 .12541 L
s
0 .344 1 r
.77747 .12487 m
.77681 .1234 L
s
.139 0 1 r
.77454 .12741 m
.77512 .12789 L
s
1 .617 0 r
.77454 .12741 m
.77397 .12707 L
s
.189 0 1 r
.77454 .12741 m
.77681 .1234 L
s
0 1 .647 r
.77112 .13888 m
.77184 .13715 L
s
0 1 .347 r
.77112 .13888 m
.76902 .14497 L
s
.078 1 0 r
.77112 .13888 m
.77162 .13659 L
s
.489 1 0 r
.77112 .13888 m
.77177 .1378 L
s
0 .973 1 r
.77112 .13888 m
.77097 .13893 L
s
0 1 .3 r
.77112 .13888 m
.7715 .13681 L
s
0 1 .963 r
.77112 .13888 m
.77358 .14044 L
s
.078 0 1 r
.77112 .13888 m
.77499 .13702 L
s
.003 1 0 r
.77112 .13888 m
.77499 .13664 L
s
0 1 .798 r
.77112 .13888 m
.76681 .14255 L
s
1 .337 0 r
.77112 .13888 m
.76865 .13714 L
s
0 1 .143 r
.77112 .13888 m
.76872 .1376 L
s
0 .83 1 r
.77184 .13715 m
.77096 .13569 L
s
.896 1 0 r
.77184 .13715 m
.77086 .14177 L
s
0 1 .873 r
.77184 .13715 m
.77177 .1378 L
s
0 1 .256 r
.77184 .13715 m
.77339 .13364 L
s
0 .846 1 r
.77184 .13715 m
.7715 .13681 L
s
0 .883 1 r
.77184 .13715 m
.77313 .13333 L
s
1 .517 0 r
.77184 .13715 m
.77362 .14009 L
s
.836 1 0 r
.77184 .13715 m
.77499 .13664 L
s
0 .595 1 r
.77184 .13715 m
.76744 .14235 L
s
1 .48 0 r
.77184 .13715 m
.76872 .1376 L
s
0 .828 1 r
.77096 .13569 m
.77413 .13002 L
s
.913 1 0 r
.77096 .13569 m
.77284 .1363 L
s
0 .724 1 r
.77096 .13569 m
.77339 .13364 L
s
.314 1 0 r
.77096 .13569 m
.77448 .12999 L
s
1 .977 0 r
.77096 .13569 m
.77313 .13333 L
s
0 .862 1 r
.77096 .13569 m
.77159 .13371 L
s
0 1 .413 r
.77413 .13002 m
.77328 .12935 L
s
0 1 .153 r
.77413 .13002 m
.77439 .1316 L
s
0 1 .143 r
.77413 .13002 m
.77448 .12999 L
s
.888 1 0 r
.77413 .13002 m
.77357 .12957 L
s
0 .628 1 r
.77413 .13002 m
.77159 .13371 L
s
.018 1 0 r
.77413 .13002 m
.77284 .12897 L
s
.533 1 0 r
.77328 .12935 m
.77302 .1291 L
s
0 .69 1 r
.77328 .12935 m
.77617 .12757 L
s
1 .597 0 r
.77328 .12935 m
.77357 .12957 L
s
.535 1 0 r
.77328 .12935 m
.77284 .12897 L
s
0 1 .896 r
.77328 .12935 m
.77713 .12344 L
s
0 1 .176 r
.77302 .1291 m
.77512 .12789 L
s
.22 1 0 r
.77302 .1291 m
.77355 .12671 L
s
0 1 .024 r
.77302 .1291 m
.77713 .12344 L
s
1 .315 0 r
.77102 .13916 m
.77278 .13602 L
s
0 1 .332 r
.77102 .13916 m
.76902 .14497 L
s
1 .419 0 r
.77102 .13916 m
.77135 .13669 L
s
1 .971 0 r
.77102 .13916 m
.77157 .13817 L
s
.064 1 0 r
.77102 .13916 m
.77129 .13911 L
s
.539 1 0 r
.77102 .13916 m
.77271 .13561 L
s
.989 1 0 r
.77102 .13916 m
.77381 .14049 L
s
0 .358 1 r
.77102 .13916 m
.77506 .13688 L
s
1 .585 0 r
.77102 .13916 m
.77544 .13667 L
s
1 .348 0 r
.77102 .13916 m
.76688 .14267 L
s
.701 1 0 r
.77102 .13916 m
.7682 .13816 L
s
.164 0 1 r
.77102 .13916 m
.76926 .13733 L
s
0 1 .128 r
.77278 .13602 m
.77329 .1327 L
s
1 .774 0 r
.77278 .13602 m
.77086 .14177 L
s
0 .949 1 r
.77278 .13602 m
.77157 .13817 L
s
.153 1 0 r
.77278 .13602 m
.77374 .13293 L
s
0 1 .27 r
.77278 .13602 m
.77271 .13561 L
s
0 .531 1 r
.77278 .13602 m
.77314 .13228 L
s
.161 1 0 r
.77278 .13602 m
.77459 .13909 L
s
.425 1 0 r
.77278 .13602 m
.77544 .13667 L
s
0 .434 1 r
.77278 .13602 m
.76929 .13831 L
s
0 1 .648 r
.77278 .13602 m
.76926 .13733 L
s
1 .79 0 r
.77329 .1327 m
.77584 .12763 L
s
.047 1 0 r
.77329 .1327 m
.77284 .1363 L
s
0 .272 1 r
.77329 .1327 m
.77374 .13293 L
s
.559 1 0 r
.77329 .1327 m
.77454 .1301 L
s
.317 1 0 r
.77329 .1327 m
.77314 .13228 L
s
0 1 .587 r
.77329 .1327 m
.77259 .13173 L
s
0 .419 1 r
.77584 .12763 m
.77747 .12389 L
s
0 .893 1 r
.77584 .12763 m
.77439 .1316 L
s
0 .429 1 r
.77584 .12763 m
.77454 .1301 L
s
0 1 .724 r
.77584 .12763 m
.77831 .12384 L
s
0 .7 1 r
.77584 .12763 m
.77259 .13173 L
s
1 .558 0 r
.77584 .12763 m
.77522 .12709 L
s
0 .581 1 r
.77747 .12389 m
.77759 .12393 L
s
0 .521 1 r
.77747 .12389 m
.77617 .12757 L
s
1 .891 0 r
.77747 .12389 m
.77831 .12384 L
s
0 1 .858 r
.77747 .12389 m
.77522 .12709 L
s
.12 1 0 r
.77747 .12389 m
.78024 .12023 L
s
0 .516 1 r
.77759 .12393 m
.77512 .12789 L
s
0 .669 1 r
.77759 .12393 m
.77838 .12296 L
s
1 .099 0 r
.77759 .12393 m
.78024 .12023 L
s
0 1 .635 r
.77028 .14554 m
.7705 .14422 L
s
.751 1 0 r
.77028 .14554 m
.76902 .14497 L
s
0 1 .376 r
.77028 .14554 m
.77239 .14633 L
s
0 .22 1 r
.77028 .14554 m
.77368 .14422 L
s
.569 1 0 r
.77028 .14554 m
.76667 .14693 L
s
.977 1 0 r
.77028 .14554 m
.76792 .14541 L
s
0 1 .924 r
.7705 .14422 m
.77187 .13985 L
s
.917 1 0 r
.7705 .14422 m
.76902 .14497 L
s
.152 1 0 r
.7705 .14422 m
.77086 .14177 L
s
.32 1 0 r
.7705 .14422 m
.77368 .14422 L
s
1 .007 0 r
.7705 .14422 m
.77314 .14421 L
s
.634 1 0 r
.7705 .14422 m
.77244 .14564 L
s
.911 1 0 r
.7705 .14422 m
.77443 .14201 L
s
0 1 .173 r
.7705 .14422 m
.76792 .14541 L
s
1 .546 0 r
.7705 .14422 m
.76727 .14574 L
s
0 .092 1 r
.7705 .14422 m
.76788 .14491 L
s
1 .537 0 r
.7705 .14422 m
.76837 .14352 L
s
1 .076 0 r
.77187 .13985 m
.7755 .133 L
s
.146 1 0 r
.77187 .13985 m
.77086 .14177 L
s
0 .064 1 r
.77187 .13985 m
.77284 .1363 L
s
1 .279 0 r
.77187 .13985 m
.77443 .14201 L
s
0 .124 1 r
.77187 .13985 m
.77517 .13969 L
s
.094 0 1 r
.77187 .13985 m
.76837 .14352 L
s
0 .611 1 r
.77187 .13985 m
.76919 .14102 L
s
1 .449 0 r
.7755 .133 m
.77768 .12854 L
s
0 .192 1 r
.7755 .133 m
.77284 .1363 L
s
1 .112 0 r
.7755 .133 m
.77439 .1316 L
s
.368 1 0 r
.77768 .12854 m
.77736 .12813 L
s
.12 1 0 r
.77768 .12854 m
.77439 .1316 L
s
1 .132 0 r
.77768 .12854 m
.77617 .12757 L
s
.555 1 0 r
.77736 .12813 m
.77617 .12757 L
s
0 .974 1 r
.77736 .12813 m
.77512 .12789 L
s
.908 1 0 r
.76974 .14344 m
.7705 .14202 L
s
0 1 .16 r
.76974 .14344 m
.76902 .14497 L
s
0 .866 1 r
.76974 .14344 m
.77182 .14483 L
s
1 .135 0 r
.76974 .14344 m
.77279 .143 L
s
0 .167 1 r
.76974 .14344 m
.76735 .14254 L
s
.286 1 0 r
.76974 .14344 m
.76759 .14217 L
s
1 .764 0 r
.7705 .14202 m
.77069 .1398 L
s
.67 1 0 r
.7705 .14202 m
.76902 .14497 L
s
1 .058 0 r
.7705 .14202 m
.77086 .14177 L
s
0 1 .187 r
.7705 .14202 m
.77279 .143 L
s
1 .503 0 r
.7705 .14202 m
.77314 .14326 L
s
0 .611 1 r
.7705 .14202 m
.77399 .14148 L
s
0 1 .468 r
.7705 .14202 m
.77354 .14006 L
s
.049 1 0 r
.7705 .14202 m
.76759 .14217 L
s
0 .741 1 r
.7705 .14202 m
.76785 .14237 L
s
0 1 .272 r
.7705 .14202 m
.76853 .14208 L
s
0 1 .967 r
.7705 .14202 m
.7691 .13857 L
s
.127 1 0 r
.77069 .1398 m
.77118 .1361 L
s
0 .455 1 r
.77069 .1398 m
.77086 .14177 L
s
.102 0 1 r
.77069 .1398 m
.77284 .1363 L
s
1 .891 0 r
.77069 .1398 m
.77354 .14006 L
s
0 1 .459 r
.77069 .1398 m
.77423 .13974 L
s
0 1 .683 r
.77069 .1398 m
.7691 .13857 L
s
0 .817 1 r
.77069 .1398 m
.76964 .1387 L
s
0 1 .812 r
.77118 .1361 m
.77041 .13537 L
s
.588 1 0 r
.77118 .1361 m
.77284 .1363 L
s
0 .956 1 r
.77118 .1361 m
.77439 .1316 L
s
1 .405 0 r
.77041 .13537 m
.7757 .12709 L
s
0 1 .885 r
.77041 .13537 m
.77439 .1316 L
s
.291 1 0 r
.77041 .13537 m
.77617 .12757 L
s
1 .005 0 r
.7757 .12709 m
.77617 .12757 L
s
1 .373 0 r
.7757 .12709 m
.77512 .12789 L
s
1 .898 0 r
.76979 .14581 m
.76914 .1456 L
s
0 .997 1 r
.76979 .14581 m
.76902 .14497 L
s
0 .815 1 r
.76979 .14581 m
.77185 .1465 L
s
1 .626 0 r
.76979 .14581 m
.77276 .14488 L
s
0 1 .242 r
.76979 .14581 m
.76666 .1462 L
s
0 1 .519 r
.76979 .14581 m
.76708 .14656 L
s
1 .553 0 r
.76914 .1456 m
.76915 .14296 L
s
0 1 .365 r
.76914 .1456 m
.76902 .14497 L
s
0 1 .82 r
.76914 .1456 m
.77086 .14177 L
s
0 1 .298 r
.76914 .1456 m
.77276 .14488 L
s
1 .661 0 r
.76914 .1456 m
.77229 .14538 L
s
1 .238 0 r
.76914 .1456 m
.77303 .14321 L
s
0 .556 1 r
.76914 .1456 m
.77203 .14389 L
s
0 1 .753 r
.76914 .1456 m
.76708 .14656 L
s
1 .446 0 r
.76914 .1456 m
.76652 .14639 L
s
1 .608 0 r
.76914 .1456 m
.76767 .14469 L
s
0 1 .167 r
.76914 .1456 m
.76313 .15039 L
s
.847 1 0 r
.76915 .14296 m
.77025 .13757 L
s
0 1 .185 r
.76915 .14296 m
.77086 .14177 L
s
0 .721 1 r
.76915 .14296 m
.77284 .1363 L
s
.039 0 1 r
.76915 .14296 m
.77203 .14389 L
s
1 .855 0 r
.76915 .14296 m
.77359 .14186 L
s
0 .338 1 r
.76915 .14296 m
.76313 .15039 L
s
0 .184 1 r
.76915 .14296 m
.76859 .14128 L
s
1 .679 0 r
.77025 .13757 m
.77515 .13031 L
s
.154 0 1 r
.77025 .13757 m
.77284 .1363 L
s
1 .412 0 r
.77025 .13757 m
.77439 .1316 L
s
0 .839 1 r
.77515 .13031 m
.77684 .1279 L
s
1 .501 0 r
.77515 .13031 m
.77439 .1316 L
s
0 1 .945 r
.77515 .13031 m
.77617 .12757 L
s
1 .647 0 r
.77684 .1279 m
.77617 .12757 L
s
.172 0 1 r
.77684 .1279 m
.77512 .12789 L
s
.234 1 0 r
.77028 .14363 m
.77006 .14356 L
s
1 .817 0 r
.77028 .14363 m
.76902 .14497 L
s
.626 1 0 r
.77028 .14363 m
.77192 .14562 L
s
0 1 .654 r
.77028 .14363 m
.77227 .14489 L
s
0 1 .063 r
.77028 .14363 m
.76688 .14478 L
s
0 1 .737 r
.77028 .14363 m
.7674 .14404 L
s
0 .043 1 r
.77006 .14356 m
.77227 .13836 L
s
0 1 .759 r
.77006 .14356 m
.76902 .14497 L
s
1 .212 0 r
.77006 .14356 m
.77086 .14177 L
s
0 .232 1 r
.77006 .14356 m
.77227 .14489 L
s
.106 1 0 r
.77006 .14356 m
.77139 .14652 L
s
0 .793 1 r
.77006 .14356 m
.77127 .14629 L
s
1 .93 0 r
.77006 .14356 m
.7735 .14102 L
s
0 1 .168 r
.77006 .14356 m
.7674 .14404 L
s
.692 1 0 r
.77006 .14356 m
.76711 .14417 L
s
.881 1 0 r
.77006 .14356 m
.76754 .14447 L
s
1 .48 0 r
.77006 .14356 m
.76815 .14217 L
s
1 .19 0 r
.77227 .13836 m
.77626 .13159 L
s
1 .168 0 r
.77227 .13836 m
.77086 .14177 L
s
1 .175 0 r
.77227 .13836 m
.77284 .1363 L
s
.844 1 0 r
.77227 .13836 m
.7735 .14102 L
s
0 .169 1 r
.77227 .13836 m
.77373 .14108 L
s
.697 1 0 r
.77227 .13836 m
.76815 .14217 L
s
0 .097 1 r
.77227 .13836 m
.7691 .14028 L
s
0 1 .366 r
.77626 .13159 m
.77608 .12946 L
s
0 1 .612 r
.77626 .13159 m
.77284 .1363 L
s
.634 1 0 r
.77626 .13159 m
.77439 .1316 L
s
1 .382 0 r
.77608 .12946 m
.77652 .12715 L
s
.9 1 0 r
.77608 .12946 m
.77439 .1316 L
s
0 1 .754 r
.77608 .12946 m
.77617 .12757 L
s
.069 1 0 r
.77652 .12715 m
.77617 .12757 L
s
1 .369 0 r
.77652 .12715 m
.77512 .12789 L
s
.204 1 0 r
.76992 .14653 m
.77006 .14477 L
s
0 .214 1 r
.76992 .14653 m
.76902 .14497 L
s
.177 1 0 r
.76992 .14653 m
.77211 .14664 L
s
0 1 .316 r
.76992 .14653 m
.77319 .14552 L
s
0 1 .037 r
.76992 .14653 m
.7669 .14689 L
s
1 .098 0 r
.76992 .14653 m
.76829 .14541 L
s
1 .736 0 r
.77006 .14477 m
.77081 .1408 L
s
0 .454 1 r
.77006 .14477 m
.76902 .14497 L
s
0 .159 1 r
.77006 .14477 m
.77086 .14177 L
s
.919 1 0 r
.77006 .14477 m
.77319 .14552 L
s
0 .776 1 r
.77006 .14477 m
.77219 .14528 L
s
.275 1 0 r
.77006 .14477 m
.77324 .14371 L
s
.724 1 0 r
.77006 .14477 m
.77356 .14304 L
s
1 .487 0 r
.77006 .14477 m
.76829 .14541 L
s
.101 0 1 r
.77006 .14477 m
.76518 .14939 L
s
0 .661 1 r
.77006 .14477 m
.76866 .14328 L
s
0 .953 1 r
.77006 .14477 m
.76873 .1429 L
s
.222 1 0 r
.77081 .1408 m
.77521 .13261 L
s
0 1 .028 r
.77081 .1408 m
.77086 .14177 L
s
1 .018 0 r
.77081 .1408 m
.77284 .1363 L
s
0 1 .611 r
.77081 .1408 m
.77356 .14304 L
s
0 .665 1 r
.77081 .1408 m
.77327 .14267 L
s
.551 1 0 r
.77081 .1408 m
.76873 .1429 L
s
0 1 .029 r
.77081 .1408 m
.7685 .14265 L
s
.194 1 0 r
.77521 .13261 m
.77561 .1283 L
s
.875 1 0 r
.77521 .13261 m
.77284 .1363 L
s
0 .974 1 r
.77521 .13261 m
.77439 .1316 L
s
.196 1 0 r
.77561 .1283 m
.77567 .12835 L
s
0 1 .316 r
.77561 .1283 m
.77439 .1316 L
s
0 .19 1 r
.77561 .1283 m
.77617 .12757 L
s
.721 1 0 r
.77567 .12835 m
.77617 .12757 L
s
0 1 .895 r
.77567 .12835 m
.77512 .12789 L
s
0 1 .983 r
.77072 .14126 m
.7713 .14086 L
s
0 1 .169 r
.77072 .14126 m
.76902 .14497 L
s
1 .355 0 r
.77072 .14126 m
.77317 .14171 L
s
0 1 .447 r
.77072 .14126 m
.77462 .13991 L
s
0 1 .328 r
.77072 .14126 m
.76714 .14325 L
s
.766 1 0 r
.77072 .14126 m
.76857 .14011 L
s
0 .827 1 r
.7713 .14086 m
.77243 .13852 L
s
.82 1 0 r
.7713 .14086 m
.76902 .14497 L
s
0 1 .538 r
.7713 .14086 m
.77086 .14177 L
s
0 1 .318 r
.7713 .14086 m
.77462 .13991 L
s
1 .97 0 r
.7713 .14086 m
.77284 .14283 L
s
0 1 .163 r
.7713 .14086 m
.77416 .14155 L
s
0 1 .097 r
.7713 .14086 m
.77394 .14125 L
s
0 1 .897 r
.7713 .14086 m
.76857 .14011 L
s
0 .459 1 r
.7713 .14086 m
.76756 .14304 L
s
0 1 .581 r
.7713 .14086 m
.76867 .14163 L
s
.158 0 1 r
.7713 .14086 m
.76913 .13982 L
s
1 .029 0 r
.77243 .13852 m
.77131 .13726 L
s
0 .11 1 r
.77243 .13852 m
.77086 .14177 L
s
1 .035 0 r
.77243 .13852 m
.77284 .1363 L
s
1 .089 0 r
.77243 .13852 m
.77394 .14125 L
s
0 .924 1 r
.77243 .13852 m
.77488 .13958 L
s
.565 1 0 r
.77243 .13852 m
.76913 .13982 L
s
0 1 .853 r
.77243 .13852 m
.76902 .1412 L
s
0 1 .626 r
.77131 .13726 m
.77602 .1301 L
s
0 1 .773 r
.77131 .13726 m
.77284 .1363 L
s
.178 0 1 r
.77131 .13726 m
.77439 .1316 L
s
.37 1 0 r
.77602 .1301 m
.77758 .12758 L
s
.048 1 0 r
.77602 .1301 m
.77439 .1316 L
s
0 .534 1 r
.77602 .1301 m
.77617 .12757 L
s
.709 1 0 r
.77758 .12758 m
.77617 .12757 L
s
0 .365 1 r
.77758 .12758 m
.77512 .12789 L
s
0 1 .603 r
.76902 .14497 m
.77086 .14177 L
s
0 .105 1 r
.76902 .14497 m
.76978 .14222 L
s
0 1 .114 r
.76902 .14497 m
.77097 .13893 L
s
.337 1 0 r
.76902 .14497 m
.77129 .13911 L
s
1 .375 0 r
.76902 .14497 m
.77239 .14633 L
s
1 .098 0 r
.76902 .14497 m
.77182 .14483 L
s
1 .854 0 r
.76902 .14497 m
.77185 .1465 L
s
0 1 .107 r
.76902 .14497 m
.77192 .14562 L
s
0 1 .383 r
.76902 .14497 m
.77211 .14664 L
s
0 .446 1 r
.76902 .14497 m
.77317 .14171 L
s
.751 1 0 r
.76902 .14497 m
.77314 .14421 L
s
0 1 .758 r
.76902 .14497 m
.77314 .14326 L
s
0 .793 1 r
.76902 .14497 m
.77229 .14538 L
s
1 .29 0 r
.76902 .14497 m
.77139 .14652 L
s
0 .791 1 r
.76902 .14497 m
.77219 .14528 L
s
1 .102 0 r
.76902 .14497 m
.77284 .14283 L
s
0 .215 1 r
.76902 .14497 m
.76946 .14893 L
s
1 .918 0 r
.76902 .14497 m
.77309 .14206 L
s
0 1 .402 r
.76902 .14497 m
.77358 .14044 L
s
1 .106 0 r
.76902 .14497 m
.77381 .14049 L
s
0 1 .858 r
.76902 .14497 m
.76667 .14693 L
s
0 1 .052 r
.76902 .14497 m
.76735 .14254 L
s
0 .98 1 r
.76902 .14497 m
.76666 .1462 L
s
0 1 .736 r
.76902 .14497 m
.76688 .14478 L
s
1 .666 0 r
.76902 .14497 m
.7669 .14689 L
s
1 .448 0 r
.76902 .14497 m
.76714 .14325 L
s
0 .675 1 r
.76902 .14497 m
.76727 .14574 L
s
0 .137 1 r
.76902 .14497 m
.76785 .14237 L
s
0 1 .945 r
.76902 .14497 m
.76652 .14639 L
s
1 .342 0 r
.76902 .14497 m
.76711 .14417 L
s
1 .672 0 r
.76902 .14497 m
.76518 .14939 L
s
1 .261 0 r
.76902 .14497 m
.76756 .14304 L
s
0 1 .108 r
.76902 .14497 m
.76519 .14826 L
s
0 1 .367 r
.76902 .14497 m
.76617 .14473 L
s
.838 1 0 r
.76902 .14497 m
.76681 .14255 L
s
1 .658 0 r
.76902 .14497 m
.76688 .14267 L
s
1 .443 0 r
.77086 .14177 m
.77284 .1363 L
s
1 .517 0 r
.77086 .14177 m
.77146 .13919 L
s
0 1 .568 r
.77086 .14177 m
.77177 .1378 L
s
.943 1 0 r
.77086 .14177 m
.77157 .13817 L
s
1 .538 0 r
.77086 .14177 m
.76946 .14893 L
s
0 1 .68 r
.77086 .14177 m
.77244 .14564 L
s
0 .989 1 r
.77086 .14177 m
.77399 .14148 L
s
0 .614 1 r
.77086 .14177 m
.77303 .14321 L
s
0 .686 1 r
.77086 .14177 m
.77127 .14629 L
s
0 1 .451 r
.77086 .14177 m
.77324 .14371 L
s
0 1 .423 r
.77086 .14177 m
.77416 .14155 L
s
.521 1 0 r
.77086 .14177 m
.77517 .13969 L
s
0 1 .898 r
.77086 .14177 m
.77423 .13974 L
s
1 .62 0 r
.77086 .14177 m
.77359 .14186 L
s
.182 0 1 r
.77086 .14177 m
.77373 .14108 L
s
0 1 .752 r
.77086 .14177 m
.77327 .14267 L
s
1 .744 0 r
.77086 .14177 m
.77488 .13958 L
s
1 .09 0 r
.77086 .14177 m
.77364 .14098 L
s
.074 0 1 r
.77086 .14177 m
.77447 .13931 L
s
0 .726 1 r
.77086 .14177 m
.77362 .14009 L
s
.557 1 0 r
.77086 .14177 m
.77459 .13909 L
s
.118 0 1 r
.77086 .14177 m
.76519 .14826 L
s
1 .681 0 r
.77086 .14177 m
.76788 .14491 L
s
0 1 .857 r
.77086 .14177 m
.76853 .14208 L
s
0 .234 1 r
.77086 .14177 m
.76767 .14469 L
s
.497 1 0 r
.77086 .14177 m
.76754 .14447 L
s
1 .817 0 r
.77086 .14177 m
.76866 .14328 L
s
0 .431 1 r
.77086 .14177 m
.76867 .14163 L
s
1 .42 0 r
.77086 .14177 m
.76919 .14102 L
s
1 .325 0 r
.77086 .14177 m
.76964 .1387 L
s
1 .598 0 r
.77086 .14177 m
.76859 .14128 L
s
1 .717 0 r
.77086 .14177 m
.7691 .14028 L
s
1 .361 0 r
.77086 .14177 m
.7685 .14265 L
s
0 1 .812 r
.77086 .14177 m
.76902 .1412 L
s
1 .147 0 r
.77086 .14177 m
.76939 .13902 L
s
1 .655 0 r
.77086 .14177 m
.7689 .13899 L
s
0 .692 1 r
.77086 .14177 m
.76744 .14235 L
s
0 .44 1 r
.77086 .14177 m
.76929 .13831 L
s
.169 1 0 r
.77284 .1363 m
.77439 .1316 L
s
1 .25 0 r
.77284 .1363 m
.77309 .13466 L
s
0 .352 1 r
.77284 .1363 m
.77339 .13364 L
s
1 .632 0 r
.77284 .1363 m
.77374 .13293 L
s
.457 1 0 r
.77284 .1363 m
.77364 .14098 L
s
0 .641 1 r
.77284 .1363 m
.76939 .13902 L
s
0 1 .429 r
.77439 .1316 m
.77617 .12757 L
s
1 .041 0 r
.77439 .1316 m
.773 .13298 L
s
0 .566 1 r
.77439 .1316 m
.77448 .12999 L
s
0 1 .237 r
.77439 .1316 m
.77454 .1301 L
s
0 1 .934 r
.77617 .12757 m
.77512 .12789 L
s
.299 1 0 r
.77617 .12757 m
.77832 .12513 L
s
0 1 .856 r
.77617 .12757 m
.77357 .12957 L
s
0 1 .729 r
.77617 .12757 m
.77831 .12384 L
s
0 .869 1 r
.77512 .12789 m
.77397 .12707 L
s
0 1 .369 r
.77512 .12789 m
.77355 .12671 L
s
0 .838 1 r
.77512 .12789 m
.77838 .12296 L
s
0 .072 1 r
.76908 .14235 m
.76978 .14222 L
s
1 .23 0 r
.76908 .14235 m
.77259 .14248 L
s
.65 1 0 r
.76908 .14235 m
.76693 .14092 L
s
1 .67 0 r
.77162 .13659 m
.77097 .13893 L
s
0 .171 1 r
.77162 .13659 m
.77499 .13702 L
s
1 .148 0 r
.77162 .13659 m
.76865 .13714 L
s
0 1 .266 r
.77135 .13669 m
.77129 .13911 L
s
0 .374 1 r
.77135 .13669 m
.77506 .13688 L
s
0 1 .696 r
.77135 .13669 m
.7682 .13816 L
s
1 .986 0 r
.77146 .13919 m
.77073 .13835 L
s
.011 0 1 r
.77146 .13919 m
.77447 .13931 L
s
0 .435 1 r
.77146 .13919 m
.77483 .13804 L
s
1 .873 0 r
.77146 .13919 m
.7689 .13899 L
s
.591 1 0 r
.77146 .13919 m
.76804 .13965 L
s
1 .284 0 r
.77309 .13466 m
.77372 .13365 L
s
0 .836 1 r
.773 .13298 m
.77722 .12803 L
s
1 .791 0 r
.77832 .12513 m
.77857 .12541 L
s
0 .218 1 r
.76978 .14222 m
.77309 .14206 L
s
0 1 .412 r
.76978 .14222 m
.77259 .14248 L
s
0 .615 1 r
.76978 .14222 m
.76617 .14473 L
s
0 1 .604 r
.76978 .14222 m
.76693 .14092 L
s
1 .767 0 r
.77177 .1378 m
.7715 .13681 L
s
.452 1 0 r
.77177 .1378 m
.77362 .14009 L
s
1 .668 0 r
.77177 .1378 m
.77499 .13664 L
s
0 .141 1 r
.77177 .1378 m
.76744 .14235 L
s
0 .644 1 r
.77177 .1378 m
.76872 .1376 L
s
0 1 .52 r
.77339 .13364 m
.77313 .13333 L
s
.303 1 0 r
.77448 .12999 m
.77159 .13371 L
s
0 .818 1 r
.77357 .12957 m
.77284 .12897 L
s
.111 1 0 r
.77097 .13893 m
.77358 .14044 L
s
0 .612 1 r
.77097 .13893 m
.77499 .13702 L
s
0 .55 1 r
.77097 .13893 m
.76681 .14255 L
s
.441 1 0 r
.77097 .13893 m
.76865 .13714 L
s
0 1 .513 r
.77157 .13817 m
.77271 .13561 L
s
0 1 .086 r
.77157 .13817 m
.77459 .13909 L
s
1 .872 0 r
.77157 .13817 m
.77544 .13667 L
s
0 .846 1 r
.77157 .13817 m
.76929 .13831 L
s
0 .27 1 r
.77157 .13817 m
.76926 .13733 L
s
1 .235 0 r
.77374 .13293 m
.77314 .13228 L
s
1 .142 0 r
.77454 .1301 m
.77259 .13173 L
s
0 .791 1 r
.77831 .12384 m
.77522 .12709 L
s
0 1 .75 r
.77129 .13911 m
.77381 .14049 L
s
1 .299 0 r
.77129 .13911 m
.77506 .13688 L
s
1 .973 0 r
.77129 .13911 m
.76688 .14267 L
s
1 .793 0 r
.77129 .13911 m
.7682 .13816 L
s
0 1 .524 r
.77073 .13835 m
.77483 .13804 L
s
0 1 .956 r
.77073 .13835 m
.76804 .13965 L
s
1 .85 0 r
.7715 .13681 m
.77499 .13664 L
s
0 1 .116 r
.7715 .13681 m
.76872 .1376 L
s
0 .34 1 r
.77271 .13561 m
.77544 .13667 L
s
0 .388 1 r
.77271 .13561 m
.76926 .13733 L
s
0 1 .576 r
.76389 .14229 m
.7661 .13797 L
s
0 1 .156 r
.76389 .14229 m
.76366 .14545 L
s
0 .364 1 r
.76389 .14229 m
.76287 .14193 L
s
1 .634 0 r
.76389 .14229 m
.76566 .13965 L
s
0 1 .627 r
.76389 .14229 m
.76378 .14271 L
s
0 1 .457 r
.76389 .14229 m
.76598 .1384 L
s
0 1 .487 r
.76389 .14229 m
.76617 .14473 L
s
.165 1 0 r
.76389 .14229 m
.76693 .14092 L
s
0 1 .259 r
.76389 .14229 m
.76804 .13965 L
s
0 1 .696 r
.76389 .14229 m
.76014 .14561 L
s
0 1 .771 r
.76389 .14229 m
.76008 .14326 L
s
0 1 .763 r
.76389 .14229 m
.76187 .14271 L
s
1 .41 0 r
.7661 .13797 m
.76924 .13079 L
s
.975 1 0 r
.7661 .13797 m
.76558 .14301 L
s
.923 1 0 r
.7661 .13797 m
.76566 .13965 L
s
.631 1 0 r
.7661 .13797 m
.77035 .13171 L
s
.714 1 0 r
.7661 .13797 m
.76598 .1384 L
s
.284 1 0 r
.7661 .13797 m
.77102 .1302 L
s
0 .545 1 r
.7661 .13797 m
.7689 .13899 L
s
.767 1 0 r
.7661 .13797 m
.76804 .13965 L
s
1 .461 0 r
.7661 .13797 m
.76277 .14295 L
s
.398 1 0 r
.7661 .13797 m
.76187 .14271 L
s
0 .048 1 r
.76924 .13079 m
.76833 .12699 L
s
.041 0 1 r
.76924 .13079 m
.7673 .13681 L
s
1 .469 0 r
.76924 .13079 m
.77035 .13171 L
s
1 .965 0 r
.76924 .13079 m
.76949 .12764 L
s
1 .885 0 r
.76924 .13079 m
.77102 .1302 L
s
1 .9 0 r
.76924 .13079 m
.76899 .12704 L
s
0 .454 1 r
.76833 .12699 m
.76618 .12552 L
s
.908 1 0 r
.76833 .12699 m
.76727 .13224 L
s
.856 1 0 r
.76833 .12699 m
.76949 .12764 L
s
.065 0 1 r
.76833 .12699 m
.76668 .12574 L
s
0 .811 1 r
.76833 .12699 m
.76899 .12704 L
s
0 1 .092 r
.76833 .12699 m
.76592 .12525 L
s
0 .603 1 r
.76618 .12552 m
.76521 .1246 L
s
0 .44 1 r
.76618 .12552 m
.76609 .12968 L
s
0 1 .974 r
.76618 .12552 m
.76668 .12574 L
s
1 .568 0 r
.76618 .12552 m
.76592 .12525 L
s
1 .563 0 r
.76618 .12552 m
.76419 .12347 L
s
0 .443 1 r
.76521 .1246 m
.76483 .12834 L
s
.614 1 0 r
.76521 .1246 m
.76503 .12435 L
s
.701 1 0 r
.76521 .1246 m
.76419 .12347 L
s
1 .074 0 r
.76502 .13997 m
.7664 .1381 L
s
1 .282 0 r
.76502 .13997 m
.76366 .14545 L
s
.705 1 0 r
.76502 .13997 m
.76517 .13752 L
s
.713 1 0 r
.76502 .13997 m
.76589 .13958 L
s
0 .681 1 r
.76502 .13997 m
.76516 .13946 L
s
0 .534 1 r
.76502 .13997 m
.76383 .14145 L
s
.064 0 1 r
.76502 .13997 m
.76681 .14255 L
s
1 .852 0 r
.76502 .13997 m
.76865 .13714 L
s
0 .847 1 r
.76502 .13997 m
.76872 .1376 L
s
1 .082 0 r
.76502 .13997 m
.76116 .14277 L
s
0 .005 1 r
.76502 .13997 m
.76178 .13974 L
s
0 1 .449 r
.76502 .13997 m
.76243 .14058 L
s
1 .269 0 r
.7664 .1381 m
.76875 .13211 L
s
1 .882 0 r
.7664 .1381 m
.76558 .14301 L
s
1 .654 0 r
.7664 .1381 m
.76589 .13958 L
s
.845 1 0 r
.7664 .1381 m
.76989 .13284 L
s
1 .098 0 r
.7664 .1381 m
.76383 .14145 L
s
0 1 .531 r
.7664 .1381 m
.76969 .13247 L
s
0 1 .419 r
.7664 .1381 m
.76744 .14235 L
s
0 .693 1 r
.7664 .1381 m
.76872 .1376 L
s
0 .719 1 r
.7664 .1381 m
.76313 .142 L
s
.109 0 1 r
.7664 .1381 m
.76243 .14058 L
s
.397 1 0 r
.76875 .13211 m
.76608 .13053 L
s
.799 1 0 r
.76875 .13211 m
.7673 .13681 L
s
.546 1 0 r
.76875 .13211 m
.76989 .13284 L
s
0 .341 1 r
.76875 .13211 m
.7675 .13093 L
s
1 .245 0 r
.76875 .13211 m
.76969 .13247 L
s
.031 1 0 r
.76875 .13211 m
.76726 .1307 L
s
1 .169 0 r
.76608 .13053 m
.76724 .12612 L
s
0 .457 1 r
.76608 .13053 m
.76727 .13224 L
s
0 1 .241 r
.76608 .13053 m
.7675 .13093 L
s
0 .471 1 r
.76608 .13053 m
.76799 .12624 L
s
0 1 .585 r
.76608 .13053 m
.76726 .1307 L
s
0 .415 1 r
.76608 .13053 m
.76805 .12642 L
s
0 .491 1 r
.76724 .12612 m
.76485 .12844 L
s
0 1 .747 r
.76724 .12612 m
.76609 .12968 L
s
.221 1 0 r
.76724 .12612 m
.76799 .12624 L
s
.244 1 0 r
.76724 .12612 m
.76805 .12642 L
s
1 .829 0 r
.76724 .12612 m
.76731 .12614 L
s
0 1 .971 r
.76485 .12844 m
.76483 .12834 L
s
.205 1 0 r
.76485 .12844 m
.7656 .1253 L
s
1 .947 0 r
.76485 .12844 m
.76731 .12614 L
s
0 1 .59 r
.76348 .14232 m
.76676 .13758 L
s
0 1 .635 r
.76348 .14232 m
.76366 .14545 L
s
0 1 .991 r
.76348 .14232 m
.76599 .13701 L
s
0 .753 1 r
.76348 .14232 m
.76476 .14091 L
s
1 .175 0 r
.76348 .14232 m
.76521 .13976 L
s
0 .24 1 r
.76348 .14232 m
.76688 .13694 L
s
0 .685 1 r
.76348 .14232 m
.76688 .14267 L
s
1 .059 0 r
.76348 .14232 m
.7682 .13816 L
s
0 .467 1 r
.76348 .14232 m
.76926 .13733 L
s
.789 1 0 r
.76348 .14232 m
.76115 .14312 L
s
0 .88 1 r
.76348 .14232 m
.76211 .13955 L
s
0 .578 1 r
.76348 .14232 m
.76369 .13907 L
s
0 .856 1 r
.76676 .13758 m
.76678 .13443 L
s
0 .036 1 r
.76676 .13758 m
.76558 .14301 L
s
0 .253 1 r
.76676 .13758 m
.76476 .14091 L
s
0 .012 1 r
.76676 .13758 m
.76708 .13555 L
s
.033 0 1 r
.76676 .13758 m
.76688 .13694 L
s
.502 1 0 r
.76676 .13758 m
.76974 .13181 L
s
0 1 .154 r
.76676 .13758 m
.76929 .13831 L
s
.956 1 0 r
.76676 .13758 m
.76926 .13733 L
s
1 .652 0 r
.76676 .13758 m
.76362 .14103 L
s
1 .477 0 r
.76676 .13758 m
.76369 .13907 L
s
0 .255 1 r
.76678 .13443 m
.77005 .12744 L
s
0 .955 1 r
.76678 .13443 m
.7673 .13681 L
s
0 1 .566 r
.76678 .13443 m
.76708 .13555 L
s
0 .473 1 r
.76678 .13443 m
.77087 .1277 L
s
.835 1 0 r
.76678 .13443 m
.76974 .13181 L
s
0 1 .39 r
.76678 .13443 m
.77184 .12639 L
s
1 .377 0 r
.77005 .12744 m
.77091 .12332 L
s
1 .686 0 r
.77005 .12744 m
.76727 .13224 L
s
1 .196 0 r
.77005 .12744 m
.77087 .1277 L
s
1 .845 0 r
.77005 .12744 m
.77152 .12321 L
s
0 .907 1 r
.77005 .12744 m
.77184 .12639 L
s
0 1 .135 r
.77005 .12744 m
.77096 .12487 L
s
.067 1 0 r
.77091 .12332 m
.76988 .12162 L
s
1 .021 0 r
.77091 .12332 m
.76609 .12968 L
s
1 .104 0 r
.77091 .12332 m
.77152 .12321 L
s
1 .122 0 r
.77091 .12332 m
.77096 .12487 L
s
1 .723 0 r
.77091 .12332 m
.77027 .12244 L
s
0 .203 1 r
.76988 .12162 m
.76483 .12834 L
s
1 .94 0 r
.76988 .12162 m
.76957 .12107 L
s
.567 1 0 r
.76988 .12162 m
.77027 .12244 L
s
0 1 .254 r
.76389 .14827 m
.76488 .14597 L
s
1 .9 0 r
.76389 .14827 m
.76366 .14545 L
s
0 .26 1 r
.76389 .14827 m
.76667 .14693 L
s
.017 0 1 r
.76389 .14827 m
.76792 .14541 L
s
0 1 .445 r
.76389 .14827 m
.76095 .1469 L
s
1 .561 0 r
.76389 .14827 m
.76141 .14867 L
s
0 .745 1 r
.76488 .14597 m
.7656 .14216 L
s
.003 0 1 r
.76488 .14597 m
.76366 .14545 L
s
0 1 .971 r
.76488 .14597 m
.76558 .14301 L
s
0 .076 1 r
.76488 .14597 m
.76792 .14541 L
s
.096 0 1 r
.76488 .14597 m
.76727 .14574 L
s
0 1 .316 r
.76488 .14597 m
.76788 .14491 L
s
.692 1 0 r
.76488 .14597 m
.76837 .14352 L
s
0 .846 1 r
.76488 .14597 m
.76141 .14867 L
s
0 .232 1 r
.76488 .14597 m
.76138 .14758 L
s
0 1 .882 r
.76488 .14597 m
.76184 .14916 L
s
.33 1 0 r
.76488 .14597 m
.76116 .14942 L
s
.978 1 0 r
.7656 .14216 m
.76741 .1353 L
s
0 .372 1 r
.7656 .14216 m
.76558 .14301 L
s
1 .819 0 r
.7656 .14216 m
.7673 .13681 L
s
0 .526 1 r
.7656 .14216 m
.76837 .14352 L
s
1 .033 0 r
.7656 .14216 m
.76919 .14102 L
s
1 .764 0 r
.7656 .14216 m
.76116 .14942 L
s
1 .606 0 r
.7656 .14216 m
.76322 .14565 L
s
1 .53 0 r
.76741 .1353 m
.76502 .13352 L
s
1 .942 0 r
.76741 .1353 m
.7673 .13681 L
s
0 .637 1 r
.76741 .1353 m
.76727 .13224 L
s
0 .044 1 r
.76502 .13352 m
.76333 .13203 L
s
1 .843 0 r
.76502 .13352 m
.76727 .13224 L
s
1 .685 0 r
.76502 .13352 m
.76609 .12968 L
s
0 1 .169 r
.76333 .13203 m
.76609 .12968 L
s
0 1 .583 r
.76333 .13203 m
.76483 .12834 L
s
0 .614 1 r
.765 .14159 m
.76557 .14168 L
s
.127 1 0 r
.765 .14159 m
.76366 .14545 L
s
0 .248 1 r
.765 .14159 m
.76735 .14254 L
s
1 .703 0 r
.765 .14159 m
.76759 .14217 L
s
0 .782 1 r
.765 .14159 m
.76134 .14355 L
s
0 1 .659 r
.765 .14159 m
.76209 .1425 L
s
0 .041 1 r
.76557 .14168 m
.76666 .13866 L
s
1 .358 0 r
.76557 .14168 m
.76366 .14545 L
s
0 1 .489 r
.76557 .14168 m
.76558 .14301 L
s
0 1 .242 r
.76557 .14168 m
.76759 .14217 L
s
.576 1 0 r
.76557 .14168 m
.76785 .14237 L
s
1 .595 0 r
.76557 .14168 m
.76853 .14208 L
s
0 .74 1 r
.76557 .14168 m
.7691 .13857 L
s
0 1 .316 r
.76557 .14168 m
.76209 .1425 L
s
.336 1 0 r
.76557 .14168 m
.76197 .14387 L
s
.848 1 0 r
.76557 .14168 m
.76339 .14411 L
s
.222 1 0 r
.76557 .14168 m
.76387 .14081 L
s
0 .604 1 r
.76666 .13866 m
.769 .13271 L
s
0 .673 1 r
.76666 .13866 m
.76558 .14301 L
s
1 .472 0 r
.76666 .13866 m
.7673 .13681 L
s
1 .307 0 r
.76666 .13866 m
.7691 .13857 L
s
1 .346 0 r
.76666 .13866 m
.76964 .1387 L
s
1 .559 0 r
.76666 .13866 m
.76387 .14081 L
s
0 1 .809 r
.76666 .13866 m
.76447 .14185 L
s
.629 1 0 r
.769 .13271 m
.76683 .13074 L
s
0 .336 1 r
.769 .13271 m
.7673 .13681 L
s
0 .795 1 r
.769 .13271 m
.76727 .13224 L
s
0 .937 1 r
.76683 .13074 m
.76505 .12893 L
s
1 .931 0 r
.76683 .13074 m
.76727 .13224 L
s
0 1 .316 r
.76683 .13074 m
.76609 .12968 L
s
0 .777 1 r
.76505 .12893 m
.76609 .12968 L
s
.075 0 1 r
.76505 .12893 m
.76483 .12834 L
s
.132 1 0 r
.76407 .14758 m
.76225 .14945 L
s
1 .271 0 r
.76407 .14758 m
.76366 .14545 L
s
0 1 .704 r
.76407 .14758 m
.76666 .1462 L
s
.732 1 0 r
.76407 .14758 m
.76708 .14656 L
s
.12 0 1 r
.76407 .14758 m
.75962 .14994 L
s
.279 1 0 r
.76407 .14758 m
.76159 .14772 L
s
0 1 .551 r
.76225 .14945 m
.76509 .14345 L
s
1 .13 0 r
.76225 .14945 m
.76366 .14545 L
s
0 1 .696 r
.76225 .14945 m
.76558 .14301 L
s
1 .033 0 r
.76225 .14945 m
.76708 .14656 L
s
0 .919 1 r
.76225 .14945 m
.76652 .14639 L
s
0 .529 1 r
.76225 .14945 m
.76767 .14469 L
s
0 1 .079 r
.76225 .14945 m
.76313 .15039 L
s
1 .451 0 r
.76225 .14945 m
.76159 .14772 L
s
.135 0 1 r
.76225 .14945 m
.76043 .14926 L
s
.641 1 0 r
.76225 .14945 m
.76298 .14649 L
s
.405 1 0 r
.76225 .14945 m
.76236 .14643 L
s
0 .067 1 r
.76509 .14345 m
.76335 .13931 L
s
0 1 .755 r
.76509 .14345 m
.76558 .14301 L
s
0 1 .575 r
.76509 .14345 m
.7673 .13681 L
s
1 .777 0 r
.76509 .14345 m
.76313 .15039 L
s
.879 1 0 r
.76509 .14345 m
.76859 .14128 L
s
0 .611 1 r
.76509 .14345 m
.76236 .14643 L
s
.113 0 1 r
.76509 .14345 m
.7635 .14487 L
s
0 .547 1 r
.76335 .13931 m
.7624 .13644 L
s
1 .279 0 r
.76335 .13931 m
.7673 .13681 L
s
0 1 .644 r
.76335 .13931 m
.76727 .13224 L
s
1 .983 0 r
.7624 .13644 m
.76097 .13533 L
s
1 .771 0 r
.7624 .13644 m
.76727 .13224 L
s
.283 1 0 r
.7624 .13644 m
.76609 .12968 L
s
.618 1 0 r
.76097 .13533 m
.76609 .12968 L
s
0 1 .643 r
.76097 .13533 m
.76483 .12834 L
s
0 1 .861 r
.76435 .14505 m
.76385 .14638 L
s
.64 1 0 r
.76435 .14505 m
.76366 .14545 L
s
1 .929 0 r
.76435 .14505 m
.76688 .14478 L
s
1 .252 0 r
.76435 .14505 m
.7674 .14404 L
s
0 1 .259 r
.76435 .14505 m
.76074 .14615 L
s
0 1 .654 r
.76435 .14505 m
.761 .14731 L
s
.16 1 0 r
.76385 .14638 m
.76606 .14064 L
s
0 .109 1 r
.76385 .14638 m
.76366 .14545 L
s
1 .063 0 r
.76385 .14638 m
.76558 .14301 L
s
0 .898 1 r
.76385 .14638 m
.7674 .14404 L
s
0 1 .31 r
.76385 .14638 m
.76711 .14417 L
s
0 1 .264 r
.76385 .14638 m
.76754 .14447 L
s
0 1 .308 r
.76385 .14638 m
.76815 .14217 L
s
.975 1 0 r
.76385 .14638 m
.761 .14731 L
s
1 .634 0 r
.76385 .14638 m
.76132 .14607 L
s
0 .211 1 r
.76385 .14638 m
.76279 .14584 L
s
0 1 .511 r
.76385 .14638 m
.76287 .14441 L
s
.45 1 0 r
.76606 .14064 m
.76887 .1338 L
s
1 .542 0 r
.76606 .14064 m
.76558 .14301 L
s
.232 1 0 r
.76606 .14064 m
.7673 .13681 L
s
1 .404 0 r
.76606 .14064 m
.76815 .14217 L
s
.05 1 0 r
.76606 .14064 m
.7691 .14028 L
s
.313 1 0 r
.76606 .14064 m
.76287 .14441 L
s
0 1 .255 r
.76606 .14064 m
.76383 .14354 L
s
0 .242 1 r
.76887 .1338 m
.76811 .13056 L
s
1 .589 0 r
.76887 .1338 m
.7673 .13681 L
s
1 .087 0 r
.76887 .1338 m
.76727 .13224 L
s
.02 1 0 r
.76811 .13056 m
.76617 .12984 L
s
0 1 .614 r
.76811 .13056 m
.76727 .13224 L
s
0 1 .928 r
.76811 .13056 m
.76609 .12968 L
s
.746 1 0 r
.76617 .12984 m
.76609 .12968 L
s
.082 0 1 r
.76617 .12984 m
.76483 .12834 L
s
0 .026 1 r
.76553 .14501 m
.76537 .14577 L
s
.307 1 0 r
.76553 .14501 m
.76366 .14545 L
s
0 .681 1 r
.76553 .14501 m
.7669 .14689 L
s
0 1 .979 r
.76553 .14501 m
.76829 .14541 L
s
1 .227 0 r
.76553 .14501 m
.76139 .14718 L
s
1 .216 0 r
.76553 .14501 m
.76271 .14681 L
s
0 1 .886 r
.76537 .14577 m
.76576 .14247 L
s
.335 1 0 r
.76537 .14577 m
.76366 .14545 L
s
0 .842 1 r
.76537 .14577 m
.76558 .14301 L
s
0 1 .52 r
.76537 .14577 m
.76829 .14541 L
s
.628 1 0 r
.76537 .14577 m
.76518 .14939 L
s
0 1 .948 r
.76537 .14577 m
.76866 .14328 L
s
0 .018 1 r
.76537 .14577 m
.76873 .1429 L
s
1 .94 0 r
.76537 .14577 m
.76271 .14681 L
s
.311 1 0 r
.76537 .14577 m
.76111 .1485 L
s
0 .739 1 r
.76537 .14577 m
.76323 .14716 L
s
0 1 .535 r
.76537 .14577 m
.76366 .1457 L
s
0 .138 1 r
.76576 .14247 m
.76319 .14029 L
s
.631 1 0 r
.76576 .14247 m
.76558 .14301 L
s
1 .979 0 r
.76576 .14247 m
.7673 .13681 L
s
0 .135 1 r
.76576 .14247 m
.76873 .1429 L
s
.139 1 0 r
.76576 .14247 m
.7685 .14265 L
s
0 .071 1 r
.76576 .14247 m
.76366 .1457 L
s
0 .943 1 r
.76576 .14247 m
.76335 .14653 L
s
0 1 .209 r
.76319 .14029 m
.76749 .132 L
s
.143 0 1 r
.76319 .14029 m
.7673 .13681 L
s
0 .955 1 r
.76319 .14029 m
.76727 .13224 L
s
.354 1 0 r
.76749 .132 m
.76631 .13051 L
s
0 1 .608 r
.76749 .132 m
.76727 .13224 L
s
0 .752 1 r
.76749 .132 m
.76609 .12968 L
s
1 .094 0 r
.76631 .13051 m
.76609 .12968 L
s
.818 1 0 r
.76631 .13051 m
.76483 .12834 L
s
.172 1 0 r
.76473 .14277 m
.76519 .14313 L
s
1 .13 0 r
.76473 .14277 m
.76366 .14545 L
s
0 1 .66 r
.76473 .14277 m
.76714 .14325 L
s
.647 1 0 r
.76473 .14277 m
.76857 .14011 L
s
1 .504 0 r
.76473 .14277 m
.76118 .14429 L
s
.103 0 1 r
.76473 .14277 m
.76203 .14361 L
s
0 .741 1 r
.76519 .14313 m
.76582 .14081 L
s
1 .629 0 r
.76519 .14313 m
.76366 .14545 L
s
0 .553 1 r
.76519 .14313 m
.76558 .14301 L
s
0 1 .939 r
.76519 .14313 m
.76857 .14011 L
s
1 .211 0 r
.76519 .14313 m
.76756 .14304 L
s
0 1 .126 r
.76519 .14313 m
.76867 .14163 L
s
.089 1 0 r
.76519 .14313 m
.76913 .13982 L
s
.77 1 0 r
.76519 .14313 m
.76203 .14361 L
s
0 .37 1 r
.76519 .14313 m
.76075 .14728 L
s
1 .302 0 r
.76519 .14313 m
.7633 .14462 L
s
.459 1 0 r
.76519 .14313 m
.76344 .14318 L
s
.509 1 0 r
.76582 .14081 m
.76859 .13359 L
s
1 .903 0 r
.76582 .14081 m
.76558 .14301 L
s
1 .979 0 r
.76582 .14081 m
.7673 .13681 L
s
.323 1 0 r
.76582 .14081 m
.76913 .13982 L
s
0 .755 1 r
.76582 .14081 m
.76902 .1412 L
s
.094 1 0 r
.76582 .14081 m
.76344 .14318 L
s
0 1 .821 r
.76582 .14081 m
.76284 .14663 L
s
0 .089 1 r
.76859 .13359 m
.76849 .12952 L
s
.143 0 1 r
.76859 .13359 m
.7673 .13681 L
s
.364 1 0 r
.76859 .13359 m
.76727 .13224 L
s
1 .513 0 r
.76849 .12952 m
.76691 .12838 L
s
.322 1 0 r
.76849 .12952 m
.76727 .13224 L
s
0 1 .137 r
.76849 .12952 m
.76609 .12968 L
s
.177 0 1 r
.76691 .12838 m
.76609 .12968 L
s
.625 1 0 r
.76691 .12838 m
.76483 .12834 L
s
0 .88 1 r
.76366 .14545 m
.76558 .14301 L
s
0 1 .96 r
.76366 .14545 m
.76378 .14271 L
s
0 1 .4 r
.76366 .14545 m
.76516 .13946 L
s
0 .928 1 r
.76366 .14545 m
.76521 .13976 L
s
0 .546 1 r
.76366 .14545 m
.76667 .14693 L
s
0 1 .906 r
.76366 .14545 m
.76735 .14254 L
s
.563 1 0 r
.76366 .14545 m
.76666 .1462 L
s
0 1 .561 r
.76366 .14545 m
.76688 .14478 L
s
1 .669 0 r
.76366 .14545 m
.7669 .14689 L
s
.007 0 1 r
.76366 .14545 m
.76714 .14325 L
s
.861 1 0 r
.76366 .14545 m
.76727 .14574 L
s
0 1 .998 r
.76366 .14545 m
.76785 .14237 L
s
.888 1 0 r
.76366 .14545 m
.76652 .14639 L
s
0 .405 1 r
.76366 .14545 m
.76711 .14417 L
s
0 .112 1 r
.76366 .14545 m
.76518 .14939 L
s
1 .468 0 r
.76366 .14545 m
.76756 .14304 L
s
1 .055 0 r
.76366 .14545 m
.76519 .14826 L
s
0 .583 1 r
.76366 .14545 m
.76617 .14473 L
s
0 .211 1 r
.76366 .14545 m
.76681 .14255 L
s
0 .039 1 r
.76366 .14545 m
.76688 .14267 L
s
1 .406 0 r
.76366 .14545 m
.76095 .1469 L
s
0 .891 1 r
.76366 .14545 m
.76134 .14355 L
s
0 1 .286 r
.76366 .14545 m
.75962 .14994 L
s
.202 1 0 r
.76366 .14545 m
.76074 .14615 L
s
0 .027 1 r
.76366 .14545 m
.76139 .14718 L
s
.4 1 0 r
.76366 .14545 m
.76118 .14429 L
s
1 .432 0 r
.76366 .14545 m
.76138 .14758 L
s
.114 1 0 r
.76366 .14545 m
.76197 .14387 L
s
.756 1 0 r
.76366 .14545 m
.76043 .14926 L
s
1 .411 0 r
.76366 .14545 m
.76132 .14607 L
s
.03 1 0 r
.76366 .14545 m
.76111 .1485 L
s
0 1 .527 r
.76366 .14545 m
.76075 .14728 L
s
0 1 .243 r
.76366 .14545 m
.7616 .14693 L
s
1 .428 0 r
.76366 .14545 m
.76014 .14561 L
s
0 .44 1 r
.76366 .14545 m
.76116 .14277 L
s
1 .793 0 r
.76366 .14545 m
.76115 .14312 L
s
0 .022 1 r
.76558 .14301 m
.7673 .13681 L
s
0 1 .601 r
.76558 .14301 m
.76566 .13965 L
s
1 .19 0 r
.76558 .14301 m
.76589 .13958 L
s
.537 1 0 r
.76558 .14301 m
.76476 .14091 L
s
1 .15 0 r
.76558 .14301 m
.76519 .14826 L
s
0 1 .918 r
.76558 .14301 m
.76788 .14491 L
s
1 .411 0 r
.76558 .14301 m
.76853 .14208 L
s
1 .243 0 r
.76558 .14301 m
.76767 .14469 L
s
.172 0 1 r
.76558 .14301 m
.76754 .14447 L
s
0 .386 1 r
.76558 .14301 m
.76866 .14328 L
s
0 1 .363 r
.76558 .14301 m
.76867 .14163 L
s
0 .748 1 r
.76558 .14301 m
.76919 .14102 L
s
0 1 .138 r
.76558 .14301 m
.76964 .1387 L
s
0 .327 1 r
.76558 .14301 m
.76859 .14128 L
s
.172 0 1 r
.76558 .14301 m
.7691 .14028 L
s
1 .354 0 r
.76558 .14301 m
.7685 .14265 L
s
0 .395 1 r
.76558 .14301 m
.76902 .1412 L
s
0 .666 1 r
.76558 .14301 m
.76939 .13902 L
s
.947 1 0 r
.76558 .14301 m
.7689 .13899 L
s
0 .489 1 r
.76558 .14301 m
.76744 .14235 L
s
1 .327 0 r
.76558 .14301 m
.76929 .13831 L
s
0 .402 1 r
.76558 .14301 m
.7616 .14693 L
s
.04 0 1 r
.76558 .14301 m
.76184 .14916 L
s
.851 1 0 r
.76558 .14301 m
.76339 .14411 L
s
0 .545 1 r
.76558 .14301 m
.76298 .14649 L
s
0 .976 1 r
.76558 .14301 m
.76279 .14584 L
s
.421 1 0 r
.76558 .14301 m
.76323 .14716 L
s
0 1 .773 r
.76558 .14301 m
.7633 .14462 L
s
.69 1 0 r
.76558 .14301 m
.76322 .14565 L
s
0 1 .341 r
.76558 .14301 m
.76447 .14185 L
s
.961 1 0 r
.76558 .14301 m
.7635 .14487 L
s
0 .89 1 r
.76558 .14301 m
.76383 .14354 L
s
1 .704 0 r
.76558 .14301 m
.76335 .14653 L
s
1 .349 0 r
.76558 .14301 m
.76284 .14663 L
s
.91 1 0 r
.76558 .14301 m
.76422 .14104 L
s
0 1 .115 r
.76558 .14301 m
.76277 .14295 L
s
1 .385 0 r
.76558 .14301 m
.76313 .142 L
s
0 .704 1 r
.76558 .14301 m
.76362 .14103 L
s
0 1 .394 r
.7673 .13681 m
.76727 .13224 L
s
.698 1 0 r
.7673 .13681 m
.77035 .13171 L
s
0 .932 1 r
.7673 .13681 m
.76989 .13284 L
s
.632 1 0 r
.7673 .13681 m
.76708 .13555 L
s
0 1 .488 r
.7673 .13681 m
.76939 .13902 L
s
.875 1 0 r
.7673 .13681 m
.76422 .14104 L
s
0 .111 1 r
.76727 .13224 m
.76609 .12968 L
s
0 1 .631 r
.76727 .13224 m
.76949 .12764 L
s
.031 0 1 r
.76727 .13224 m
.7675 .13093 L
s
0 .748 1 r
.76727 .13224 m
.77087 .1277 L
s
0 .081 1 r
.76609 .12968 m
.76483 .12834 L
s
0 1 .29 r
.76609 .12968 m
.76668 .12574 L
s
1 .94 0 r
.76609 .12968 m
.76799 .12624 L
s
.096 1 0 r
.76609 .12968 m
.77152 .12321 L
s
1 .195 0 r
.76483 .12834 m
.76503 .12435 L
s
.474 1 0 r
.76483 .12834 m
.7656 .1253 L
s
1 .439 0 r
.76483 .12834 m
.76957 .12107 L
s
.094 1 0 r
.76287 .14193 m
.76378 .14271 L
s
.11 1 0 r
.76287 .14193 m
.76693 .14092 L
s
.042 0 1 r
.76287 .14193 m
.76008 .14326 L
s
0 1 .246 r
.76517 .13752 m
.76516 .13946 L
s
1 .378 0 r
.76517 .13752 m
.76865 .13714 L
s
0 .655 1 r
.76517 .13752 m
.76178 .13974 L
s
.019 1 0 r
.76599 .13701 m
.76521 .13976 L
s
0 .335 1 r
.76599 .13701 m
.7682 .13816 L
s
.104 0 1 r
.76599 .13701 m
.76211 .13955 L
s
.23 1 0 r
.76566 .13965 m
.76598 .1384 L
s
.965 1 0 r
.76566 .13965 m
.7689 .13899 L
s
.957 1 0 r
.76566 .13965 m
.76804 .13965 L
s
.167 1 0 r
.76566 .13965 m
.76277 .14295 L
s
0 .437 1 r
.76566 .13965 m
.76187 .14271 L
s
.74 1 0 r
.77035 .13171 m
.77102 .1302 L
s
1 .407 0 r
.76949 .12764 m
.76899 .12704 L
s
0 .608 1 r
.76668 .12574 m
.76592 .12525 L
s
1 .945 0 r
.76378 .14271 m
.76617 .14473 L
s
0 .261 1 r
.76378 .14271 m
.76693 .14092 L
s
0 .961 1 r
.76378 .14271 m
.76014 .14561 L
s
.475 1 0 r
.76378 .14271 m
.76008 .14326 L
s
1 .056 0 r
.76589 .13958 m
.76383 .14145 L
s
0 .215 1 r
.76589 .13958 m
.76744 .14235 L
s
1 .707 0 r
.76589 .13958 m
.76872 .1376 L
s
0 1 .124 r
.76589 .13958 m
.76313 .142 L
s
0 1 .571 r
.76589 .13958 m
.76243 .14058 L
s
.042 0 1 r
.76989 .13284 m
.76969 .13247 L
s
0 1 .239 r
.7675 .13093 m
.76726 .1307 L
s
0 1 .381 r
.76799 .12624 m
.76805 .12642 L
s
0 .821 1 r
.76516 .13946 m
.76681 .14255 L
s
.773 1 0 r
.76516 .13946 m
.76865 .13714 L
s
1 .501 0 r
.76516 .13946 m
.76116 .14277 L
s
.317 1 0 r
.76516 .13946 m
.76178 .13974 L
s
0 .433 1 r
.76476 .14091 m
.76688 .13694 L
s
0 .356 1 r
.76476 .14091 m
.76929 .13831 L
s
.157 1 0 r
.76476 .14091 m
.76926 .13733 L
s
1 .92 0 r
.76476 .14091 m
.76362 .14103 L
s
0 .069 1 r
.76476 .14091 m
.76369 .13907 L
s
0 .001 1 r
.76708 .13555 m
.76974 .13181 L
s
0 .711 1 r
.77087 .1277 m
.77184 .12639 L
s
.086 1 0 r
.77152 .12321 m
.77096 .12487 L
s
0 1 .896 r
.76521 .13976 m
.76688 .14267 L
s
0 1 .236 r
.76521 .13976 m
.7682 .13816 L
s
0 1 .562 r
.76521 .13976 m
.76115 .14312 L
s
.005 0 1 r
.76521 .13976 m
.76211 .13955 L
s
.231 1 0 r
.76598 .1384 m
.76804 .13965 L
s
0 1 .606 r
.76598 .1384 m
.76187 .14271 L
s
1 .361 0 r
.76383 .14145 m
.76872 .1376 L
s
1 .698 0 r
.76383 .14145 m
.76243 .14058 L
s
.856 1 0 r
.76688 .13694 m
.76926 .13733 L
s
0 .691 1 r
.76688 .13694 m
.76369 .13907 L
s
0 .094 1 r
.75716 .14586 m
.76002 .14189 L
s
0 .165 1 r
.75716 .14586 m
.75774 .14727 L
s
.604 1 0 r
.75716 .14586 m
.75565 .1447 L
s
0 1 .564 r
.75716 .14586 m
.75867 .14603 L
s
1 .289 0 r
.75716 .14586 m
.75651 .14566 L
s
.378 1 0 r
.75716 .14586 m
.75888 .14404 L
s
0 1 .145 r
.75716 .14586 m
.76014 .14561 L
s
0 .183 1 r
.75716 .14586 m
.76008 .14326 L
s
0 .807 1 r
.75716 .14586 m
.76187 .14271 L
s
0 1 .827 r
.75716 .14586 m
.75314 .15 L
s
0 1 .918 r
.75716 .14586 m
.75297 .14818 L
s
0 1 .477 r
.75716 .14586 m
.7558 .14877 L
s
.118 0 1 r
.76002 .14189 m
.7619 .13423 L
s
.94 1 0 r
.76002 .14189 m
.76006 .14679 L
s
.614 1 0 r
.76002 .14189 m
.75867 .14603 L
s
1 .288 0 r
.76002 .14189 m
.76309 .13601 L
s
0 .358 1 r
.76002 .14189 m
.75888 .14404 L
s
0 1 .225 r
.76002 .14189 m
.76261 .1356 L
s
1 .558 0 r
.76002 .14189 m
.76277 .14295 L
s
0 1 .172 r
.76002 .14189 m
.76187 .14271 L
s
.846 1 0 r
.76002 .14189 m
.75748 .14844 L
s
0 .723 1 r
.76002 .14189 m
.7558 .14877 L
s
1 .549 0 r
.7619 .13423 m
.76013 .13044 L
s
.003 1 0 r
.7619 .13423 m
.76134 .13978 L
s
0 .939 1 r
.7619 .13423 m
.76309 .13601 L
s
0 1 .206 r
.7619 .13423 m
.76114 .131 L
s
.435 1 0 r
.7619 .13423 m
.76261 .1356 L
s
.947 1 0 r
.7619 .13423 m
.76074 .13055 L
s
1 .633 0 r
.76013 .13044 m
.7613 .12563 L
s
0 .095 1 r
.76013 .13044 m
.76149 .13357 L
s
.343 1 0 r
.76013 .13044 m
.76114 .131 L
s
.365 1 0 r
.76013 .13044 m
.76189 .12593 L
s
0 .994 1 r
.76013 .13044 m
.76074 .13055 L
s
0 .632 1 r
.76013 .13044 m
.76203 .12603 L
s
0 .546 1 r
.7613 .12563 m
.75838 .12802 L
s
1 .503 0 r
.7613 .12563 m
.76147 .12908 L
s
0 .779 1 r
.7613 .12563 m
.76189 .12593 L
s
0 1 .269 r
.7613 .12563 m
.76203 .12603 L
s
0 .551 1 r
.7613 .12563 m
.7596 .12452 L
s
.866 1 0 r
.75838 .12802 m
.76123 .12661 L
s
0 .583 1 r
.75838 .12802 m
.75942 .12554 L
s
0 1 .865 r
.75838 .12802 m
.7596 .12452 L
s
0 1 .365 r
.75799 .14343 m
.75996 .14158 L
s
0 1 .577 r
.75799 .14343 m
.75774 .14727 L
s
.916 1 0 r
.75799 .14343 m
.75778 .14095 L
s
1 .968 0 r
.75799 .14343 m
.75965 .14377 L
s
0 .139 1 r
.75799 .14343 m
.7574 .14334 L
s
0 1 .984 r
.75799 .14343 m
.75832 .14187 L
s
1 .043 0 r
.75799 .14343 m
.76116 .14277 L
s
1 .258 0 r
.75799 .14343 m
.76178 .13974 L
s
1 .1 0 r
.75799 .14343 m
.76243 .14058 L
s
0 .157 1 r
.75799 .14343 m
.75446 .14646 L
s
0 .445 1 r
.75799 .14343 m
.75507 .14332 L
s
1 .5 0 r
.75799 .14343 m
.75755 .14482 L
s
0 1 .067 r
.75996 .14158 m
.76327 .13338 L
s
.169 0 1 r
.75996 .14158 m
.76006 .14679 L
s
1 .967 0 r
.75996 .14158 m
.75965 .14377 L
s
0 .904 1 r
.75996 .14158 m
.76367 .13541 L
s
1 .064 0 r
.75996 .14158 m
.75832 .14187 L
s
1 .643 0 r
.75996 .14158 m
.76402 .13462 L
s
.997 1 0 r
.75996 .14158 m
.76313 .142 L
s
0 1 .978 r
.75996 .14158 m
.76243 .14058 L
s
1 .032 0 r
.75996 .14158 m
.75827 .14725 L
s
0 1 .463 r
.75996 .14158 m
.75755 .14482 L
s
1 .705 0 r
.76327 .13338 m
.76432 .12753 L
s
0 .388 1 r
.76327 .13338 m
.76134 .13978 L
s
0 1 .222 r
.76327 .13338 m
.76367 .13541 L
s
.777 1 0 r
.76327 .13338 m
.76585 .12762 L
s
0 .68 1 r
.76327 .13338 m
.76402 .13462 L
s
0 .048 1 r
.76327 .13338 m
.76698 .12598 L
s
.716 1 0 r
.76432 .12753 m
.76461 .12331 L
s
0 1 .749 r
.76432 .12753 m
.76149 .13357 L
s
0 .863 1 r
.76432 .12753 m
.76585 .12762 L
s
0 .372 1 r
.76432 .12753 m
.76153 .12827 L
s
0 1 .602 r
.76432 .12753 m
.76698 .12598 L
s
1 .27 0 r
.76432 .12753 m
.76515 .12349 L
s
.32 1 0 r
.76461 .12331 m
.76325 .12186 L
s
.793 1 0 r
.76461 .12331 m
.76147 .12908 L
s
1 .695 0 r
.76461 .12331 m
.76153 .12827 L
s
0 1 .303 r
.76461 .12331 m
.76515 .12349 L
s
.863 1 0 r
.76461 .12331 m
.76469 .11984 L
s
0 .7 1 r
.76325 .12186 m
.76123 .12661 L
s
1 .141 0 r
.76325 .12186 m
.76338 .12198 L
s
0 .613 1 r
.76325 .12186 m
.76469 .11984 L
s
.756 1 0 r
.759 .14216 m
.76011 .14088 L
s
0 1 .343 r
.759 .14216 m
.75774 .14727 L
s
1 .192 0 r
.759 .14216 m
.75868 .1396 L
s
0 .792 1 r
.759 .14216 m
.76115 .14151 L
s
0 1 .375 r
.759 .14216 m
.75833 .14223 L
s
.158 1 0 r
.759 .14216 m
.7617 .13885 L
s
0 .11 1 r
.759 .14216 m
.76115 .14312 L
s
.723 1 0 r
.759 .14216 m
.76211 .13955 L
s
0 1 .438 r
.759 .14216 m
.76369 .13907 L
s
1 .148 0 r
.759 .14216 m
.75473 .14633 L
s
0 .788 1 r
.759 .14216 m
.75552 .14255 L
s
1 .381 0 r
.759 .14216 m
.75824 .14375 L
s
0 1 .021 r
.76011 .14088 m
.76066 .13486 L
s
.74 1 0 r
.76011 .14088 m
.76006 .14679 L
s
.488 1 0 r
.76011 .14088 m
.76115 .14151 L
s
0 1 .897 r
.76011 .14088 m
.75974 .13758 L
s
1 .04 0 r
.76011 .14088 m
.7617 .13885 L
s
0 1 .946 r
.76011 .14088 m
.75919 .13704 L
s
.863 1 0 r
.76011 .14088 m
.76362 .14103 L
s
0 .09 1 r
.76011 .14088 m
.76369 .13907 L
s
0 1 .596 r
.76011 .14088 m
.75856 .14637 L
s
.833 1 0 r
.76011 .14088 m
.75824 .14375 L
s
1 .962 0 r
.76066 .13486 m
.7625 .12844 L
s
0 .398 1 r
.76066 .13486 m
.76134 .13978 L
s
0 1 .273 r
.76066 .13486 m
.75974 .13758 L
s
.975 1 0 r
.76066 .13486 m
.76171 .13076 L
s
0 1 .173 r
.76066 .13486 m
.75919 .13704 L
s
1 .239 0 r
.76066 .13486 m
.76074 .13157 L
s
0 1 .304 r
.7625 .12844 m
.76313 .12477 L
s
0 .876 1 r
.7625 .12844 m
.76149 .13357 L
s
.002 1 0 r
.7625 .12844 m
.76171 .13076 L
s
.428 1 0 r
.7625 .12844 m
.76307 .1255 L
s
1 .401 0 r
.7625 .12844 m
.76074 .13157 L
s
1 .55 0 r
.7625 .12844 m
.76204 .12413 L
s
.286 1 0 r
.76313 .12477 m
.76076 .12606 L
s
0 1 .859 r
.76313 .12477 m
.76147 .12908 L
s
0 1 .108 r
.76313 .12477 m
.76307 .1255 L
s
0 1 .072 r
.76313 .12477 m
.76204 .12413 L
s
0 .37 1 r
.76313 .12477 m
.76211 .12415 L
s
0 1 .797 r
.76076 .12606 m
.76123 .12661 L
s
.591 1 0 r
.76076 .12606 m
.76291 .12238 L
s
0 .198 1 r
.76076 .12606 m
.76211 .12415 L
s
1 .551 0 r
.7579 .14873 m
.75748 .15183 L
s
1 .602 0 r
.7579 .14873 m
.75774 .14727 L
s
1 .777 0 r
.7579 .14873 m
.76095 .1469 L
s
0 .872 1 r
.7579 .14873 m
.76141 .14867 L
s
0 1 .927 r
.7579 .14873 m
.75411 .14882 L
s
0 1 .798 r
.7579 .14873 m
.75445 .15155 L
s
1 .314 0 r
.75748 .15183 m
.7586 .14787 L
s
0 1 .869 r
.75748 .15183 m
.75774 .14727 L
s
.179 0 1 r
.75748 .15183 m
.76006 .14679 L
s
0 1 .326 r
.75748 .15183 m
.76141 .14867 L
s
.698 1 0 r
.75748 .15183 m
.76138 .14758 L
s
0 .296 1 r
.75748 .15183 m
.76184 .14916 L
s
0 .413 1 r
.75748 .15183 m
.76116 .14942 L
s
.396 1 0 r
.75748 .15183 m
.75445 .15155 L
s
0 .782 1 r
.75748 .15183 m
.7549 .15072 L
s
.448 1 0 r
.75748 .15183 m
.75703 .15237 L
s
1 .048 0 r
.75748 .15183 m
.7521 .15969 L
s
.041 0 1 r
.7586 .14787 m
.76079 .13875 L
s
0 .969 1 r
.7586 .14787 m
.76006 .14679 L
s
1 .519 0 r
.7586 .14787 m
.76134 .13978 L
s
.978 1 0 r
.7586 .14787 m
.76116 .14942 L
s
0 1 .196 r
.7586 .14787 m
.76322 .14565 L
s
.402 1 0 r
.7586 .14787 m
.7521 .15969 L
s
0 .883 1 r
.7586 .14787 m
.75874 .1507 L
s
0 .382 1 r
.76079 .13875 m
.7589 .13543 L
s
0 .734 1 r
.76079 .13875 m
.76134 .13978 L
s
0 1 .121 r
.76079 .13875 m
.76149 .13357 L
s
0 1 .77 r
.7589 .13543 m
.75742 .13405 L
s
0 .457 1 r
.7589 .13543 m
.76149 .13357 L
s
1 .458 0 r
.7589 .13543 m
.76147 .12908 L
s
1 .45 0 r
.75742 .13405 m
.76147 .12908 L
s
0 1 .308 r
.75742 .13405 m
.76123 .12661 L
s
0 .031 1 r
.75833 .14436 m
.7596 .14522 L
s
1 .826 0 r
.75833 .14436 m
.75774 .14727 L
s
.825 1 0 r
.75833 .14436 m
.76134 .14355 L
s
.128 0 1 r
.75833 .14436 m
.76209 .1425 L
s
.356 1 0 r
.75833 .14436 m
.75438 .14698 L
s
0 1 .639 r
.75833 .14436 m
.7558 .14619 L
s
0 1 .59 r
.7596 .14522 m
.76155 .14209 L
s
0 .075 1 r
.7596 .14522 m
.75774 .14727 L
s
0 .742 1 r
.7596 .14522 m
.76006 .14679 L
s
0 .377 1 r
.7596 .14522 m
.76209 .1425 L
s
.293 1 0 r
.7596 .14522 m
.76197 .14387 L
s
.671 1 0 r
.7596 .14522 m
.76339 .14411 L
s
0 1 .535 r
.7596 .14522 m
.76387 .14081 L
s
1 .943 0 r
.7596 .14522 m
.7558 .14619 L
s
.394 1 0 r
.7596 .14522 m
.75536 .14758 L
s
0 1 .698 r
.7596 .14522 m
.75843 .14917 L
s
0 1 .754 r
.7596 .14522 m
.7589 .14661 L
s
.784 1 0 r
.76155 .14209 m
.76303 .13528 L
s
.194 0 1 r
.76155 .14209 m
.76006 .14679 L
s
0 .045 1 r
.76155 .14209 m
.76134 .13978 L
s
0 .347 1 r
.76155 .14209 m
.76387 .14081 L
s
1 .535 0 r
.76155 .14209 m
.76447 .14185 L
s
.147 0 1 r
.76155 .14209 m
.7589 .14661 L
s
0 1 .628 r
.76155 .14209 m
.76003 .14764 L
s
.176 0 1 r
.76303 .13528 m
.76201 .13121 L
s
0 .866 1 r
.76303 .13528 m
.76134 .13978 L
s
0 1 .783 r
.76303 .13528 m
.76149 .13357 L
s
.465 1 0 r
.76201 .13121 m
.76268 .12712 L
s
0 .924 1 r
.76201 .13121 m
.76149 .13357 L
s
.638 1 0 r
.76201 .13121 m
.76147 .12908 L
s
1 .91 0 r
.76268 .12712 m
.76147 .12908 L
s
0 .607 1 r
.76268 .12712 m
.76123 .12661 L
s
0 .234 1 r
.75756 .14893 m
.75909 .14839 L
s
0 .423 1 r
.75756 .14893 m
.75774 .14727 L
s
0 1 .636 r
.75756 .14893 m
.75962 .14994 L
s
.978 1 0 r
.75756 .14893 m
.76159 .14772 L
s
.041 0 1 r
.75756 .14893 m
.75399 .14905 L
s
1 .405 0 r
.75756 .14893 m
.75524 .14967 L
s
1 .104 0 r
.75909 .14839 m
.76066 .14416 L
s
0 1 .012 r
.75909 .14839 m
.75774 .14727 L
s
.027 1 0 r
.75909 .14839 m
.76006 .14679 L
s
0 .571 1 r
.75909 .14839 m
.76159 .14772 L
s
1 .896 0 r
.75909 .14839 m
.76043 .14926 L
s
0 1 .258 r
.75909 .14839 m
.76298 .14649 L
s
.502 1 0 r
.75909 .14839 m
.76236 .14643 L
s
0 1 .962 r
.75909 .14839 m
.75524 .14967 L
s
0 .745 1 r
.75909 .14839 m
.75479 .15053 L
s
0 .182 1 r
.75909 .14839 m
.75803 .15104 L
s
.653 1 0 r
.75909 .14839 m
.75806 .14925 L
s
.541 1 0 r
.76066 .14416 m
.76191 .1369 L
s
1 .633 0 r
.76066 .14416 m
.76006 .14679 L
s
1 .822 0 r
.76066 .14416 m
.76134 .13978 L
s
.539 1 0 r
.76066 .14416 m
.76236 .14643 L
s
.808 1 0 r
.76066 .14416 m
.7635 .14487 L
s
.596 1 0 r
.76066 .14416 m
.75806 .14925 L
s
.956 1 0 r
.76066 .14416 m
.75962 .14882 L
s
0 1 .972 r
.76191 .1369 m
.75929 .13423 L
s
0 1 .677 r
.76191 .1369 m
.76134 .13978 L
s
0 1 .526 r
.76191 .1369 m
.76149 .13357 L
s
.748 1 0 r
.75929 .13423 m
.75774 .13303 L
s
0 .88 1 r
.75929 .13423 m
.76149 .13357 L
s
0 .782 1 r
.75929 .13423 m
.76147 .12908 L
s
1 .467 0 r
.75774 .13303 m
.76147 .12908 L
s
1 .443 0 r
.75774 .13303 m
.76123 .12661 L
s
0 .772 1 r
.75664 .14936 m
.7589 .14766 L
s
0 1 .434 r
.75664 .14936 m
.75774 .14727 L
s
0 1 .467 r
.75664 .14936 m
.76074 .14615 L
s
0 1 .179 r
.75664 .14936 m
.761 .14731 L
s
.101 0 1 r
.75664 .14936 m
.75368 .14949 L
s
0 1 .352 r
.75664 .14936 m
.7541 .15114 L
s
.693 1 0 r
.7589 .14766 m
.75991 .14477 L
s
.402 1 0 r
.7589 .14766 m
.75774 .14727 L
s
0 .784 1 r
.7589 .14766 m
.76006 .14679 L
s
0 1 .476 r
.7589 .14766 m
.761 .14731 L
s
0 .923 1 r
.7589 .14766 m
.76132 .14607 L
s
0 .035 1 r
.7589 .14766 m
.76279 .14584 L
s
0 .577 1 r
.7589 .14766 m
.76287 .14441 L
s
0 1 .501 r
.7589 .14766 m
.7541 .15114 L
s
0 .796 1 r
.7589 .14766 m
.75462 .15033 L
s
1 .588 0 r
.7589 .14766 m
.75791 .15071 L
s
.203 1 0 r
.7589 .14766 m
.75738 .15002 L
s
.134 0 1 r
.75991 .14477 m
.75868 .13931 L
s
1 .46 0 r
.75991 .14477 m
.76006 .14679 L
s
.1 0 1 r
.75991 .14477 m
.76134 .13978 L
s
0 1 .371 r
.75991 .14477 m
.76287 .14441 L
s
0 .553 1 r
.75991 .14477 m
.76383 .14354 L
s
.825 1 0 r
.75991 .14477 m
.75738 .15002 L
s
0 .134 1 r
.75991 .14477 m
.75915 .1493 L
s
1 .613 0 r
.75868 .13931 m
.76153 .13185 L
s
0 .77 1 r
.75868 .13931 m
.76134 .13978 L
s
.522 1 0 r
.75868 .13931 m
.76149 .13357 L
s
1 .722 0 r
.76153 .13185 m
.76174 .12871 L
s
0 1 .381 r
.76153 .13185 m
.76149 .13357 L
s
1 .057 0 r
.76153 .13185 m
.76147 .12908 L
s
.582 1 0 r
.76174 .12871 m
.76147 .12908 L
s
.601 1 0 r
.76174 .12871 m
.76123 .12661 L
s
0 1 .006 r
.75889 .1482 m
.7596 .1492 L
s
0 .636 1 r
.75889 .1482 m
.75774 .14727 L
s
1 .324 0 r
.75889 .1482 m
.76139 .14718 L
s
.4 1 0 r
.75889 .1482 m
.76271 .14681 L
s
0 1 .042 r
.75889 .1482 m
.75483 .14866 L
s
.161 0 1 r
.75889 .1482 m
.75632 .15017 L
s
0 .563 1 r
.7596 .1492 m
.76043 .1455 L
s
1 .587 0 r
.7596 .1492 m
.75774 .14727 L
s
0 .384 1 r
.7596 .1492 m
.76006 .14679 L
s
0 .707 1 r
.7596 .1492 m
.76271 .14681 L
s
.049 1 0 r
.7596 .1492 m
.76111 .1485 L
s
0 .791 1 r
.7596 .1492 m
.76323 .14716 L
s
0 1 .389 r
.7596 .1492 m
.76366 .1457 L
s
0 1 .571 r
.7596 .1492 m
.75632 .15017 L
s
.559 1 0 r
.7596 .1492 m
.75517 .15146 L
s
0 .507 1 r
.7596 .1492 m
.75702 .154 L
s
1 .176 0 r
.7596 .1492 m
.75846 .15099 L
s
.622 1 0 r
.76043 .1455 m
.76134 .13748 L
s
1 .449 0 r
.76043 .1455 m
.76006 .14679 L
s
.078 0 1 r
.76043 .1455 m
.76134 .13978 L
s
0 .616 1 r
.76043 .1455 m
.76366 .1457 L
s
0 1 .832 r
.76043 .1455 m
.76335 .14653 L
s
1 .691 0 r
.76043 .1455 m
.75846 .15099 L
s
.203 1 0 r
.76043 .1455 m
.75932 .15039 L
s
1 .345 0 r
.76134 .13748 m
.76217 .13139 L
s
1 .965 0 r
.76134 .13748 m
.76134 .13978 L
s
1 .139 0 r
.76134 .13748 m
.76149 .13357 L
s
.304 1 0 r
.76217 .13139 m
.75996 .12986 L
s
1 .112 0 r
.76217 .13139 m
.76149 .13357 L
s
0 1 .606 r
.76217 .13139 m
.76147 .12908 L
s
0 .475 1 r
.75996 .12986 m
.76147 .12908 L
s
.147 0 1 r
.75996 .12986 m
.76123 .12661 L
s
0 .965 1 r
.75787 .14582 m
.7592 .1469 L
s
1 .306 0 r
.75787 .14582 m
.75774 .14727 L
s
0 .675 1 r
.75787 .14582 m
.76118 .14429 L
s
0 .601 1 r
.75787 .14582 m
.76203 .14361 L
s
0 .478 1 r
.75787 .14582 m
.75423 .14771 L
s
1 .375 0 r
.75787 .14582 m
.75558 .14763 L
s
0 1 .27 r
.7592 .1469 m
.76046 .14454 L
s
1 .933 0 r
.7592 .1469 m
.75774 .14727 L
s
0 .909 1 r
.7592 .1469 m
.76006 .14679 L
s
1 .116 0 r
.7592 .1469 m
.76203 .14361 L
s
1 .229 0 r
.7592 .1469 m
.76075 .14728 L
s
1 .089 0 r
.7592 .1469 m
.7633 .14462 L
s
.058 0 1 r
.7592 .1469 m
.76344 .14318 L
s
0 1 .823 r
.7592 .1469 m
.75558 .14763 L
s
1 .384 0 r
.7592 .1469 m
.75491 .14919 L
s
1 .506 0 r
.7592 .1469 m
.75839 .14968 L
s
1 .044 0 r
.7592 .1469 m
.75811 .14891 L
s
0 .833 1 r
.76046 .14454 m
.75909 .13949 L
s
1 .438 0 r
.76046 .14454 m
.76006 .14679 L
s
.279 1 0 r
.76046 .14454 m
.76134 .13978 L
s
1 .202 0 r
.76046 .14454 m
.76344 .14318 L
s
0 .792 1 r
.76046 .14454 m
.76284 .14663 L
s
0 1 .02 r
.76046 .14454 m
.75811 .14891 L
s
.994 1 0 r
.76046 .14454 m
.75861 .15038 L
s
.834 1 0 r
.75909 .13949 m
.76235 .13166 L
s
1 .138 0 r
.75909 .13949 m
.76134 .13978 L
s
0 1 .021 r
.75909 .13949 m
.76149 .13357 L
s
.225 1 0 r
.76235 .13166 m
.7623 .12862 L
s
.706 1 0 r
.76235 .13166 m
.76149 .13357 L
s
1 .803 0 r
.76235 .13166 m
.76147 .12908 L
s
1 .738 0 r
.7623 .12862 m
.76147 .12908 L
s
0 1 .362 r
.7623 .12862 m
.76123 .12661 L
s
1 .282 0 r
.75774 .14727 m
.76006 .14679 L
s
.167 1 0 r
.75774 .14727 m
.75651 .14566 L
s
.188 1 0 r
.75774 .14727 m
.7574 .14334 L
s
0 .944 1 r
.75774 .14727 m
.75833 .14223 L
s
0 1 .1 r
.75774 .14727 m
.76095 .1469 L
s
0 .427 1 r
.75774 .14727 m
.76134 .14355 L
s
1 .724 0 r
.75774 .14727 m
.75962 .14994 L
s
.822 1 0 r
.75774 .14727 m
.76074 .14615 L
s
.417 1 0 r
.75774 .14727 m
.76139 .14718 L
s
0 .261 1 r
.75774 .14727 m
.76118 .14429 L
s
0 .842 1 r
.75774 .14727 m
.76138 .14758 L
s
0 1 .198 r
.75774 .14727 m
.76197 .14387 L
s
0 1 .163 r
.75774 .14727 m
.76043 .14926 L
s
.348 1 0 r
.75774 .14727 m
.76132 .14607 L
s
.135 0 1 r
.75774 .14727 m
.76111 .1485 L
s
.564 1 0 r
.75774 .14727 m
.76075 .14728 L
s
0 1 .46 r
.75774 .14727 m
.7616 .14693 L
s
1 .053 0 r
.75774 .14727 m
.76014 .14561 L
s
0 1 .915 r
.75774 .14727 m
.76116 .14277 L
s
.684 1 0 r
.75774 .14727 m
.76115 .14312 L
s
0 .179 1 r
.75774 .14727 m
.75411 .14882 L
s
0 .977 1 r
.75774 .14727 m
.75438 .14698 L
s
0 .098 1 r
.75774 .14727 m
.75399 .14905 L
s
.317 1 0 r
.75774 .14727 m
.75368 .14949 L
s
0 1 .829 r
.75774 .14727 m
.75483 .14866 L
s
0 1 .82 r
.75774 .14727 m
.75423 .14771 L
s
.739 1 0 r
.75774 .14727 m
.7549 .15072 L
s
.783 1 0 r
.75774 .14727 m
.75536 .14758 L
s
1 .737 0 r
.75774 .14727 m
.75479 .15053 L
s
.522 1 0 r
.75774 .14727 m
.75462 .15033 L
s
.178 0 1 r
.75774 .14727 m
.75517 .15146 L
s
1 .485 0 r
.75774 .14727 m
.75491 .14919 L
s
.592 1 0 r
.75774 .14727 m
.75585 .15059 L
s
0 .937 1 r
.75774 .14727 m
.75314 .15 L
s
1 .206 0 r
.75774 .14727 m
.75446 .14646 L
s
1 .096 0 r
.75774 .14727 m
.75473 .14633 L
s
0 1 .426 r
.76006 .14679 m
.76134 .13978 L
s
.863 1 0 r
.76006 .14679 m
.75867 .14603 L
s
0 .993 1 r
.76006 .14679 m
.75965 .14377 L
s
.344 1 0 r
.76006 .14679 m
.76115 .14151 L
s
.951 1 0 r
.76006 .14679 m
.7616 .14693 L
s
.905 1 0 r
.76006 .14679 m
.76184 .14916 L
s
1 .448 0 r
.76006 .14679 m
.76339 .14411 L
s
1 .081 0 r
.76006 .14679 m
.76298 .14649 L
s
.268 1 0 r
.76006 .14679 m
.76279 .14584 L
s
0 .372 1 r
.76006 .14679 m
.76323 .14716 L
s
0 .399 1 r
.76006 .14679 m
.7633 .14462 L
s
0 1 .165 r
.76006 .14679 m
.76322 .14565 L
s
0 .486 1 r
.76006 .14679 m
.76447 .14185 L
s
0 .021 1 r
.76006 .14679 m
.7635 .14487 L
s
0 1 .066 r
.76006 .14679 m
.76383 .14354 L
s
.143 1 0 r
.76006 .14679 m
.76335 .14653 L
s
1 .571 0 r
.76006 .14679 m
.76284 .14663 L
s
0 .061 1 r
.76006 .14679 m
.76422 .14104 L
s
.955 1 0 r
.76006 .14679 m
.76277 .14295 L
s
0 1 .358 r
.76006 .14679 m
.76313 .142 L
s
0 .402 1 r
.76006 .14679 m
.76362 .14103 L
s
1 .871 0 r
.76006 .14679 m
.75585 .15059 L
s
1 .408 0 r
.76006 .14679 m
.75703 .15237 L
s
1 .733 0 r
.76006 .14679 m
.75843 .14917 L
s
.103 0 1 r
.76006 .14679 m
.75803 .15104 L
s
0 .117 1 r
.76006 .14679 m
.75791 .15071 L
s
.13 1 0 r
.76006 .14679 m
.75702 .154 L
s
.489 1 0 r
.76006 .14679 m
.75839 .14968 L
s
.76 1 0 r
.76006 .14679 m
.75874 .1507 L
s
0 1 .063 r
.76006 .14679 m
.76003 .14764 L
s
1 .242 0 r
.76006 .14679 m
.75962 .14882 L
s
1 .755 0 r
.76006 .14679 m
.75915 .1493 L
s
1 .999 0 r
.76006 .14679 m
.75932 .15039 L
s
1 .604 0 r
.76006 .14679 m
.75861 .15038 L
s
.816 1 0 r
.76006 .14679 m
.75966 .14595 L
s
.464 1 0 r
.76006 .14679 m
.75748 .14844 L
s
1 .229 0 r
.76006 .14679 m
.75827 .14725 L
s
0 .31 1 r
.76006 .14679 m
.75856 .14637 L
s
.608 1 0 r
.76134 .13978 m
.76149 .13357 L
s
.231 1 0 r
.76134 .13978 m
.76309 .13601 L
s
.12 1 0 r
.76134 .13978 m
.76367 .13541 L
s
1 .855 0 r
.76134 .13978 m
.75974 .13758 L
s
1 .646 0 r
.76134 .13978 m
.76422 .14104 L
s
0 1 .333 r
.76134 .13978 m
.75966 .14595 L
s
.849 1 0 r
.76149 .13357 m
.76147 .12908 L
s
.397 1 0 r
.76149 .13357 m
.76114 .131 L
s
.518 1 0 r
.76149 .13357 m
.76585 .12762 L
s
0 .962 1 r
.76149 .13357 m
.76171 .13076 L
s
0 .981 1 r
.76147 .12908 m
.76123 .12661 L
s
1 .523 0 r
.76147 .12908 m
.76189 .12593 L
s
.637 1 0 r
.76147 .12908 m
.76153 .12827 L
s
.783 1 0 r
.76147 .12908 m
.76307 .1255 L
s
.704 1 0 r
.76123 .12661 m
.75942 .12554 L
s
.492 1 0 r
.76123 .12661 m
.76338 .12198 L
s
0 1 .623 r
.76123 .12661 m
.76291 .12238 L
s
.868 1 0 r
.75565 .1447 m
.75651 .14566 L
s
0 .792 1 r
.75565 .1447 m
.76008 .14326 L
s
0 1 .322 r
.75565 .1447 m
.75297 .14818 L
s
0 .38 1 r
.75778 .14095 m
.7574 .14334 L
s
0 .99 1 r
.75778 .14095 m
.76178 .13974 L
s
.875 1 0 r
.75778 .14095 m
.75507 .14332 L
s
1 .779 0 r
.75868 .1396 m
.75833 .14223 L
s
1 .261 0 r
.75868 .1396 m
.76211 .13955 L
s
1 .593 0 r
.75868 .1396 m
.75552 .14255 L
s
0 1 .56 r
.75867 .14603 m
.75888 .14404 L
s
.53 1 0 r
.75867 .14603 m
.76277 .14295 L
s
0 .254 1 r
.75867 .14603 m
.76187 .14271 L
s
1 .956 0 r
.75867 .14603 m
.75748 .14844 L
s
0 .037 1 r
.75867 .14603 m
.7558 .14877 L
s
.13 1 0 r
.76309 .13601 m
.76261 .1356 L
s
.158 1 0 r
.76114 .131 m
.76074 .13055 L
s
0 1 .691 r
.76189 .12593 m
.76203 .12603 L
s
.173 1 0 r
.75651 .14566 m
.76014 .14561 L
s
0 1 .557 r
.75651 .14566 m
.76008 .14326 L
s
0 .447 1 r
.75651 .14566 m
.75314 .15 L
s
.34 1 0 r
.75651 .14566 m
.75297 .14818 L
s
0 1 .644 r
.75965 .14377 m
.75832 .14187 L
s
0 .775 1 r
.75965 .14377 m
.76313 .142 L
s
1 .728 0 r
.75965 .14377 m
.76243 .14058 L
s
0 1 .012 r
.75965 .14377 m
.75827 .14725 L
s
0 .899 1 r
.75965 .14377 m
.75755 .14482 L
s
0 1 .998 r
.76367 .13541 m
.76402 .13462 L
s
1 .854 0 r
.76585 .12762 m
.76698 .12598 L
s
.01 1 0 r
.76153 .12827 m
.76515 .12349 L
s
0 1 .217 r
.7574 .14334 m
.76116 .14277 L
s
1 .328 0 r
.7574 .14334 m
.76178 .13974 L
s
0 1 .582 r
.7574 .14334 m
.75446 .14646 L
s
0 .292 1 r
.7574 .14334 m
.75507 .14332 L
s
0 1 .24 r
.76115 .14151 m
.7617 .13885 L
s
0 .056 1 r
.76115 .14151 m
.76362 .14103 L
s
1 .333 0 r
.76115 .14151 m
.76369 .13907 L
s
0 1 .42 r
.76115 .14151 m
.75856 .14637 L
s
1 .417 0 r
.76115 .14151 m
.75824 .14375 L
s
0 .094 1 r
.75974 .13758 m
.75919 .13704 L
s
0 1 .74 r
.76171 .13076 m
.76074 .13157 L
s
.429 1 0 r
.76307 .1255 m
.76204 .12413 L
s
1 .376 0 r
.75833 .14223 m
.76115 .14312 L
s
1 .526 0 r
.75833 .14223 m
.76211 .13955 L
s
0 .667 1 r
.75833 .14223 m
.75473 .14633 L
s
0 1 .516 r
.75833 .14223 m
.75552 .14255 L
s
.201 1 0 r
.75888 .14404 m
.76187 .14271 L
s
.679 1 0 r
.75888 .14404 m
.7558 .14877 L
s
.079 0 1 r
.75832 .14187 m
.76243 .14058 L
s
.028 1 0 r
.75832 .14187 m
.75755 .14482 L
s
1 .617 0 r
.7617 .13885 m
.76369 .13907 L
s
.262 1 0 r
.7617 .13885 m
.75824 .14375 L
s
1 .218 0 r
.7509 .15246 m
.75273 .15104 L
s
0 1 .256 r
.7509 .15246 m
.75148 .15104 L
s
0 1 .301 r
.7509 .15246 m
.7493 .15053 L
s
1 .394 0 r
.7509 .15246 m
.75376 .15296 L
s
.316 1 0 r
.7509 .15246 m
.74936 .1518 L
s
1 .514 0 r
.7509 .15246 m
.75237 .15333 L
s
.53 1 0 r
.7509 .15246 m
.75314 .15 L
s
.592 1 0 r
.7509 .15246 m
.75297 .14818 L
s
.898 1 0 r
.7509 .15246 m
.7558 .14877 L
s
0 .724 1 r
.7509 .15246 m
.74675 .1552 L
s
1 .346 0 r
.7509 .15246 m
.74602 .15473 L
s
0 1 .322 r
.7509 .15246 m
.75051 .15835 L
s
.502 1 0 r
.75273 .15104 m
.7539 .14263 L
s
.565 1 0 r
.75273 .15104 m
.75581 .15213 L
s
0 1 .945 r
.75273 .15104 m
.75376 .15296 L
s
0 .857 1 r
.75273 .15104 m
.75358 .1451 L
s
.456 1 0 r
.75273 .15104 m
.75237 .15333 L
s
.398 1 0 r
.75273 .15104 m
.75324 .14464 L
s
0 .041 1 r
.75273 .15104 m
.75748 .14844 L
s
1 .525 0 r
.75273 .15104 m
.7558 .14877 L
s
0 1 .688 r
.75273 .15104 m
.75399 .15672 L
s
0 .26 1 r
.75273 .15104 m
.75051 .15835 L
s
.001 0 1 r
.7539 .14263 m
.75523 .13605 L
s
0 .29 1 r
.7539 .14263 m
.75584 .14579 L
s
0 .668 1 r
.7539 .14263 m
.75358 .1451 L
s
0 .594 1 r
.7539 .14263 m
.75614 .13716 L
s
.661 1 0 r
.7539 .14263 m
.75324 .14464 L
s
1 .056 0 r
.7539 .14263 m
.75705 .13587 L
s
.423 1 0 r
.75523 .13605 m
.75279 .1345 L
s
0 1 .148 r
.75523 .13605 m
.75566 .13885 L
s
1 .273 0 r
.75523 .13605 m
.75614 .13716 L
s
0 1 .639 r
.75523 .13605 m
.75381 .13407 L
s
0 1 .207 r
.75523 .13605 m
.75705 .13587 L
s
1 .753 0 r
.75523 .13605 m
.75324 .13516 L
s
.544 1 0 r
.75279 .1345 m
.75342 .13181 L
s
.723 1 0 r
.75279 .1345 m
.75432 .13524 L
s
1 .94 0 r
.75279 .1345 m
.75381 .13407 L
s
0 1 .848 r
.75279 .1345 m
.75324 .13516 L
s
.353 1 0 r
.75279 .1345 m
.75355 .13092 L
s
.209 1 0 r
.75342 .13181 m
.75401 .13249 L
s
.762 1 0 r
.75342 .13181 m
.75296 .13152 L
s
1 .932 0 r
.75342 .13181 m
.75355 .13092 L
s
.162 1 0 r
.75313 .14725 m
.75573 .14664 L
s
.463 1 0 r
.75313 .14725 m
.75148 .15104 L
s
0 1 .837 r
.75313 .14725 m
.75195 .14414 L
s
.79 1 0 r
.75313 .14725 m
.75615 .1486 L
s
0 .124 1 r
.75313 .14725 m
.7516 .14657 L
s
.074 0 1 r
.75313 .14725 m
.75549 .14637 L
s
1 .307 0 r
.75313 .14725 m
.75446 .14646 L
s
1 .124 0 r
.75313 .14725 m
.75507 .14332 L
s
1 .638 0 r
.75313 .14725 m
.75755 .14482 L
s
0 1 .062 r
.75313 .14725 m
.74867 .15043 L
s
0 .36 1 r
.75313 .14725 m
.74921 .14829 L
s
1 .976 0 r
.75313 .14725 m
.7545 .15199 L
s
0 1 .628 r
.75573 .14664 m
.75636 .13938 L
s
.091 1 0 r
.75573 .14664 m
.75581 .15213 L
s
0 1 .689 r
.75573 .14664 m
.75615 .1486 L
s
0 .491 1 r
.75573 .14664 m
.75725 .14148 L
s
.566 1 0 r
.75573 .14664 m
.75549 .14637 L
s
.137 1 0 r
.75573 .14664 m
.75772 .14009 L
s
0 1 .319 r
.75573 .14664 m
.75827 .14725 L
s
.725 1 0 r
.75573 .14664 m
.75755 .14482 L
s
0 1 .485 r
.75573 .14664 m
.75589 .1539 L
s
0 1 .044 r
.75573 .14664 m
.7545 .15199 L
s
0 .067 1 r
.75636 .13938 m
.75599 .13383 L
s
.06 1 0 r
.75636 .13938 m
.75584 .14579 L
s
.152 0 1 r
.75636 .13938 m
.75725 .14148 L
s
0 .539 1 r
.75636 .13938 m
.75717 .1349 L
s
0 1 .467 r
.75636 .13938 m
.75772 .14009 L
s
0 1 .051 r
.75636 .13938 m
.75672 .13435 L
s
0 1 .38 r
.75599 .13383 m
.75419 .13221 L
s
0 .776 1 r
.75599 .13383 m
.75566 .13885 L
s
.494 1 0 r
.75599 .13383 m
.75717 .1349 L
s
1 .433 0 r
.75599 .13383 m
.75714 .12955 L
s
.631 1 0 r
.75599 .13383 m
.75672 .13435 L
s
0 1 .005 r
.75599 .13383 m
.75741 .12834 L
s
0 .08 1 r
.75419 .13221 m
.75278 .13123 L
s
.748 1 0 r
.75419 .13221 m
.75432 .13524 L
s
.222 1 0 r
.75419 .13221 m
.75714 .12955 L
s
0 1 .282 r
.75419 .13221 m
.75741 .12834 L
s
.225 1 0 r
.75419 .13221 m
.75211 .13074 L
s
1 .486 0 r
.75278 .13123 m
.75401 .13249 L
s
0 1 .825 r
.75278 .13123 m
.75242 .13102 L
s
1 .264 0 r
.75278 .13123 m
.75211 .13074 L
s
0 .812 1 r
.75323 .14686 m
.75481 .14722 L
s
0 .537 1 r
.75323 .14686 m
.75148 .15104 L
s
.038 1 0 r
.75323 .14686 m
.7522 .14357 L
s
0 1 .913 r
.75323 .14686 m
.75643 .14792 L
s
0 1 .422 r
.75323 .14686 m
.75214 .14581 L
s
.226 1 0 r
.75323 .14686 m
.75568 .14566 L
s
.506 1 0 r
.75323 .14686 m
.75473 .14633 L
s
.531 1 0 r
.75323 .14686 m
.75552 .14255 L
s
.553 1 0 r
.75323 .14686 m
.75824 .14375 L
s
0 1 .097 r
.75323 .14686 m
.74915 .14976 L
s
0 1 .447 r
.75323 .14686 m
.74949 .14781 L
s
1 .715 0 r
.75323 .14686 m
.75476 .15146 L
s
.134 0 1 r
.75481 .14722 m
.75539 .14036 L
s
0 1 .005 r
.75481 .14722 m
.75581 .15213 L
s
1 .016 0 r
.75481 .14722 m
.75643 .14792 L
s
1 .376 0 r
.75481 .14722 m
.75453 .14266 L
s
0 .755 1 r
.75481 .14722 m
.75568 .14566 L
s
0 .378 1 r
.75481 .14722 m
.75419 .14222 L
s
1 .517 0 r
.75481 .14722 m
.75856 .14637 L
s
1 .418 0 r
.75481 .14722 m
.75824 .14375 L
s
1 .77 0 r
.75481 .14722 m
.75624 .15347 L
s
1 .178 0 r
.75481 .14722 m
.75476 .15146 L
s
1 .552 0 r
.75539 .14036 m
.75589 .13461 L
s
1 .389 0 r
.75539 .14036 m
.75584 .14579 L
s
.947 1 0 r
.75539 .14036 m
.75453 .14266 L
s
1 .049 0 r
.75539 .14036 m
.75683 .13532 L
s
0 1 .81 r
.75539 .14036 m
.75419 .14222 L
s
0 1 .669 r
.75539 .14036 m
.75363 .13873 L
s
0 .322 1 r
.75589 .13461 m
.75529 .13163 L
s
0 .415 1 r
.75589 .13461 m
.75566 .13885 L
s
.112 1 0 r
.75589 .13461 m
.75683 .13532 L
s
.173 1 0 r
.75589 .13461 m
.75681 .13075 L
s
0 .257 1 r
.75589 .13461 m
.75363 .13873 L
s
.462 1 0 r
.75589 .13461 m
.75645 .13028 L
s
0 1 .266 r
.75529 .13163 m
.75341 .13069 L
s
0 1 .665 r
.75529 .13163 m
.75432 .13524 L
s
.329 1 0 r
.75529 .13163 m
.75681 .13075 L
s
1 .659 0 r
.75529 .13163 m
.75645 .13028 L
s
0 .282 1 r
.75529 .13163 m
.75395 .13082 L
s
0 .905 1 r
.75341 .13069 m
.75401 .13249 L
s
0 .58 1 r
.75341 .13069 m
.75279 .13017 L
s
0 .088 1 r
.75341 .13069 m
.75395 .13082 L
s
.972 1 0 r
.75048 .15249 m
.7521 .15488 L
s
.277 1 0 r
.75048 .15249 m
.75148 .15104 L
s
0 .16 1 r
.75048 .15249 m
.75411 .14882 L
s
0 .804 1 r
.75048 .15249 m
.75445 .15155 L
s
0 .99 1 r
.75048 .15249 m
.74724 .15194 L
s
0 .937 1 r
.75048 .15249 m
.74738 .15564 L
s
.7 1 0 r
.7521 .15488 m
.75413 .15282 L
s
.275 1 0 r
.7521 .15488 m
.75148 .15104 L
s
.108 1 0 r
.7521 .15488 m
.75581 .15213 L
s
1 .587 0 r
.7521 .15488 m
.75445 .15155 L
s
0 .465 1 r
.7521 .15488 m
.7549 .15072 L
s
0 1 .635 r
.7521 .15488 m
.75703 .15237 L
s
1 .091 0 r
.7521 .15488 m
.7521 .15969 L
s
0 1 .773 r
.7521 .15488 m
.74738 .15564 L
s
.14 0 1 r
.7521 .15488 m
.7484 .15462 L
s
0 .549 1 r
.7521 .15488 m
.75286 .15784 L
s
.005 0 1 r
.7521 .15488 m
.75146 .15947 L
s
0 .974 1 r
.75413 .15282 m
.75439 .14421 L
s
.325 1 0 r
.75413 .15282 m
.75581 .15213 L
s
0 1 .763 r
.75413 .15282 m
.75584 .14579 L
s
0 1 .623 r
.75413 .15282 m
.7521 .15969 L
s
.112 1 0 r
.75413 .15282 m
.75874 .1507 L
s
0 1 .894 r
.75413 .15282 m
.75146 .15947 L
s
1 .83 0 r
.75413 .15282 m
.75629 .15676 L
s
1 .969 0 r
.75439 .14421 m
.75268 .1402 L
s
0 .757 1 r
.75439 .14421 m
.75584 .14579 L
s
1 .357 0 r
.75439 .14421 m
.75566 .13885 L
s
.783 1 0 r
.75268 .1402 m
.75101 .13858 L
s
1 .487 0 r
.75268 .1402 m
.75566 .13885 L
s
0 .064 1 r
.75268 .1402 m
.75432 .13524 L
s
1 .846 0 r
.75101 .13858 m
.75432 .13524 L
s
1 .431 0 r
.75101 .13858 m
.75401 .13249 L
s
0 .75 1 r
.75163 .14871 m
.75413 .1503 L
s
1 .612 0 r
.75163 .14871 m
.75148 .15104 L
s
.684 1 0 r
.75163 .14871 m
.75438 .14698 L
s
.033 0 1 r
.75163 .14871 m
.7558 .14619 L
s
0 .31 1 r
.75163 .14871 m
.7478 .15041 L
s
0 .757 1 r
.75163 .14871 m
.7495 .15142 L
s
0 1 .775 r
.75413 .1503 m
.75679 .14884 L
s
0 1 .857 r
.75413 .1503 m
.75148 .15104 L
s
1 .075 0 r
.75413 .1503 m
.75581 .15213 L
s
0 1 .966 r
.75413 .1503 m
.7558 .14619 L
s
0 .434 1 r
.75413 .1503 m
.75536 .14758 L
s
0 .497 1 r
.75413 .1503 m
.75843 .14917 L
s
1 .584 0 r
.75413 .1503 m
.7589 .14661 L
s
.315 1 0 r
.75413 .1503 m
.7495 .15142 L
s
.471 1 0 r
.75413 .1503 m
.74865 .15308 L
s
0 .624 1 r
.75413 .1503 m
.75423 .15596 L
s
0 .194 1 r
.75413 .1503 m
.75472 .15461 L
s
0 .63 1 r
.75679 .14884 m
.75654 .14168 L
s
0 1 .268 r
.75679 .14884 m
.75581 .15213 L
s
0 1 .037 r
.75679 .14884 m
.75584 .14579 L
s
1 .788 0 r
.75679 .14884 m
.7589 .14661 L
s
.63 1 0 r
.75679 .14884 m
.76003 .14764 L
s
.125 1 0 r
.75679 .14884 m
.75472 .15461 L
s
1 .544 0 r
.75679 .14884 m
.75735 .15496 L
s
.893 1 0 r
.75654 .14168 m
.75553 .13675 L
s
.904 1 0 r
.75654 .14168 m
.75584 .14579 L
s
0 .599 1 r
.75654 .14168 m
.75566 .13885 L
s
.399 1 0 r
.75553 .13675 m
.75574 .1329 L
s
1 .541 0 r
.75553 .13675 m
.75566 .13885 L
s
.743 1 0 r
.75553 .13675 m
.75432 .13524 L
s
.078 1 0 r
.75574 .1329 m
.75432 .13524 L
s
.921 1 0 r
.75574 .1329 m
.75401 .13249 L
s
.598 1 0 r
.75136 .1505 m
.75351 .15259 L
s
1 .403 0 r
.75136 .1505 m
.75148 .15104 L
s
0 1 .534 r
.75136 .1505 m
.75399 .14905 L
s
0 .147 1 r
.75136 .1505 m
.75524 .14967 L
s
0 1 .443 r
.75136 .1505 m
.74756 .15148 L
s
0 .89 1 r
.75136 .1505 m
.74915 .1529 L
s
.169 0 1 r
.75351 .15259 m
.75589 .14992 L
s
0 .218 1 r
.75351 .15259 m
.75148 .15104 L
s
1 .901 0 r
.75351 .15259 m
.75581 .15213 L
s
1 .668 0 r
.75351 .15259 m
.75524 .14967 L
s
.03 0 1 r
.75351 .15259 m
.75479 .15053 L
s
0 1 .149 r
.75351 .15259 m
.75803 .15104 L
s
.003 1 0 r
.75351 .15259 m
.75806 .14925 L
s
1 .646 0 r
.75351 .15259 m
.74915 .1529 L
s
.662 1 0 r
.75351 .15259 m
.74865 .15436 L
s
0 1 .6 r
.75351 .15259 m
.7532 .15815 L
s
0 .033 1 r
.75351 .15259 m
.75434 .15534 L
s
0 1 .082 r
.75589 .14992 m
.75406 .14362 L
s
0 1 .814 r
.75589 .14992 m
.75581 .15213 L
s
0 .6 1 r
.75589 .14992 m
.75584 .14579 L
s
0 1 .376 r
.75589 .14992 m
.75806 .14925 L
s
0 1 .584 r
.75589 .14992 m
.75962 .14882 L
s
0 .95 1 r
.75589 .14992 m
.75434 .15534 L
s
.474 1 0 r
.75589 .14992 m
.75709 .15536 L
s
.113 1 0 r
.75406 .14362 m
.75564 .13704 L
s
.242 1 0 r
.75406 .14362 m
.75584 .14579 L
s
0 .532 1 r
.75406 .14362 m
.75566 .13885 L
s
0 .416 1 r
.75564 .13704 m
.75346 .13577 L
s
.738 1 0 r
.75564 .13704 m
.75566 .13885 L
s
0 .641 1 r
.75564 .13704 m
.75432 .13524 L
s
.445 1 0 r
.75346 .13577 m
.75432 .13524 L
s
0 1 .756 r
.75346 .13577 m
.75401 .13249 L
s
1 .194 0 r
.74993 .15352 m
.75297 .1532 L
s
1 .861 0 r
.74993 .15352 m
.75148 .15104 L
s
1 .928 0 r
.74993 .15352 m
.75368 .14949 L
s
.589 1 0 r
.74993 .15352 m
.7541 .15114 L
s
0 .406 1 r
.74993 .15352 m
.74741 .15217 L
s
1 .66 0 r
.74993 .15352 m
.74669 .15744 L
s
0 1 .79 r
.75297 .1532 m
.75542 .15033 L
s
.32 1 0 r
.75297 .1532 m
.75148 .15104 L
s
0 .851 1 r
.75297 .1532 m
.75581 .15213 L
s
1 .006 0 r
.75297 .1532 m
.7541 .15114 L
s
1 .465 0 r
.75297 .1532 m
.75462 .15033 L
s
0 1 .254 r
.75297 .1532 m
.75791 .15071 L
s
.069 0 1 r
.75297 .1532 m
.75738 .15002 L
s
1 .479 0 r
.75297 .1532 m
.74669 .15744 L
s
0 1 .866 r
.75297 .1532 m
.74885 .15379 L
s
.885 1 0 r
.75297 .1532 m
.75444 .15708 L
s
.052 0 1 r
.75297 .1532 m
.75446 .15605 L
s
0 .591 1 r
.75542 .15033 m
.75519 .14243 L
s
1 .527 0 r
.75542 .15033 m
.75581 .15213 L
s
1 .457 0 r
.75542 .15033 m
.75584 .14579 L
s
.924 1 0 r
.75542 .15033 m
.75738 .15002 L
s
0 .822 1 r
.75542 .15033 m
.75915 .1493 L
s
0 .164 1 r
.75542 .15033 m
.75446 .15605 L
s
.871 1 0 r
.75542 .15033 m
.75664 .15597 L
s
.024 0 1 r
.75519 .14243 m
.7549 .13713 L
s
0 1 .271 r
.75519 .14243 m
.75584 .14579 L
s
0 .219 1 r
.75519 .14243 m
.75566 .13885 L
s
0 1 .857 r
.7549 .13713 m
.75524 .13301 L
s
.173 0 1 r
.7549 .13713 m
.75566 .13885 L
s
0 .019 1 r
.7549 .13713 m
.75432 .13524 L
s
.918 1 0 r
.75524 .13301 m
.75432 .13524 L
s
0 1 .908 r
.75524 .13301 m
.75401 .13249 L
s
.693 1 0 r
.75198 .15176 m
.75363 .15404 L
s
0 1 .534 r
.75198 .15176 m
.75148 .15104 L
s
0 .18 1 r
.75198 .15176 m
.75483 .14866 L
s
.403 1 0 r
.75198 .15176 m
.75632 .15017 L
s
0 .627 1 r
.75198 .15176 m
.74813 .15161 L
s
0 1 .097 r
.75198 .15176 m
.74971 .15421 L
s
1 .326 0 r
.75363 .15404 m
.75578 .15133 L
s
0 1 .283 r
.75363 .15404 m
.75148 .15104 L
s
0 1 .498 r
.75363 .15404 m
.75581 .15213 L
s
0 .615 1 r
.75363 .15404 m
.75632 .15017 L
s
0 .262 1 r
.75363 .15404 m
.75517 .15146 L
s
1 .836 0 r
.75363 .15404 m
.75702 .154 L
s
0 .662 1 r
.75363 .15404 m
.75846 .15099 L
s
1 .201 0 r
.75363 .15404 m
.74971 .15421 L
s
1 .346 0 r
.75363 .15404 m
.74911 .15472 L
s
0 .318 1 r
.75363 .15404 m
.75367 .15807 L
s
1 .851 0 r
.75363 .15404 m
.75372 .15866 L
s
.632 1 0 r
.75578 .15133 m
.75583 .14295 L
s
.645 1 0 r
.75578 .15133 m
.75581 .15213 L
s
0 .132 1 r
.75578 .15133 m
.75584 .14579 L
s
1 .954 0 r
.75578 .15133 m
.75846 .15099 L
s
0 .948 1 r
.75578 .15133 m
.75932 .15039 L
s
1 .801 0 r
.75578 .15133 m
.75372 .15866 L
s
0 .75 1 r
.75578 .15133 m
.75674 .15664 L
s
1 .548 0 r
.75583 .14295 m
.75432 .13818 L
s
.48 1 0 r
.75583 .14295 m
.75584 .14579 L
s
0 .799 1 r
.75583 .14295 m
.75566 .13885 L
s
.134 1 0 r
.75432 .13818 m
.75481 .13374 L
s
.642 1 0 r
.75432 .13818 m
.75566 .13885 L
s
0 1 .917 r
.75432 .13818 m
.75432 .13524 L
s
0 .728 1 r
.75481 .13374 m
.75432 .13524 L
s
0 1 .136 r
.75481 .13374 m
.75401 .13249 L
s
0 1 .815 r
.75135 .14985 m
.75357 .15185 L
s
0 1 .582 r
.75135 .14985 m
.75148 .15104 L
s
0 1 .747 r
.75135 .14985 m
.75423 .14771 L
s
.695 1 0 r
.75135 .14985 m
.75558 .14763 L
s
1 .759 0 r
.75135 .14985 m
.74778 .15083 L
s
1 .001 0 r
.75135 .14985 m
.74928 .15236 L
s
0 .695 1 r
.75357 .15185 m
.75547 .15049 L
s
0 1 .219 r
.75357 .15185 m
.75148 .15104 L
s
1 .736 0 r
.75357 .15185 m
.75581 .15213 L
s
0 1 .595 r
.75357 .15185 m
.75558 .14763 L
s
.07 0 1 r
.75357 .15185 m
.75491 .14919 L
s
0 .045 1 r
.75357 .15185 m
.75839 .14968 L
s
.095 1 0 r
.75357 .15185 m
.75811 .14891 L
s
0 1 .415 r
.75357 .15185 m
.74928 .15236 L
s
0 1 .817 r
.75357 .15185 m
.74829 .1543 L
s
1 .672 0 r
.75357 .15185 m
.75439 .15623 L
s
0 .201 1 r
.75357 .15185 m
.75394 .15604 L
s
1 .641 0 r
.75547 .15049 m
.75561 .1427 L
s
0 .67 1 r
.75547 .15049 m
.75581 .15213 L
s
1 .097 0 r
.75547 .15049 m
.75584 .14579 L
s
.373 1 0 r
.75547 .15049 m
.75811 .14891 L
s
.043 1 0 r
.75547 .15049 m
.75861 .15038 L
s
1 .562 0 r
.75547 .15049 m
.75394 .15604 L
s
0 1 .322 r
.75547 .15049 m
.75641 .1562 L
s
1 .099 0 r
.75561 .1427 m
.75379 .13893 L
s
0 1 .36 r
.75561 .1427 m
.75584 .14579 L
s
0 1 .17 r
.75561 .1427 m
.75566 .13885 L
s
.701 1 0 r
.75379 .13893 m
.75524 .13376 L
s
.7 1 0 r
.75379 .13893 m
.75566 .13885 L
s
.123 1 0 r
.75379 .13893 m
.75432 .13524 L
s
1 .894 0 r
.75524 .13376 m
.75432 .13524 L
s
1 .784 0 r
.75524 .13376 m
.75401 .13249 L
s
1 .541 0 r
.75148 .15104 m
.75581 .15213 L
s
1 .846 0 r
.75148 .15104 m
.74936 .1518 L
s
.694 1 0 r
.75148 .15104 m
.7516 .14657 L
s
0 .604 1 r
.75148 .15104 m
.75214 .14581 L
s
1 .53 0 r
.75148 .15104 m
.75411 .14882 L
s
1 .455 0 r
.75148 .15104 m
.75438 .14698 L
s
0 1 .725 r
.75148 .15104 m
.75399 .14905 L
s
0 .146 1 r
.75148 .15104 m
.75368 .14949 L
s
.797 1 0 r
.75148 .15104 m
.75483 .14866 L
s
.991 1 0 r
.75148 .15104 m
.75423 .14771 L
s
.803 1 0 r
.75148 .15104 m
.7549 .15072 L
s
0 1 .149 r
.75148 .15104 m
.75536 .14758 L
s
.106 0 1 r
.75148 .15104 m
.75479 .15053 L
s
.221 1 0 r
.75148 .15104 m
.75462 .15033 L
s
.339 1 0 r
.75148 .15104 m
.75517 .15146 L
s
.718 1 0 r
.75148 .15104 m
.75491 .14919 L
s
.045 1 0 r
.75148 .15104 m
.75585 .15059 L
s
.303 1 0 r
.75148 .15104 m
.75314 .15 L
s
.588 1 0 r
.75148 .15104 m
.75446 .14646 L
s
.066 1 0 r
.75148 .15104 m
.75473 .14633 L
s
.172 1 0 r
.75148 .15104 m
.74724 .15194 L
s
1 .772 0 r
.75148 .15104 m
.7478 .15041 L
s
1 .533 0 r
.75148 .15104 m
.74756 .15148 L
s
0 1 .788 r
.75148 .15104 m
.74741 .15217 L
s
.027 1 0 r
.75148 .15104 m
.74813 .15161 L
s
0 .867 1 r
.75148 .15104 m
.74778 .15083 L
s
0 .832 1 r
.75148 .15104 m
.7484 .15462 L
s
1 .769 0 r
.75148 .15104 m
.74865 .15308 L
s
.491 1 0 r
.75148 .15104 m
.74865 .15436 L
s
.672 1 0 r
.75148 .15104 m
.74885 .15379 L
s
0 .524 1 r
.75148 .15104 m
.74911 .15472 L
s
.885 1 0 r
.75148 .15104 m
.74829 .1543 L
s
.767 1 0 r
.75148 .15104 m
.75011 .15615 L
s
0 1 .175 r
.75148 .15104 m
.74675 .1552 L
s
0 1 .185 r
.75148 .15104 m
.74867 .15043 L
s
0 .068 1 r
.75148 .15104 m
.74915 .14976 L
s
0 1 .93 r
.75581 .15213 m
.75584 .14579 L
s
1 .563 0 r
.75581 .15213 m
.75376 .15296 L
s
.495 1 0 r
.75581 .15213 m
.75615 .1486 L
s
1 .294 0 r
.75581 .15213 m
.75643 .14792 L
s
0 1 .957 r
.75581 .15213 m
.75585 .15059 L
s
0 .59 1 r
.75581 .15213 m
.75703 .15237 L
s
.039 1 0 r
.75581 .15213 m
.75843 .14917 L
s
0 .55 1 r
.75581 .15213 m
.75803 .15104 L
s
0 1 .582 r
.75581 .15213 m
.75791 .15071 L
s
1 .339 0 r
.75581 .15213 m
.75702 .154 L
s
.557 1 0 r
.75581 .15213 m
.75839 .14968 L
s
0 1 .516 r
.75581 .15213 m
.75874 .1507 L
s
1 .445 0 r
.75581 .15213 m
.76003 .14764 L
s
1 .21 0 r
.75581 .15213 m
.75962 .14882 L
s
1 .578 0 r
.75581 .15213 m
.75915 .1493 L
s
0 1 .481 r
.75581 .15213 m
.75932 .15039 L
s
0 1 .441 r
.75581 .15213 m
.75861 .15038 L
s
0 .646 1 r
.75581 .15213 m
.75966 .14595 L
s
0 1 .979 r
.75581 .15213 m
.75748 .14844 L
s
0 .644 1 r
.75581 .15213 m
.75827 .14725 L
s
0 1 .3 r
.75581 .15213 m
.75856 .14637 L
s
1 .672 0 r
.75581 .15213 m
.75011 .15615 L
s
0 .01 1 r
.75581 .15213 m
.75286 .15784 L
s
1 .924 0 r
.75581 .15213 m
.75423 .15596 L
s
0 .249 1 r
.75581 .15213 m
.7532 .15815 L
s
1 .417 0 r
.75581 .15213 m
.75444 .15708 L
s
1 .262 0 r
.75581 .15213 m
.75367 .15807 L
s
.623 1 0 r
.75581 .15213 m
.75439 .15623 L
s
1 .338 0 r
.75581 .15213 m
.75629 .15676 L
s
0 .253 1 r
.75581 .15213 m
.75735 .15496 L
s
1 .898 0 r
.75581 .15213 m
.75709 .15536 L
s
1 .933 0 r
.75581 .15213 m
.75664 .15597 L
s
0 1 .184 r
.75581 .15213 m
.75674 .15664 L
s
1 .335 0 r
.75581 .15213 m
.75641 .1562 L
s
0 1 .357 r
.75581 .15213 m
.75737 .15332 L
s
.407 1 0 r
.75581 .15213 m
.75399 .15672 L
s
.549 1 0 r
.75581 .15213 m
.75589 .1539 L
s
0 1 .501 r
.75581 .15213 m
.75624 .15347 L
s
.09 0 1 r
.75584 .14579 m
.75566 .13885 L
s
0 1 .584 r
.75584 .14579 m
.75358 .1451 L
s
0 .805 1 r
.75584 .14579 m
.75725 .14148 L
s
.977 1 0 r
.75584 .14579 m
.75453 .14266 L
s
0 1 .163 r
.75584 .14579 m
.75966 .14595 L
s
1 .431 0 r
.75584 .14579 m
.75737 .15332 L
s
0 1 .294 r
.75566 .13885 m
.75432 .13524 L
s
0 .843 1 r
.75566 .13885 m
.75614 .13716 L
s
.481 1 0 r
.75566 .13885 m
.75717 .1349 L
s
.789 1 0 r
.75566 .13885 m
.75683 .13532 L
s
0 .322 1 r
.75432 .13524 m
.75401 .13249 L
s
.832 1 0 r
.75432 .13524 m
.75381 .13407 L
s
.308 1 0 r
.75432 .13524 m
.75714 .12955 L
s
0 1 .943 r
.75432 .13524 m
.75681 .13075 L
s
1 .569 0 r
.75401 .13249 m
.75296 .13152 L
s
0 .102 1 r
.75401 .13249 m
.75242 .13102 L
s
.339 1 0 r
.75401 .13249 m
.75279 .13017 L
s
0 .493 1 r
.7493 .15053 m
.74936 .1518 L
s
0 1 .259 r
.7493 .15053 m
.75297 .14818 L
s
0 .517 1 r
.7493 .15053 m
.74602 .15473 L
s
0 1 .136 r
.75195 .14414 m
.7516 .14657 L
s
.103 0 1 r
.75195 .14414 m
.75507 .14332 L
s
0 .936 1 r
.75195 .14414 m
.74921 .14829 L
s
0 .234 1 r
.7522 .14357 m
.75214 .14581 L
s
0 .946 1 r
.7522 .14357 m
.75552 .14255 L
s
0 .738 1 r
.7522 .14357 m
.74949 .14781 L
s
.184 0 1 r
.75376 .15296 m
.75237 .15333 L
s
0 .569 1 r
.75376 .15296 m
.75748 .14844 L
s
0 .997 1 r
.75376 .15296 m
.7558 .14877 L
s
0 .054 1 r
.75376 .15296 m
.75399 .15672 L
s
1 .151 0 r
.75376 .15296 m
.75051 .15835 L
s
0 .093 1 r
.75358 .1451 m
.75324 .14464 L
s
0 1 .708 r
.75614 .13716 m
.75705 .13587 L
s
0 .912 1 r
.75381 .13407 m
.75324 .13516 L
s
.829 1 0 r
.74936 .1518 m
.75314 .15 L
s
.639 1 0 r
.74936 .1518 m
.75297 .14818 L
s
.707 1 0 r
.74936 .1518 m
.74675 .1552 L
s
.574 1 0 r
.74936 .1518 m
.74602 .15473 L
s
1 .358 0 r
.75615 .1486 m
.75549 .14637 L
s
0 1 .557 r
.75615 .1486 m
.75827 .14725 L
s
1 .048 0 r
.75615 .1486 m
.75755 .14482 L
s
0 .236 1 r
.75615 .1486 m
.75589 .1539 L
s
.265 1 0 r
.75615 .1486 m
.7545 .15199 L
s
0 .872 1 r
.75725 .14148 m
.75772 .14009 L
s
1 .837 0 r
.75717 .1349 m
.75672 .13435 L
s
0 1 .28 r
.75714 .12955 m
.75741 .12834 L
s
0 1 .564 r
.7516 .14657 m
.75446 .14646 L
s
.273 1 0 r
.7516 .14657 m
.75507 .14332 L
s
1 .474 0 r
.7516 .14657 m
.74867 .15043 L
s
1 .328 0 r
.7516 .14657 m
.74921 .14829 L
s
1 .924 0 r
.75643 .14792 m
.75568 .14566 L
s
.314 1 0 r
.75643 .14792 m
.75856 .14637 L
s
.146 0 1 r
.75643 .14792 m
.75824 .14375 L
s
0 .101 1 r
.75643 .14792 m
.75624 .15347 L
s
0 .214 1 r
.75643 .14792 m
.75476 .15146 L
s
.96 1 0 r
.75453 .14266 m
.75419 .14222 L
s
0 .724 1 r
.75683 .13532 m
.75363 .13873 L
s
.007 1 0 r
.75681 .13075 m
.75645 .13028 L
s
0 .368 1 r
.75214 .14581 m
.75473 .14633 L
s
0 .002 1 r
.75214 .14581 m
.75552 .14255 L
s
.829 1 0 r
.75214 .14581 m
.74915 .14976 L
s
0 .712 1 r
.75214 .14581 m
.74949 .14781 L
s
.774 1 0 r
.75237 .15333 m
.7558 .14877 L
s
.659 1 0 r
.75237 .15333 m
.75051 .15835 L
s
0 .717 1 r
.75549 .14637 m
.75755 .14482 L
s
.265 1 0 r
.75549 .14637 m
.7545 .15199 L
s
0 1 .575 r
.75568 .14566 m
.75824 .14375 L
s
1 .831 0 r
.75568 .14566 m
.75476 .15146 L
s
.807 1 0 r
.74549 .16041 m
.75158 .15974 L
s
0 1 .35 r
.74549 .16041 m
.74541 .1554 L
s
.683 1 0 r
.74549 .16041 m
.74248 .15826 L
s
0 1 .969 r
.74549 .16041 m
.74993 .16322 L
s
.511 1 0 r
.74549 .16041 m
.74299 .15748 L
s
.089 0 1 r
.74549 .16041 m
.74759 .16515 L
s
0 1 .372 r
.74549 .16041 m
.74675 .1552 L
s
1 .773 0 r
.74549 .16041 m
.74602 .15473 L
s
0 .708 1 r
.74549 .16041 m
.75051 .15835 L
s
0 1 .267 r
.74549 .16041 m
.73981 .1577 L
s
.913 1 0 r
.74549 .16041 m
.73714 .1608 L
s
.944 1 0 r
.74549 .16041 m
.75087 .16734 L
s
.44 1 0 r
.75158 .15974 m
.75523 .15006 L
s
.872 1 0 r
.75158 .15974 m
.75343 .15985 L
s
0 1 .376 r
.75158 .15974 m
.74993 .16322 L
s
.751 1 0 r
.75158 .15974 m
.75331 .1551 L
s
.48 1 0 r
.75158 .15974 m
.74759 .16515 L
s
0 .997 1 r
.75158 .15974 m
.75292 .15479 L
s
0 1 .443 r
.75158 .15974 m
.75399 .15672 L
s
0 1 .94 r
.75158 .15974 m
.75051 .15835 L
s
0 .33 1 r
.75158 .15974 m
.75469 .16584 L
s
0 1 .954 r
.75158 .15974 m
.75087 .16734 L
s
.032 1 0 r
.75523 .15006 m
.7584 .14193 L
s
1 .481 0 r
.75523 .15006 m
.75602 .15409 L
s
.675 1 0 r
.75523 .15006 m
.75331 .1551 L
s
0 1 .615 r
.75523 .15006 m
.75736 .14395 L
s
.791 1 0 r
.75523 .15006 m
.75292 .15479 L
s
0 .363 1 r
.75523 .15006 m
.7569 .14358 L
s
1 .34 0 r
.7584 .14193 m
.76163 .13601 L
s
1 .889 0 r
.7584 .14193 m
.75817 .1459 L
s
0 1 .928 r
.7584 .14193 m
.75736 .14395 L
s
0 .406 1 r
.7584 .14193 m
.75902 .13923 L
s
.218 1 0 r
.7584 .14193 m
.7569 .14358 L
s
1 .155 0 r
.7584 .14193 m
.76114 .13603 L
s
0 1 .179 r
.76163 .13601 m
.76525 .13018 L
s
0 1 .089 r
.76163 .13601 m
.76032 .13948 L
s
.103 0 1 r
.76163 .13601 m
.75902 .13923 L
s
0 .905 1 r
.76163 .13601 m
.76114 .13603 L
s
0 1 .52 r
.76163 .13601 m
.76409 .13229 L
s
0 1 .26 r
.76525 .13018 m
.76258 .13431 L
s
0 1 .203 r
.76525 .13018 m
.76481 .12947 L
s
0 .376 1 r
.76525 .13018 m
.76409 .13229 L
s
.035 1 0 r
.74904 .15438 m
.75472 .15564 L
s
0 .951 1 r
.74904 .15438 m
.74541 .1554 L
s
.311 1 0 r
.74904 .15438 m
.74654 .15042 L
s
.065 1 0 r
.74904 .15438 m
.75401 .15713 L
s
0 .508 1 r
.74904 .15438 m
.7458 .15189 L
s
0 1 .886 r
.74904 .15438 m
.75301 .15609 L
s
1 .337 0 r
.74904 .15438 m
.74867 .15043 L
s
.83 1 0 r
.74904 .15438 m
.74921 .14829 L
s
0 .877 1 r
.74904 .15438 m
.7545 .15199 L
s
1 .927 0 r
.74904 .15438 m
.74166 .15409 L
s
.055 1 0 r
.74904 .15438 m
.74211 .1529 L
s
0 1 .487 r
.74904 .15438 m
.75404 .16178 L
s
0 .474 1 r
.75472 .15564 m
.75595 .14857 L
s
1 .466 0 r
.75472 .15564 m
.75343 .15985 L
s
0 .063 1 r
.75472 .15564 m
.75401 .15713 L
s
0 .015 1 r
.75472 .15564 m
.75683 .15198 L
s
.075 1 0 r
.75472 .15564 m
.75301 .15609 L
s
0 1 .654 r
.75472 .15564 m
.7564 .1516 L
s
0 1 .67 r
.75472 .15564 m
.75589 .1539 L
s
.01 0 1 r
.75472 .15564 m
.7545 .15199 L
s
1 .298 0 r
.75472 .15564 m
.75681 .16257 L
s
1 .981 0 r
.75472 .15564 m
.75404 .16178 L
s
0 1 .796 r
.75595 .14857 m
.76115 .13891 L
s
.18 1 0 r
.75595 .14857 m
.75602 .15409 L
s
.611 1 0 r
.75595 .14857 m
.75683 .15198 L
s
0 .371 1 r
.75595 .14857 m
.75924 .14218 L
s
0 1 .1 r
.75595 .14857 m
.7564 .1516 L
s
1 .981 0 r
.75595 .14857 m
.75901 .14124 L
s
.756 1 0 r
.76115 .13891 m
.76305 .13312 L
s
0 1 .906 r
.76115 .13891 m
.75817 .1459 L
s
0 .008 1 r
.76115 .13891 m
.75924 .14218 L
s
.03 1 0 r
.76115 .13891 m
.76402 .13375 L
s
0 1 .77 r
.76115 .13891 m
.75901 .14124 L
s
1 .231 0 r
.76115 .13891 m
.7653 .13176 L
s
0 1 .933 r
.76305 .13312 m
.76374 .13033 L
s
1 .609 0 r
.76305 .13312 m
.76032 .13948 L
s
1 .517 0 r
.76305 .13312 m
.76402 .13375 L
s
.046 0 1 r
.76305 .13312 m
.7653 .13176 L
s
.117 1 0 r
.76305 .13312 m
.76437 .12768 L
s
1 .585 0 r
.76374 .13033 m
.76258 .13431 L
s
0 1 .867 r
.76374 .13033 m
.76242 .1332 L
s
1 .907 0 r
.76374 .13033 m
.76437 .12768 L
s
.119 0 1 r
.7494 .1538 m
.7545 .15513 L
s
1 .139 0 r
.7494 .1538 m
.74541 .1554 L
s
.371 1 0 r
.7494 .1538 m
.74661 .15012 L
s
.144 1 0 r
.7494 .1538 m
.75423 .15679 L
s
1 .095 0 r
.7494 .1538 m
.74632 .15119 L
s
1 .522 0 r
.7494 .1538 m
.75322 .15562 L
s
.545 1 0 r
.7494 .1538 m
.74915 .14976 L
s
.297 1 0 r
.7494 .1538 m
.74949 .14781 L
s
0 .059 1 r
.7494 .1538 m
.75476 .15146 L
s
1 .896 0 r
.7494 .1538 m
.74245 .15329 L
s
.402 1 0 r
.7494 .1538 m
.74233 .15317 L
s
.639 1 0 r
.7494 .1538 m
.75453 .16129 L
s
0 .267 1 r
.7545 .15513 m
.75538 .14794 L
s
0 1 .23 r
.7545 .15513 m
.75343 .15985 L
s
0 .538 1 r
.7545 .15513 m
.75423 .15679 L
s
1 .226 0 r
.7545 .15513 m
.75604 .151 L
s
1 .738 0 r
.7545 .15513 m
.75322 .15562 L
s
0 .549 1 r
.7545 .15513 m
.75511 .14997 L
s
.032 0 1 r
.7545 .15513 m
.75624 .15347 L
s
1 .885 0 r
.7545 .15513 m
.75476 .15146 L
s
0 .253 1 r
.7545 .15513 m
.75691 .16237 L
s
0 1 .1 r
.7545 .15513 m
.75453 .16129 L
s
0 .397 1 r
.75538 .14794 m
.75698 .14145 L
s
0 1 .521 r
.75538 .14794 m
.75602 .15409 L
s
0 1 .671 r
.75538 .14794 m
.75604 .151 L
s
.695 1 0 r
.75538 .14794 m
.75687 .14267 L
s
0 .31 1 r
.75538 .14794 m
.75511 .14997 L
s
1 .282 0 r
.75538 .14794 m
.75602 .14207 L
s
1 .048 0 r
.75698 .14145 m
.76042 .13536 L
s
1 .227 0 r
.75698 .14145 m
.75817 .1459 L
s
.051 0 1 r
.75698 .14145 m
.75687 .14267 L
s
1 .332 0 r
.75698 .14145 m
.75787 .13855 L
s
0 1 .303 r
.75698 .14145 m
.75602 .14207 L
s
0 1 .856 r
.75698 .14145 m
.75986 .13507 L
s
0 1 .948 r
.76042 .13536 m
.7643 .12943 L
s
0 1 .732 r
.76042 .13536 m
.76032 .13948 L
s
1 .281 0 r
.76042 .13536 m
.75787 .13855 L
s
0 .451 1 r
.76042 .13536 m
.75986 .13507 L
s
0 1 .721 r
.76042 .13536 m
.76521 .12744 L
s
0 1 .61 r
.7643 .12943 m
.76258 .13431 L
s
.415 1 0 r
.7643 .12943 m
.76497 .1297 L
s
1 .769 0 r
.7643 .12943 m
.76521 .12744 L
s
1 .871 0 r
.74381 .15626 m
.74761 .15995 L
s
0 1 .28 r
.74381 .15626 m
.74541 .1554 L
s
1 .857 0 r
.74381 .15626 m
.74724 .15194 L
s
0 1 .908 r
.74381 .15626 m
.74738 .15564 L
s
0 1 .152 r
.74381 .15626 m
.73983 .15367 L
s
1 .207 0 r
.74381 .15626 m
.73887 .15945 L
s
0 .127 1 r
.74761 .15995 m
.75375 .15921 L
s
0 .587 1 r
.74761 .15995 m
.74541 .1554 L
s
.365 1 0 r
.74761 .15995 m
.75343 .15985 L
s
0 1 .878 r
.74761 .15995 m
.74738 .15564 L
s
.108 1 0 r
.74761 .15995 m
.7484 .15462 L
s
0 1 .96 r
.74761 .15995 m
.75286 .15784 L
s
0 1 .862 r
.74761 .15995 m
.75146 .15947 L
s
.051 0 1 r
.74761 .15995 m
.73887 .15945 L
s
0 .301 1 r
.74761 .15995 m
.74099 .1567 L
s
.938 1 0 r
.74761 .15995 m
.75244 .16563 L
s
0 1 .214 r
.74761 .15995 m
.75055 .16792 L
s
0 1 .057 r
.75375 .15921 m
.75724 .15047 L
s
.785 1 0 r
.75375 .15921 m
.75343 .15985 L
s
1 .375 0 r
.75375 .15921 m
.75602 .15409 L
s
0 1 .773 r
.75375 .15921 m
.75146 .15947 L
s
0 .617 1 r
.75375 .15921 m
.75629 .15676 L
s
0 .971 1 r
.75375 .15921 m
.75055 .16792 L
s
.198 1 0 r
.75375 .15921 m
.75641 .16498 L
s
.016 1 0 r
.75724 .15047 m
.76057 .14198 L
s
.226 1 0 r
.75724 .15047 m
.75602 .15409 L
s
0 1 .387 r
.75724 .15047 m
.75817 .1459 L
s
0 .043 1 r
.76057 .14198 m
.76354 .13584 L
s
.103 1 0 r
.76057 .14198 m
.75817 .1459 L
s
.729 1 0 r
.76057 .14198 m
.76032 .13948 L
s
0 1 .72 r
.76354 .13584 m
.76032 .13948 L
s
0 .904 1 r
.76354 .13584 m
.76258 .13431 L
s
1 .067 0 r
.74526 .15386 m
.74895 .15788 L
s
0 1 .114 r
.74526 .15386 m
.74541 .1554 L
s
1 .68 0 r
.74526 .15386 m
.7478 .15041 L
s
0 1 .47 r
.74526 .15386 m
.7495 .15142 L
s
1 .766 0 r
.74526 .15386 m
.74033 .15289 L
s
1 .159 0 r
.74526 .15386 m
.742 .15519 L
s
0 .25 1 r
.74895 .15788 m
.75458 .1581 L
s
1 .807 0 r
.74895 .15788 m
.74541 .1554 L
s
.277 1 0 r
.74895 .15788 m
.75343 .15985 L
s
0 1 .255 r
.74895 .15788 m
.7495 .15142 L
s
.515 1 0 r
.74895 .15788 m
.74865 .15308 L
s
0 .352 1 r
.74895 .15788 m
.75423 .15596 L
s
0 .295 1 r
.74895 .15788 m
.75472 .15461 L
s
0 .984 1 r
.74895 .15788 m
.742 .15519 L
s
1 .391 0 r
.74895 .15788 m
.73986 .15884 L
s
0 1 .217 r
.74895 .15788 m
.75266 .16547 L
s
0 .306 1 r
.74895 .15788 m
.7531 .16472 L
s
0 1 .659 r
.75458 .1581 m
.75615 .1511 L
s
0 1 .13 r
.75458 .1581 m
.75343 .15985 L
s
0 1 .78 r
.75458 .1581 m
.75602 .15409 L
s
0 1 .818 r
.75458 .1581 m
.75472 .15461 L
s
0 .395 1 r
.75458 .1581 m
.75735 .15496 L
s
1 .288 0 r
.75458 .1581 m
.7531 .16472 L
s
0 .204 1 r
.75458 .1581 m
.75754 .16357 L
s
0 .725 1 r
.75615 .1511 m
.75882 .14329 L
s
1 .197 0 r
.75615 .1511 m
.75602 .15409 L
s
0 .114 1 r
.75615 .1511 m
.75817 .1459 L
s
0 .273 1 r
.75882 .14329 m
.75903 .13996 L
s
.539 1 0 r
.75882 .14329 m
.75817 .1459 L
s
.006 1 0 r
.75882 .14329 m
.76032 .13948 L
s
.091 1 0 r
.75903 .13996 m
.76032 .13948 L
s
.795 1 0 r
.75903 .13996 m
.76258 .13431 L
s
0 1 .386 r
.74524 .15433 m
.74918 .15795 L
s
1 .287 0 r
.74524 .15433 m
.74541 .1554 L
s
.23 1 0 r
.74524 .15433 m
.74756 .15148 L
s
.007 0 1 r
.74524 .15433 m
.74915 .1529 L
s
1 .42 0 r
.74524 .15433 m
.74028 .15324 L
s
.677 1 0 r
.74524 .15433 m
.7418 .15566 L
s
0 .718 1 r
.74918 .15795 m
.75498 .15771 L
s
.528 1 0 r
.74918 .15795 m
.74541 .1554 L
s
1 .276 0 r
.74918 .15795 m
.75343 .15985 L
s
1 .955 0 r
.74918 .15795 m
.74915 .1529 L
s
0 1 .91 r
.74918 .15795 m
.74865 .15436 L
s
1 .599 0 r
.74918 .15795 m
.7532 .15815 L
s
0 .949 1 r
.74918 .15795 m
.75434 .15534 L
s
0 .106 1 r
.74918 .15795 m
.7418 .15566 L
s
0 1 .471 r
.74918 .15795 m
.74161 .15615 L
s
0 .751 1 r
.74918 .15795 m
.753 .16564 L
s
0 1 .627 r
.74918 .15795 m
.75286 .164 L
s
.585 1 0 r
.75498 .15771 m
.75716 .1509 L
s
1 .853 0 r
.75498 .15771 m
.75343 .15985 L
s
.814 1 0 r
.75498 .15771 m
.75602 .15409 L
s
0 .607 1 r
.75498 .15771 m
.75434 .15534 L
s
0 .16 1 r
.75498 .15771 m
.75709 .15536 L
s
.153 1 0 r
.75498 .15771 m
.75286 .164 L
s
0 1 .799 r
.75498 .15771 m
.75722 .16356 L
s
.62 1 0 r
.75716 .1509 m
.75596 .14667 L
s
1 .039 0 r
.75716 .1509 m
.75602 .15409 L
s
.965 1 0 r
.75716 .1509 m
.75817 .1459 L
s
0 1 .788 r
.75596 .14667 m
.76015 .1386 L
s
.434 1 0 r
.75596 .14667 m
.75817 .1459 L
s
0 1 .416 r
.75596 .14667 m
.76032 .13948 L
s
0 .55 1 r
.76015 .1386 m
.76032 .13948 L
s
.687 1 0 r
.76015 .1386 m
.76258 .13431 L
s
1 .681 0 r
.74482 .15563 m
.74924 .15877 L
s
1 .313 0 r
.74482 .15563 m
.74541 .1554 L
s
.923 1 0 r
.74482 .15563 m
.74741 .15217 L
s
0 .765 1 r
.74482 .15563 m
.74669 .15744 L
s
0 1 .524 r
.74482 .15563 m
.74026 .15386 L
s
0 .078 1 r
.74482 .15563 m
.74121 .15743 L
s
.886 1 0 r
.74924 .15877 m
.75535 .15796 L
s
0 1 .35 r
.74924 .15877 m
.74541 .1554 L
s
.083 0 1 r
.74924 .15877 m
.75343 .15985 L
s
1 .797 0 r
.74924 .15877 m
.74669 .15744 L
s
.189 0 1 r
.74924 .15877 m
.74885 .15379 L
s
.643 1 0 r
.74924 .15877 m
.75444 .15708 L
s
0 .194 1 r
.74924 .15877 m
.75446 .15605 L
s
1 .627 0 r
.74924 .15877 m
.74121 .15743 L
s
.73 1 0 r
.74924 .15877 m
.74154 .157 L
s
.437 1 0 r
.74924 .15877 m
.75378 .16576 L
s
0 .114 1 r
.74924 .15877 m
.7547 .16406 L
s
0 1 .696 r
.75535 .15796 m
.75775 .15028 L
s
1 .059 0 r
.75535 .15796 m
.75343 .15985 L
s
1 .953 0 r
.75535 .15796 m
.75602 .15409 L
s
1 .071 0 r
.75535 .15796 m
.75446 .15605 L
s
0 .731 1 r
.75535 .15796 m
.75664 .15597 L
s
1 .924 0 r
.75535 .15796 m
.7547 .16406 L
s
0 1 .362 r
.75535 .15796 m
.75762 .16393 L
s
1 .921 0 r
.75775 .15028 m
.75964 .14299 L
s
.931 1 0 r
.75775 .15028 m
.75602 .15409 L
s
0 .146 1 r
.75775 .15028 m
.75817 .1459 L
s
0 .926 1 r
.75964 .14299 m
.75981 .13957 L
s
.545 1 0 r
.75964 .14299 m
.75817 .1459 L
s
1 .018 0 r
.75964 .14299 m
.76032 .13948 L
s
0 1 .507 r
.75981 .13957 m
.76032 .13948 L
s
1 .017 0 r
.75981 .13957 m
.76258 .13431 L
s
0 1 .043 r
.74569 .15532 m
.7488 .15991 L
s
0 .886 1 r
.74569 .15532 m
.74541 .1554 L
s
.663 1 0 r
.74569 .15532 m
.74813 .15161 L
s
.062 1 0 r
.74569 .15532 m
.74971 .15421 L
s
0 1 .784 r
.74569 .15532 m
.74071 .15334 L
s
1 .516 0 r
.74569 .15532 m
.74212 .15651 L
s
0 .652 1 r
.7488 .15991 m
.7542 .16003 L
s
1 .865 0 r
.7488 .15991 m
.74541 .1554 L
s
0 1 .028 r
.7488 .15991 m
.75343 .15985 L
s
.948 1 0 r
.7488 .15991 m
.74971 .15421 L
s
1 .683 0 r
.7488 .15991 m
.74911 .15472 L
s
0 1 .132 r
.7488 .15991 m
.75367 .15807 L
s
.719 1 0 r
.7488 .15991 m
.75372 .15866 L
s
0 1 .542 r
.7488 .15991 m
.74212 .15651 L
s
0 1 .269 r
.7488 .15991 m
.74141 .15764 L
s
0 .574 1 r
.7488 .15991 m
.75243 .16663 L
s
.479 1 0 r
.7488 .15991 m
.75149 .16938 L
s
1 .974 0 r
.7542 .16003 m
.75685 .1516 L
s
0 1 .516 r
.7542 .16003 m
.75343 .15985 L
s
1 .218 0 r
.7542 .16003 m
.75602 .15409 L
s
0 1 .368 r
.7542 .16003 m
.75372 .15866 L
s
1 .808 0 r
.7542 .16003 m
.75674 .15664 L
s
0 .613 1 r
.7542 .16003 m
.75149 .16938 L
s
0 1 .257 r
.7542 .16003 m
.75706 .16483 L
s
0 1 .365 r
.75685 .1516 m
.75858 .14413 L
s
0 1 .027 r
.75685 .1516 m
.75602 .15409 L
s
.542 1 0 r
.75685 .1516 m
.75817 .1459 L
s
1 .953 0 r
.75858 .14413 m
.76166 .13764 L
s
0 1 .052 r
.75858 .14413 m
.75817 .1459 L
s
1 .368 0 r
.75858 .14413 m
.76032 .13948 L
s
.713 1 0 r
.76166 .13764 m
.76032 .13948 L
s
0 .861 1 r
.76166 .13764 m
.76258 .13431 L
s
0 .888 1 r
.74556 .15384 m
.74893 .15825 L
s
1 .52 0 r
.74556 .15384 m
.74541 .1554 L
s
.336 1 0 r
.74556 .15384 m
.74778 .15083 L
s
0 .781 1 r
.74556 .15384 m
.74928 .15236 L
s
0 1 .065 r
.74556 .15384 m
.74061 .15266 L
s
0 1 .861 r
.74556 .15384 m
.7419 .15546 L
s
.421 1 0 r
.74893 .15825 m
.75433 .15878 L
s
.009 1 0 r
.74893 .15825 m
.74541 .1554 L
s
.275 1 0 r
.74893 .15825 m
.75343 .15985 L
s
0 1 .774 r
.74893 .15825 m
.74928 .15236 L
s
0 .837 1 r
.74893 .15825 m
.74829 .1543 L
s
0 .249 1 r
.74893 .15825 m
.75439 .15623 L
s
.107 0 1 r
.74893 .15825 m
.75394 .15604 L
s
0 .999 1 r
.74893 .15825 m
.7419 .15546 L
s
0 .825 1 r
.74893 .15825 m
.74108 .15683 L
s
0 .442 1 r
.74893 .15825 m
.75366 .16433 L
s
1 .281 0 r
.74893 .15825 m
.75201 .16604 L
s
0 1 .838 r
.75433 .15878 m
.75648 .15174 L
s
0 1 .079 r
.75433 .15878 m
.75343 .15985 L
s
.719 1 0 r
.75433 .15878 m
.75602 .15409 L
s
0 .219 1 r
.75433 .15878 m
.75394 .15604 L
s
.138 0 1 r
.75433 .15878 m
.75641 .1562 L
s
.5 1 0 r
.75433 .15878 m
.75201 .16604 L
s
0 .86 1 r
.75433 .15878 m
.7563 .16477 L
s
0 1 .252 r
.75648 .15174 m
.75919 .14389 L
s
0 .341 1 r
.75648 .15174 m
.75602 .15409 L
s
0 1 .222 r
.75648 .15174 m
.75817 .1459 L
s
1 .516 0 r
.75919 .14389 m
.75955 .1405 L
s
0 1 .813 r
.75919 .14389 m
.75817 .1459 L
s
.994 1 0 r
.75919 .14389 m
.76032 .13948 L
s
0 1 .776 r
.75955 .1405 m
.76032 .13948 L
s
.991 1 0 r
.75955 .1405 m
.76258 .13431 L
s
0 1 .746 r
.74541 .1554 m
.75343 .15985 L
s
.181 1 0 r
.74541 .1554 m
.74299 .15748 L
s
1 .225 0 r
.74541 .1554 m
.7458 .15189 L
s
0 1 .915 r
.74541 .1554 m
.74632 .15119 L
s
0 .537 1 r
.74541 .1554 m
.74724 .15194 L
s
0 .534 1 r
.74541 .1554 m
.7478 .15041 L
s
.397 1 0 r
.74541 .1554 m
.74756 .15148 L
s
0 .237 1 r
.74541 .1554 m
.74741 .15217 L
s
.819 1 0 r
.74541 .1554 m
.74813 .15161 L
s
.908 1 0 r
.74541 .1554 m
.74778 .15083 L
s
1 .942 0 r
.74541 .1554 m
.7484 .15462 L
s
1 .289 0 r
.74541 .1554 m
.74865 .15308 L
s
.168 0 1 r
.74541 .1554 m
.74865 .15436 L
s
0 1 .609 r
.74541 .1554 m
.74885 .15379 L
s
0 1 .256 r
.74541 .1554 m
.74911 .15472 L
s
0 .702 1 r
.74541 .1554 m
.74829 .1543 L
s
0 1 .453 r
.74541 .1554 m
.75011 .15615 L
s
.741 1 0 r
.74541 .1554 m
.74675 .1552 L
s
.086 0 1 r
.74541 .1554 m
.74867 .15043 L
s
.164 1 0 r
.74541 .1554 m
.74915 .14976 L
s
0 .282 1 r
.74541 .1554 m
.73983 .15367 L
s
.443 1 0 r
.74541 .1554 m
.74033 .15289 L
s
0 1 .073 r
.74541 .1554 m
.74028 .15324 L
s
1 .955 0 r
.74541 .1554 m
.74026 .15386 L
s
0 .456 1 r
.74541 .1554 m
.74071 .15334 L
s
.873 1 0 r
.74541 .1554 m
.74061 .15266 L
s
0 .593 1 r
.74541 .1554 m
.74099 .1567 L
s
0 .303 1 r
.74541 .1554 m
.73986 .15884 L
s
.856 1 0 r
.74541 .1554 m
.74161 .15615 L
s
0 1 .832 r
.74541 .1554 m
.74154 .157 L
s
.818 1 0 r
.74541 .1554 m
.74141 .15764 L
s
0 .724 1 r
.74541 .1554 m
.74108 .15683 L
s
.96 1 0 r
.74541 .1554 m
.74247 .16374 L
s
0 .436 1 r
.74541 .1554 m
.73981 .1577 L
s
0 .622 1 r
.74541 .1554 m
.74166 .15409 L
s
1 .735 0 r
.74541 .1554 m
.74245 .15329 L
s
0 .269 1 r
.75343 .15985 m
.75602 .15409 L
s
.237 1 0 r
.75343 .15985 m
.74993 .16322 L
s
1 .353 0 r
.75343 .15985 m
.75401 .15713 L
s
0 .696 1 r
.75343 .15985 m
.75423 .15679 L
s
1 .287 0 r
.75343 .15985 m
.75011 .15615 L
s
0 1 .149 r
.75343 .15985 m
.75286 .15784 L
s
.025 1 0 r
.75343 .15985 m
.75423 .15596 L
s
0 .63 1 r
.75343 .15985 m
.7532 .15815 L
s
.234 1 0 r
.75343 .15985 m
.75444 .15708 L
s
.231 1 0 r
.75343 .15985 m
.75367 .15807 L
s
0 1 .344 r
.75343 .15985 m
.75439 .15623 L
s
.253 1 0 r
.75343 .15985 m
.75629 .15676 L
s
1 .526 0 r
.75343 .15985 m
.75735 .15496 L
s
.091 0 1 r
.75343 .15985 m
.75709 .15536 L
s
1 .166 0 r
.75343 .15985 m
.75664 .15597 L
s
0 .414 1 r
.75343 .15985 m
.75674 .15664 L
s
1 .729 0 r
.75343 .15985 m
.75641 .1562 L
s
1 .426 0 r
.75343 .15985 m
.75737 .15332 L
s
0 .761 1 r
.75343 .15985 m
.75399 .15672 L
s
0 1 .872 r
.75343 .15985 m
.75589 .1539 L
s
.69 1 0 r
.75343 .15985 m
.75624 .15347 L
s
0 1 .621 r
.75343 .15985 m
.74247 .16374 L
s
0 1 .792 r
.75343 .15985 m
.75244 .16563 L
s
.179 0 1 r
.75343 .15985 m
.75266 .16547 L
s
.68 1 0 r
.75343 .15985 m
.753 .16564 L
s
.064 0 1 r
.75343 .15985 m
.75378 .16576 L
s
0 1 .227 r
.75343 .15985 m
.75243 .16663 L
s
1 .277 0 r
.75343 .15985 m
.75366 .16433 L
s
1 .05 0 r
.75343 .15985 m
.75641 .16498 L
s
0 .588 1 r
.75343 .15985 m
.75754 .16357 L
s
0 1 .719 r
.75343 .15985 m
.75722 .16356 L
s
1 .86 0 r
.75343 .15985 m
.75762 .16393 L
s
1 .544 0 r
.75343 .15985 m
.75706 .16483 L
s
0 1 .492 r
.75343 .15985 m
.7563 .16477 L
s
.815 1 0 r
.75343 .15985 m
.75813 .16224 L
s
1 .843 0 r
.75343 .15985 m
.75469 .16584 L
s
1 .578 0 r
.75343 .15985 m
.75681 .16257 L
s
.557 1 0 r
.75343 .15985 m
.75691 .16237 L
s
0 1 .011 r
.75602 .15409 m
.75817 .1459 L
s
.8 1 0 r
.75602 .15409 m
.75331 .1551 L
s
.173 0 1 r
.75602 .15409 m
.75683 .15198 L
s
0 .549 1 r
.75602 .15409 m
.75604 .151 L
s
.942 1 0 r
.75602 .15409 m
.75737 .15332 L
s
1 .454 0 r
.75602 .15409 m
.75813 .16224 L
s
.191 0 1 r
.75817 .1459 m
.76032 .13948 L
s
0 1 .941 r
.75817 .1459 m
.75736 .14395 L
s
.752 1 0 r
.75817 .1459 m
.75924 .14218 L
s
.199 0 1 r
.75817 .1459 m
.75687 .14267 L
s
1 .962 0 r
.76032 .13948 m
.76258 .13431 L
s
0 1 .039 r
.76032 .13948 m
.75902 .13923 L
s
.215 1 0 r
.76032 .13948 m
.76402 .13375 L
s
.084 1 0 r
.76032 .13948 m
.75787 .13855 L
s
1 .373 0 r
.76258 .13431 m
.76481 .12947 L
s
0 1 .666 r
.76258 .13431 m
.76242 .1332 L
s
.57 1 0 r
.76258 .13431 m
.76497 .1297 L
s
1 .132 0 r
.74248 .15826 m
.74299 .15748 L
s
0 1 .789 r
.74248 .15826 m
.74602 .15473 L
s
0 1 .297 r
.74248 .15826 m
.73714 .1608 L
s
.49 1 0 r
.74654 .15042 m
.7458 .15189 L
s
0 1 .151 r
.74654 .15042 m
.74921 .14829 L
s
1 .78 0 r
.74654 .15042 m
.74211 .1529 L
s
.97 1 0 r
.74661 .15012 m
.74632 .15119 L
s
.155 1 0 r
.74661 .15012 m
.74949 .14781 L
s
0 .41 1 r
.74661 .15012 m
.74233 .15317 L
s
0 1 .077 r
.74993 .16322 m
.74759 .16515 L
s
0 .177 1 r
.74993 .16322 m
.75399 .15672 L
s
0 .644 1 r
.74993 .16322 m
.75051 .15835 L
s
.844 1 0 r
.74993 .16322 m
.75469 .16584 L
s
0 .364 1 r
.74993 .16322 m
.75087 .16734 L
s
.916 1 0 r
.75331 .1551 m
.75292 .15479 L
s
.808 1 0 r
.75736 .14395 m
.7569 .14358 L
s
.192 0 1 r
.75902 .13923 m
.76114 .13603 L
s
.401 1 0 r
.74299 .15748 m
.74675 .1552 L
s
0 .022 1 r
.74299 .15748 m
.74602 .15473 L
s
1 .741 0 r
.74299 .15748 m
.73981 .1577 L
s
0 1 .077 r
.74299 .15748 m
.73714 .1608 L
s
.305 1 0 r
.75401 .15713 m
.75301 .15609 L
s
1 .288 0 r
.75401 .15713 m
.75589 .1539 L
s
1 .388 0 r
.75401 .15713 m
.7545 .15199 L
s
.719 1 0 r
.75401 .15713 m
.75681 .16257 L
s
0 .128 1 r
.75401 .15713 m
.75404 .16178 L
s
0 .487 1 r
.75683 .15198 m
.7564 .1516 L
s
0 1 .143 r
.75924 .14218 m
.75901 .14124 L
s
0 1 .611 r
.76402 .13375 m
.7653 .13176 L
s
0 1 .49 r
.7458 .15189 m
.74867 .15043 L
s
.966 1 0 r
.7458 .15189 m
.74921 .14829 L
s
0 1 .293 r
.7458 .15189 m
.74166 .15409 L
s
1 .758 0 r
.7458 .15189 m
.74211 .1529 L
s
1 .064 0 r
.75423 .15679 m
.75322 .15562 L
s
0 .16 1 r
.75423 .15679 m
.75624 .15347 L
s
0 1 .691 r
.75423 .15679 m
.75476 .15146 L
s
1 .507 0 r
.75423 .15679 m
.75691 .16237 L
s
1 .12 0 r
.75423 .15679 m
.75453 .16129 L
s
1 .334 0 r
.75604 .151 m
.75511 .14997 L
s
1 .337 0 r
.75687 .14267 m
.75602 .14207 L
s
0 1 .922 r
.75787 .13855 m
.75986 .13507 L
s
0 .876 1 r
.74632 .15119 m
.74915 .14976 L
s
.979 1 0 r
.74632 .15119 m
.74949 .14781 L
s
0 .723 1 r
.74632 .15119 m
.74245 .15329 L
s
1 .328 0 r
.74632 .15119 m
.74233 .15317 L
s
0 .921 1 r
.74759 .16515 m
.75051 .15835 L
s
.172 0 1 r
.74759 .16515 m
.75087 .16734 L
s
.711 1 0 r
.75301 .15609 m
.7545 .15199 L
s
1 .912 0 r
.75301 .15609 m
.75404 .16178 L
s
1 .73 0 r
.75322 .15562 m
.75476 .15146 L
s
.949 1 0 r
.75322 .15562 m
.75453 .16129 L
s
.137 0 1 r
.74259 .16503 m
.75241 .17234 L
s
1 .991 0 r
.74259 .16503 m
.73781 .15712 L
s
0 .168 1 r
.74259 .16503 m
.73521 .16027 L
s
1 .189 0 r
.74259 .16503 m
.75325 .1712 L
s
0 1 .327 r
.74259 .16503 m
.73508 .15877 L
s
.752 1 0 r
.74259 .16503 m
.75095 .17181 L
s
1 .496 0 r
.74259 .16503 m
.73981 .1577 L
s
0 .749 1 r
.74259 .16503 m
.73714 .1608 L
s
0 1 .362 r
.74259 .16503 m
.75087 .16734 L
s
0 .342 1 r
.74259 .16503 m
.72891 .15414 L
s
0 .905 1 r
.74259 .16503 m
.72768 .15568 L
s
.18 1 0 r
.74259 .16503 m
.75863 .18 L
s
1 .9 0 r
.75241 .17234 m
.75546 .1683 L
s
0 1 .693 r
.75241 .17234 m
.75383 .16786 L
s
1 .339 0 r
.75241 .17234 m
.75325 .1712 L
s
1 .389 0 r
.75241 .17234 m
.75522 .16973 L
s
0 1 .73 r
.75241 .17234 m
.75095 .17181 L
s
0 1 .461 r
.75241 .17234 m
.75372 .17054 L
s
0 .843 1 r
.75241 .17234 m
.75469 .16584 L
s
1 .083 0 r
.75241 .17234 m
.75087 .16734 L
s
0 1 .845 r
.75241 .17234 m
.76207 .17472 L
s
1 .497 0 r
.75241 .17234 m
.75863 .18 L
s
1 .061 0 r
.75546 .1683 m
.75702 .16451 L
s
.027 0 1 r
.75546 .1683 m
.7577 .16761 L
s
0 1 .08 r
.75546 .1683 m
.75522 .16973 L
s
0 .025 1 r
.75546 .1683 m
.75794 .16554 L
s
0 1 .795 r
.75546 .1683 m
.75372 .17054 L
s
0 .802 1 r
.75546 .1683 m
.75658 .16585 L
s
0 .369 1 r
.75702 .16451 m
.758 .16245 L
s
.386 1 0 r
.75702 .16451 m
.75982 .16436 L
s
0 1 .295 r
.75702 .16451 m
.75794 .16554 L
s
1 .279 0 r
.75702 .16451 m
.7579 .16214 L
s
.316 1 0 r
.75702 .16451 m
.75658 .16585 L
s
.114 1 0 r
.75702 .16451 m
.7562 .16227 L
s
0 .503 1 r
.758 .16245 m
.75958 .16062 L
s
0 1 .058 r
.758 .16245 m
.76107 .16178 L
s
1 .219 0 r
.758 .16245 m
.7579 .16214 L
s
.514 1 0 r
.758 .16245 m
.7562 .16227 L
s
.834 1 0 r
.758 .16245 m
.75648 .16237 L
s
1 .481 0 r
.75958 .16062 m
.76103 .16132 L
s
1 .952 0 r
.75958 .16062 m
.76254 .15859 L
s
.191 0 1 r
.75958 .16062 m
.75648 .16237 L
s
1 .676 0 r
.74505 .16076 m
.75589 .16669 L
s
1 .152 0 r
.74505 .16076 m
.73781 .15712 L
s
0 .062 1 r
.74505 .16076 m
.73857 .15494 L
s
1 .767 0 r
.74505 .16076 m
.75527 .16707 L
s
0 1 .382 r
.74505 .16076 m
.73665 .15617 L
s
0 1 .83 r
.74505 .16076 m
.75209 .16907 L
s
.18 1 0 r
.74505 .16076 m
.74166 .15409 L
s
0 1 .493 r
.74505 .16076 m
.74211 .1529 L
s
.848 1 0 r
.74505 .16076 m
.75404 .16178 L
s
.146 0 1 r
.74505 .16076 m
.7306 .15136 L
s
0 .99 1 r
.74505 .16076 m
.73105 .15059 L
s
.844 1 0 r
.74505 .16076 m
.76238 .17328 L
s
0 .782 1 r
.75589 .16669 m
.75993 .1641 L
s
0 .003 1 r
.75589 .16669 m
.75383 .16786 L
s
0 1 .119 r
.75589 .16669 m
.75527 .16707 L
s
1 .958 0 r
.75589 .16669 m
.75894 .16572 L
s
.321 1 0 r
.75589 .16669 m
.75209 .16907 L
s
0 1 .233 r
.75589 .16669 m
.75864 .16549 L
s
0 1 .536 r
.75589 .16669 m
.75681 .16257 L
s
.197 0 1 r
.75589 .16669 m
.75404 .16178 L
s
0 .844 1 r
.75589 .16669 m
.76348 .1721 L
s
0 1 .335 r
.75589 .16669 m
.76238 .17328 L
s
1 .956 0 r
.75993 .1641 m
.76086 .16159 L
s
0 1 .479 r
.75993 .1641 m
.7577 .16761 L
s
.234 1 0 r
.75993 .1641 m
.75894 .16572 L
s
1 .081 0 r
.75993 .1641 m
.76215 .16204 L
s
.116 1 0 r
.75993 .1641 m
.75864 .16549 L
s
0 .722 1 r
.75993 .1641 m
.76311 .16114 L
s
.394 1 0 r
.76086 .16159 m
.7587 .16132 L
s
1 .293 0 r
.76086 .16159 m
.75982 .16436 L
s
0 .472 1 r
.76086 .16159 m
.76215 .16204 L
s
0 1 .274 r
.76086 .16159 m
.75994 .16038 L
s
0 .011 1 r
.76086 .16159 m
.76311 .16114 L
s
.38 1 0 r
.76086 .16159 m
.76055 .15952 L
s
.691 1 0 r
.7587 .16132 m
.75818 .1612 L
s
.993 1 0 r
.7587 .16132 m
.76107 .16178 L
s
0 1 .135 r
.7587 .16132 m
.75994 .16038 L
s
1 .52 0 r
.7587 .16132 m
.76055 .15952 L
s
0 .115 1 r
.7587 .16132 m
.75726 .16043 L
s
0 1 .222 r
.75818 .1612 m
.76103 .16132 L
s
.181 1 0 r
.75818 .1612 m
.75921 .16124 L
s
.198 1 0 r
.75818 .1612 m
.75726 .16043 L
s
.131 1 0 r
.74596 .15991 m
.7564 .16649 L
s
.081 1 0 r
.74596 .15991 m
.73781 .15712 L
s
0 .207 1 r
.74596 .15991 m
.73948 .1542 L
s
1 .563 0 r
.74596 .15991 m
.75574 .16673 L
s
1 .762 0 r
.74596 .15991 m
.73846 .15389 L
s
1 .013 0 r
.74596 .15991 m
.75256 .16808 L
s
1 .219 0 r
.74596 .15991 m
.74245 .15329 L
s
0 1 .705 r
.74596 .15991 m
.74233 .15317 L
s
0 .865 1 r
.74596 .15991 m
.75453 .16129 L
s
1 .33 0 r
.74596 .15991 m
.73177 .15034 L
s
.758 1 0 r
.74596 .15991 m
.73214 .14991 L
s
1 .01 0 r
.74596 .15991 m
.76318 .17279 L
s
1 .271 0 r
.7564 .16649 m
.76064 .16498 L
s
0 .578 1 r
.7564 .16649 m
.75383 .16786 L
s
.512 1 0 r
.7564 .16649 m
.75574 .16673 L
s
.19 0 1 r
.7564 .16649 m
.75937 .16644 L
s
0 1 .568 r
.7564 .16649 m
.75256 .16808 L
s
1 .589 0 r
.7564 .16649 m
.76005 .16582 L
s
0 1 .014 r
.7564 .16649 m
.75691 .16237 L
s
1 .172 0 r
.7564 .16649 m
.75453 .16129 L
s
1 .174 0 r
.7564 .16649 m
.76374 .17217 L
s
0 1 .03 r
.7564 .16649 m
.76318 .17279 L
s
1 .164 0 r
.76064 .16498 m
.7631 .1623 L
s
.979 1 0 r
.76064 .16498 m
.7577 .16761 L
s
1 .71 0 r
.76064 .16498 m
.75937 .16644 L
s
1 .411 0 r
.76064 .16498 m
.76298 .16334 L
s
0 .546 1 r
.76064 .16498 m
.76005 .16582 L
s
.325 1 0 r
.76064 .16498 m
.7627 .16439 L
s
0 .213 1 r
.7631 .1623 m
.76415 .1594 L
s
1 .279 0 r
.7631 .1623 m
.75982 .16436 L
s
0 .427 1 r
.7631 .1623 m
.76298 .16334 L
s
.115 1 0 r
.7631 .1623 m
.76423 .16026 L
s
.16 1 0 r
.7631 .1623 m
.7627 .16439 L
s
.081 0 1 r
.7631 .1623 m
.76522 .16038 L
s
1 .031 0 r
.76415 .1594 m
.76427 .15945 L
s
.217 1 0 r
.76415 .1594 m
.76107 .16178 L
s
1 .516 0 r
.76415 .1594 m
.76423 .16026 L
s
0 .758 1 r
.76415 .1594 m
.76522 .16038 L
s
.606 1 0 r
.76415 .1594 m
.76706 .15673 L
s
0 .594 1 r
.76427 .15945 m
.76103 .16132 L
s
1 .49 0 r
.76427 .15945 m
.7636 .16063 L
s
0 .49 1 r
.76427 .15945 m
.76706 .15673 L
s
1 .09 0 r
.7363 .15703 m
.74492 .16382 L
s
0 .175 1 r
.7363 .15703 m
.73781 .15712 L
s
0 .419 1 r
.7363 .15703 m
.73983 .15367 L
s
0 1 .946 r
.7363 .15703 m
.73887 .15945 L
s
0 .595 1 r
.7363 .15703 m
.73075 .15132 L
s
0 .108 1 r
.7363 .15703 m
.72908 .15267 L
s
0 .695 1 r
.74492 .16382 m
.75322 .17105 L
s
0 .716 1 r
.74492 .16382 m
.73781 .15712 L
s
.761 1 0 r
.74492 .16382 m
.75383 .16786 L
s
0 1 .152 r
.74492 .16382 m
.73887 .15945 L
s
.15 1 0 r
.74492 .16382 m
.74099 .1567 L
s
1 .455 0 r
.74492 .16382 m
.75244 .16563 L
s
.119 0 1 r
.74492 .16382 m
.75055 .16792 L
s
0 1 .449 r
.74492 .16382 m
.72908 .15267 L
s
0 1 .856 r
.74492 .16382 m
.72944 .15242 L
s
0 1 .487 r
.74492 .16382 m
.76075 .17538 L
s
0 1 .999 r
.74492 .16382 m
.76025 .17588 L
s
.077 1 0 r
.75322 .17105 m
.75634 .16734 L
s
0 1 .743 r
.75322 .17105 m
.75383 .16786 L
s
1 .263 0 r
.75322 .17105 m
.7577 .16761 L
s
.328 1 0 r
.75322 .17105 m
.75055 .16792 L
s
.876 1 0 r
.75322 .17105 m
.75641 .16498 L
s
1 .211 0 r
.75322 .17105 m
.76025 .17588 L
s
1 .658 0 r
.75322 .17105 m
.7624 .17351 L
s
0 .399 1 r
.75634 .16734 m
.75782 .16379 L
s
0 .163 1 r
.75634 .16734 m
.7577 .16761 L
s
0 1 .121 r
.75634 .16734 m
.75982 .16436 L
s
.992 1 0 r
.75782 .16379 m
.76082 .16067 L
s
.065 1 0 r
.75782 .16379 m
.75982 .16436 L
s
.442 1 0 r
.75782 .16379 m
.76107 .16178 L
s
0 1 .29 r
.76082 .16067 m
.76107 .16178 L
s
0 1 .25 r
.76082 .16067 m
.76103 .16132 L
s
.051 0 1 r
.73753 .15595 m
.74619 .16265 L
s
.229 1 0 r
.73753 .15595 m
.73781 .15712 L
s
0 1 .532 r
.73753 .15595 m
.74033 .15289 L
s
0 .308 1 r
.73753 .15595 m
.742 .15519 L
s
0 .136 1 r
.73753 .15595 m
.73099 .15128 L
s
.52 1 0 r
.73753 .15595 m
.73028 .15189 L
s
1 .783 0 r
.74619 .16265 m
.75625 .16782 L
s
1 .37 0 r
.74619 .16265 m
.73781 .15712 L
s
0 1 .012 r
.74619 .16265 m
.75383 .16786 L
s
0 1 .86 r
.74619 .16265 m
.742 .15519 L
s
1 .754 0 r
.74619 .16265 m
.73986 .15884 L
s
.81 1 0 r
.74619 .16265 m
.75266 .16547 L
s
0 1 .554 r
.74619 .16265 m
.7531 .16472 L
s
.809 1 0 r
.74619 .16265 m
.73028 .15189 L
s
0 .225 1 r
.74619 .16265 m
.72982 .1525 L
s
1 .905 0 r
.74619 .16265 m
.76207 .17429 L
s
0 .298 1 r
.74619 .16265 m
.76251 .17368 L
s
1 .081 0 r
.75625 .16782 m
.75954 .16557 L
s
0 .671 1 r
.75625 .16782 m
.75383 .16786 L
s
1 .412 0 r
.75625 .16782 m
.7577 .16761 L
s
.998 1 0 r
.75625 .16782 m
.7531 .16472 L
s
0 .459 1 r
.75625 .16782 m
.75754 .16357 L
s
.639 1 0 r
.75625 .16782 m
.76251 .17368 L
s
1 .924 0 r
.75625 .16782 m
.76359 .1724 L
s
0 1 .624 r
.75954 .16557 m
.76133 .16336 L
s
.085 1 0 r
.75954 .16557 m
.7577 .16761 L
s
1 .249 0 r
.75954 .16557 m
.75982 .16436 L
s
1 .534 0 r
.76133 .16336 m
.76305 .16055 L
s
0 1 .248 r
.76133 .16336 m
.75982 .16436 L
s
.097 0 1 r
.76133 .16336 m
.76107 .16178 L
s
0 1 .593 r
.76305 .16055 m
.76107 .16178 L
s
0 1 .079 r
.76305 .16055 m
.76103 .16132 L
s
.363 1 0 r
.73734 .15608 m
.74531 .16315 L
s
.563 1 0 r
.73734 .15608 m
.73781 .15712 L
s
0 1 .392 r
.73734 .15608 m
.74028 .15324 L
s
.209 1 0 r
.73734 .15608 m
.7418 .15566 L
s
1 .054 0 r
.73734 .15608 m
.73097 .15164 L
s
.404 1 0 r
.73734 .15608 m
.73028 .15207 L
s
1 .274 0 r
.74531 .16315 m
.75507 .16798 L
s
.985 1 0 r
.74531 .16315 m
.73781 .15712 L
s
1 .22 0 r
.74531 .16315 m
.75383 .16786 L
s
1 .711 0 r
.74531 .16315 m
.7418 .15566 L
s
0 .123 1 r
.74531 .16315 m
.74161 .15615 L
s
0 .435 1 r
.74531 .16315 m
.753 .16564 L
s
0 .565 1 r
.74531 .16315 m
.75286 .164 L
s
1 .131 0 r
.74531 .16315 m
.73028 .15207 L
s
0 .299 1 r
.74531 .16315 m
.72997 .15247 L
s
0 1 .362 r
.74531 .16315 m
.75931 .17814 L
s
1 .535 0 r
.74531 .16315 m
.75645 .17633 L
s
.108 0 1 r
.75507 .16798 m
.75871 .16523 L
s
0 1 .736 r
.75507 .16798 m
.75383 .16786 L
s
.718 1 0 r
.75507 .16798 m
.7577 .16761 L
s
0 1 .149 r
.75507 .16798 m
.75286 .164 L
s
1 .768 0 r
.75507 .16798 m
.75722 .16356 L
s
0 .937 1 r
.75507 .16798 m
.75645 .17633 L
s
0 1 .754 r
.75507 .16798 m
.76291 .17232 L
s
.221 1 0 r
.75871 .16523 m
.76124 .16273 L
s
0 .478 1 r
.75871 .16523 m
.7577 .16761 L
s
1 .703 0 r
.75871 .16523 m
.75982 .16436 L
s
0 .068 1 r
.76124 .16273 m
.76165 .16298 L
s
0 .478 1 r
.76124 .16273 m
.75982 .16436 L
s
1 .804 0 r
.76124 .16273 m
.76107 .16178 L
s
0 .643 1 r
.76165 .16298 m
.76107 .16178 L
s
.202 1 0 r
.76165 .16298 m
.76103 .16132 L
s
.029 0 1 r
.73697 .15774 m
.74615 .16381 L
s
0 1 .756 r
.73697 .15774 m
.73781 .15712 L
s
0 .86 1 r
.73697 .15774 m
.74026 .15386 L
s
0 .989 1 r
.73697 .15774 m
.74121 .15743 L
s
0 .641 1 r
.73697 .15774 m
.73146 .15139 L
s
0 1 .63 r
.73697 .15774 m
.73038 .15272 L
s
1 .902 0 r
.74615 .16381 m
.75656 .16821 L
s
1 .446 0 r
.74615 .16381 m
.73781 .15712 L
s
0 1 .517 r
.74615 .16381 m
.75383 .16786 L
s
1 .906 0 r
.74615 .16381 m
.74121 .15743 L
s
0 1 .788 r
.74615 .16381 m
.74154 .157 L
s
0 1 .058 r
.74615 .16381 m
.75378 .16576 L
s
.026 1 0 r
.74615 .16381 m
.7547 .16406 L
s
1 .179 0 r
.74615 .16381 m
.73038 .15272 L
s
.012 0 1 r
.74615 .16381 m
.72893 .1545 L
s
1 .185 0 r
.74615 .16381 m
.76024 .17862 L
s
1 .44 0 r
.74615 .16381 m
.76285 .17409 L
s
1 .16 0 r
.75656 .16821 m
.75979 .16613 L
s
0 .601 1 r
.75656 .16821 m
.75383 .16786 L
s
.455 1 0 r
.75656 .16821 m
.7577 .16761 L
s
.111 1 0 r
.75656 .16821 m
.7547 .16406 L
s
1 .644 0 r
.75656 .16821 m
.75762 .16393 L
s
0 1 .982 r
.75656 .16821 m
.76285 .17409 L
s
.565 1 0 r
.75656 .16821 m
.76366 .17269 L
s
.09 1 0 r
.75979 .16613 m
.76176 .16381 L
s
.81 1 0 r
.75979 .16613 m
.7577 .16761 L
s
0 1 .725 r
.75979 .16613 m
.75982 .16436 L
s
0 1 .173 r
.76176 .16381 m
.76244 .16233 L
s
0 .739 1 r
.76176 .16381 m
.75982 .16436 L
s
0 .334 1 r
.76176 .16381 m
.76107 .16178 L
s
.8 1 0 r
.76244 .16233 m
.76107 .16178 L
s
.143 1 0 r
.76244 .16233 m
.76103 .16132 L
s
0 .794 1 r
.73789 .15624 m
.74602 .16345 L
s
.2 0 1 r
.73789 .15624 m
.73781 .15712 L
s
.138 1 0 r
.73789 .15624 m
.74071 .15334 L
s
1 .921 0 r
.73789 .15624 m
.74212 .15651 L
s
.118 1 0 r
.73789 .15624 m
.73144 .15119 L
s
1 .101 0 r
.73789 .15624 m
.73067 .15231 L
s
1 .55 0 r
.74602 .16345 m
.75471 .17044 L
s
0 1 .009 r
.74602 .16345 m
.73781 .15712 L
s
0 1 .199 r
.74602 .16345 m
.75383 .16786 L
s
.193 1 0 r
.74602 .16345 m
.74212 .15651 L
s
.879 1 0 r
.74602 .16345 m
.74141 .15764 L
s
.176 1 0 r
.74602 .16345 m
.75243 .16663 L
s
1 .116 0 r
.74602 .16345 m
.75149 .16938 L
s
.334 1 0 r
.74602 .16345 m
.73067 .15231 L
s
.934 1 0 r
.74602 .16345 m
.73037 .15245 L
s
1 .606 0 r
.74602 .16345 m
.76177 .17444 L
s
1 .174 0 r
.74602 .16345 m
.76164 .17483 L
s
0 1 .211 r
.75471 .17044 m
.75864 .16659 L
s
0 1 .163 r
.75471 .17044 m
.75383 .16786 L
s
0 1 .002 r
.75471 .17044 m
.7577 .16761 L
s
0 1 .613 r
.75471 .17044 m
.75149 .16938 L
s
0 1 .415 r
.75471 .17044 m
.75706 .16483 L
s
1 .505 0 r
.75471 .17044 m
.76164 .17483 L
s
.823 1 0 r
.75471 .17044 m
.76318 .17298 L
s
1 .347 0 r
.75864 .16659 m
.76124 .1631 L
s
1 .74 0 r
.75864 .16659 m
.7577 .16761 L
s
.12 1 0 r
.75864 .16659 m
.75982 .16436 L
s
0 1 .139 r
.76124 .1631 m
.76262 .16048 L
s
0 .408 1 r
.76124 .1631 m
.75982 .16436 L
s
.233 1 0 r
.76124 .1631 m
.76107 .16178 L
s
0 1 .765 r
.76262 .16048 m
.76107 .16178 L
s
1 .058 0 r
.76262 .16048 m
.76103 .16132 L
s
0 1 .713 r
.73775 .15547 m
.74567 .16304 L
s
0 1 0 r
.73775 .15547 m
.73781 .15712 L
s
0 1 .046 r
.73775 .15547 m
.74061 .15266 L
s
0 .778 1 r
.73775 .15547 m
.7419 .15546 L
s
.03 0 1 r
.73775 .15547 m
.73153 .1506 L
s
0 1 .653 r
.73775 .15547 m
.73027 .15179 L
s
.454 1 0 r
.74567 .16304 m
.75271 .171 L
s
0 1 .625 r
.74567 .16304 m
.73781 .15712 L
s
0 1 .211 r
.74567 .16304 m
.75383 .16786 L
s
0 1 .505 r
.74567 .16304 m
.7419 .15546 L
s
1 .145 0 r
.74567 .16304 m
.74108 .15683 L
s
0 .449 1 r
.74567 .16304 m
.75366 .16433 L
s
.487 1 0 r
.74567 .16304 m
.75201 .16604 L
s
0 .37 1 r
.74567 .16304 m
.73027 .15179 L
s
0 .876 1 r
.74567 .16304 m
.72849 .15442 L
s
.092 1 0 r
.74567 .16304 m
.76188 .17418 L
s
1 .906 0 r
.74567 .16304 m
.76133 .17452 L
s
1 .792 0 r
.75271 .171 m
.75656 .16706 L
s
1 .389 0 r
.75271 .171 m
.75383 .16786 L
s
0 1 .51 r
.75271 .171 m
.7577 .16761 L
s
.189 1 0 r
.75271 .171 m
.75201 .16604 L
s
0 1 .415 r
.75271 .171 m
.7563 .16477 L
s
0 .253 1 r
.75271 .171 m
.76133 .17452 L
s
.236 1 0 r
.75271 .171 m
.76207 .17362 L
s
.49 1 0 r
.75656 .16706 m
.75857 .1639 L
s
.908 1 0 r
.75656 .16706 m
.7577 .16761 L
s
.305 1 0 r
.75656 .16706 m
.75982 .16436 L
s
0 .841 1 r
.75857 .1639 m
.75999 .1619 L
s
1 .547 0 r
.75857 .1639 m
.75982 .16436 L
s
0 .897 1 r
.75857 .1639 m
.76107 .16178 L
s
0 .022 1 r
.75999 .1619 m
.76107 .16178 L
s
1 .332 0 r
.75999 .1619 m
.76103 .16132 L
s
0 1 .254 r
.73781 .15712 m
.75383 .16786 L
s
0 .392 1 r
.73781 .15712 m
.73508 .15877 L
s
0 1 .438 r
.73781 .15712 m
.73665 .15617 L
s
0 1 .652 r
.73781 .15712 m
.73846 .15389 L
s
0 .464 1 r
.73781 .15712 m
.73983 .15367 L
s
.14 1 0 r
.73781 .15712 m
.74033 .15289 L
s
1 .376 0 r
.73781 .15712 m
.74028 .15324 L
s
.118 0 1 r
.73781 .15712 m
.74026 .15386 L
s
.71 1 0 r
.73781 .15712 m
.74071 .15334 L
s
0 .238 1 r
.73781 .15712 m
.74061 .15266 L
s
0 1 .916 r
.73781 .15712 m
.74099 .1567 L
s
1 .342 0 r
.73781 .15712 m
.73986 .15884 L
s
0 1 .394 r
.73781 .15712 m
.74161 .15615 L
s
1 .237 0 r
.73781 .15712 m
.74154 .157 L
s
1 .501 0 r
.73781 .15712 m
.74141 .15764 L
s
.899 1 0 r
.73781 .15712 m
.74108 .15683 L
s
.395 1 0 r
.73781 .15712 m
.74247 .16374 L
s
1 .646 0 r
.73781 .15712 m
.73981 .1577 L
s
1 .828 0 r
.73781 .15712 m
.74166 .15409 L
s
.612 1 0 r
.73781 .15712 m
.74245 .15329 L
s
0 1 .378 r
.73781 .15712 m
.73075 .15132 L
s
.738 1 0 r
.73781 .15712 m
.73099 .15128 L
s
0 1 .315 r
.73781 .15712 m
.73097 .15164 L
s
.794 1 0 r
.73781 .15712 m
.73146 .15139 L
s
0 .282 1 r
.73781 .15712 m
.73144 .15119 L
s
0 1 .632 r
.73781 .15712 m
.73153 .1506 L
s
1 .438 0 r
.73781 .15712 m
.72944 .15242 L
s
1 .76 0 r
.73781 .15712 m
.72982 .1525 L
s
0 1 .222 r
.73781 .15712 m
.72997 .15247 L
s
.942 1 0 r
.73781 .15712 m
.72893 .1545 L
s
0 1 .535 r
.73781 .15712 m
.73037 .15245 L
s
.025 0 1 r
.73781 .15712 m
.72849 .15442 L
s
.071 1 0 r
.73781 .15712 m
.72905 .15418 L
s
0 .99 1 r
.73781 .15712 m
.72891 .15414 L
s
1 .635 0 r
.73781 .15712 m
.7306 .15136 L
s
.141 0 1 r
.73781 .15712 m
.73177 .15034 L
s
0 .288 1 r
.75383 .16786 m
.7577 .16761 L
s
0 1 .472 r
.75383 .16786 m
.75325 .1712 L
s
0 .671 1 r
.75383 .16786 m
.75527 .16707 L
s
0 .746 1 r
.75383 .16786 m
.75574 .16673 L
s
0 1 .872 r
.75383 .16786 m
.74247 .16374 L
s
0 .875 1 r
.75383 .16786 m
.75244 .16563 L
s
.863 1 0 r
.75383 .16786 m
.75266 .16547 L
s
1 .873 0 r
.75383 .16786 m
.753 .16564 L
s
.083 1 0 r
.75383 .16786 m
.75378 .16576 L
s
0 .452 1 r
.75383 .16786 m
.75243 .16663 L
s
0 .184 1 r
.75383 .16786 m
.75366 .16433 L
s
0 1 .49 r
.75383 .16786 m
.75641 .16498 L
s
0 .397 1 r
.75383 .16786 m
.75754 .16357 L
s
0 .413 1 r
.75383 .16786 m
.75722 .16356 L
s
0 1 .967 r
.75383 .16786 m
.75762 .16393 L
s
0 .269 1 r
.75383 .16786 m
.75706 .16483 L
s
.642 1 0 r
.75383 .16786 m
.7563 .16477 L
s
0 .245 1 r
.75383 .16786 m
.75813 .16224 L
s
0 1 .888 r
.75383 .16786 m
.75469 .16584 L
s
0 1 .937 r
.75383 .16786 m
.75681 .16257 L
s
1 .584 0 r
.75383 .16786 m
.75691 .16237 L
s
1 .075 0 r
.75383 .16786 m
.72905 .15418 L
s
1 .289 0 r
.75383 .16786 m
.76075 .17538 L
s
0 1 .997 r
.75383 .16786 m
.76207 .17429 L
s
1 .924 0 r
.75383 .16786 m
.75931 .17814 L
s
0 1 .956 r
.75383 .16786 m
.76024 .17862 L
s
0 .833 1 r
.75383 .16786 m
.76177 .17444 L
s
.441 1 0 r
.75383 .16786 m
.76188 .17418 L
s
0 .693 1 r
.75383 .16786 m
.7624 .17351 L
s
1 .069 0 r
.75383 .16786 m
.76359 .1724 L
s
0 .302 1 r
.75383 .16786 m
.76291 .17232 L
s
.136 0 1 r
.75383 .16786 m
.76366 .17269 L
s
1 .107 0 r
.75383 .16786 m
.76318 .17298 L
s
0 .471 1 r
.75383 .16786 m
.76207 .17362 L
s
0 .383 1 r
.75383 .16786 m
.76402 .1718 L
s
0 .292 1 r
.75383 .16786 m
.76207 .17472 L
s
1 .575 0 r
.75383 .16786 m
.76348 .1721 L
s
0 .024 1 r
.75383 .16786 m
.76374 .17217 L
s
0 1 .478 r
.7577 .16761 m
.75982 .16436 L
s
0 1 .012 r
.7577 .16761 m
.75522 .16973 L
s
0 1 .471 r
.7577 .16761 m
.75894 .16572 L
s
0 1 .857 r
.7577 .16761 m
.75937 .16644 L
s
0 .545 1 r
.7577 .16761 m
.75813 .16224 L
s
1 .429 0 r
.7577 .16761 m
.76402 .1718 L
s
.541 1 0 r
.75982 .16436 m
.76107 .16178 L
s
.64 1 0 r
.75982 .16436 m
.75794 .16554 L
s
0 .279 1 r
.75982 .16436 m
.76215 .16204 L
s
.709 1 0 r
.75982 .16436 m
.76298 .16334 L
s
0 .953 1 r
.76107 .16178 m
.76103 .16132 L
s
0 .673 1 r
.76107 .16178 m
.7579 .16214 L
s
1 .747 0 r
.76107 .16178 m
.75994 .16038 L
s
1 .869 0 r
.76107 .16178 m
.76423 .16026 L
s
0 .49 1 r
.76103 .16132 m
.76254 .15859 L
s
0 1 .989 r
.76103 .16132 m
.75921 .16124 L
s
0 1 .196 r
.76103 .16132 m
.7636 .16063 L
s
0 1 .71 r
.73521 .16027 m
.73508 .15877 L
s
0 .141 1 r
.73521 .16027 m
.73714 .1608 L
s
0 1 .549 r
.73521 .16027 m
.72768 .15568 L
s
0 1 .806 r
.73857 .15494 m
.73665 .15617 L
s
.432 1 0 r
.73857 .15494 m
.74211 .1529 L
s
0 .799 1 r
.73857 .15494 m
.73105 .15059 L
s
0 1 .836 r
.73948 .1542 m
.73846 .15389 L
s
1 .003 0 r
.73948 .1542 m
.74233 .15317 L
s
0 1 .292 r
.73948 .1542 m
.73214 .14991 L
s
.391 1 0 r
.75325 .1712 m
.75095 .17181 L
s
1 .416 0 r
.75325 .1712 m
.75469 .16584 L
s
0 1 .616 r
.75325 .1712 m
.75087 .16734 L
s
1 .473 0 r
.75325 .1712 m
.76207 .17472 L
s
0 .1 1 r
.75325 .1712 m
.75863 .18 L
s
0 .282 1 r
.75522 .16973 m
.75372 .17054 L
s
1 .193 0 r
.75794 .16554 m
.75658 .16585 L
s
0 .093 1 r
.7579 .16214 m
.7562 .16227 L
s
1 .442 0 r
.73508 .15877 m
.73981 .1577 L
s
.754 1 0 r
.73508 .15877 m
.73714 .1608 L
s
0 1 .334 r
.73508 .15877 m
.72891 .15414 L
s
.043 0 1 r
.73508 .15877 m
.72768 .15568 L
s
.817 1 0 r
.75527 .16707 m
.75209 .16907 L
s
0 .878 1 r
.75527 .16707 m
.75681 .16257 L
s
0 .434 1 r
.75527 .16707 m
.75404 .16178 L
s
0 1 .553 r
.75527 .16707 m
.76348 .1721 L
s
0 .976 1 r
.75527 .16707 m
.76238 .17328 L
s
.209 1 0 r
.75894 .16572 m
.75864 .16549 L
s
0 .93 1 r
.76215 .16204 m
.76311 .16114 L
s
.476 1 0 r
.75994 .16038 m
.76055 .15952 L
s
.168 0 1 r
.73665 .15617 m
.74166 .15409 L
s
0 .537 1 r
.73665 .15617 m
.74211 .1529 L
s
0 1 .399 r
.73665 .15617 m
.7306 .15136 L
s
0 1 .912 r
.73665 .15617 m
.73105 .15059 L
s
.917 1 0 r
.75574 .16673 m
.75256 .16808 L
s
0 1 .111 r
.75574 .16673 m
.75691 .16237 L
s
1 .16 0 r
.75574 .16673 m
.75453 .16129 L
s
0 .05 1 r
.75574 .16673 m
.76374 .17217 L
s
.851 1 0 r
.75574 .16673 m
.76318 .17279 L
s
0 1 .343 r
.75937 .16644 m
.76005 .16582 L
s
.856 1 0 r
.76298 .16334 m
.7627 .16439 L
s
1 .488 0 r
.76423 .16026 m
.76522 .16038 L
s
0 1 .83 r
.73846 .15389 m
.74245 .15329 L
s
0 .799 1 r
.73846 .15389 m
.74233 .15317 L
s
.836 1 0 r
.73846 .15389 m
.73177 .15034 L
s
.358 1 0 r
.73846 .15389 m
.73214 .14991 L
s
0 .748 1 r
.75095 .17181 m
.75087 .16734 L
s
0 .177 1 r
.75095 .17181 m
.75863 .18 L
s
1 .004 0 r
.75209 .16907 m
.75404 .16178 L
s
.006 0 1 r
.75209 .16907 m
.76238 .17328 L
s
0 .445 1 r
.75256 .16808 m
.75453 .16129 L
s
.585 1 0 r
.75256 .16808 m
.76318 .17279 L
s
.571 1 0 r
.72506 .14478 m
.72414 .13864 L
s
0 1 .078 r
.72506 .14478 m
.73075 .15132 L
s
1 .59 0 r
.72035 .145 m
.71981 .13927 L
s
.601 1 0 r
.72035 .145 m
.72908 .15267 L
s
0 .008 1 r
.72483 .14539 m
.72463 .13853 L
s
0 1 .454 r
.72483 .14539 m
.73099 .15128 L
s
0 .906 1 r
.72128 .14487 m
.72154 .13776 L
s
0 1 .541 r
.72128 .14487 m
.73028 .15189 L
s
0 1 .144 r
.72565 .14479 m
.72572 .13789 L
s
1 .747 0 r
.72565 .14479 m
.73097 .15164 L
s
0 .439 1 r
.7216 .14475 m
.72363 .13685 L
s
1 .205 0 r
.7216 .14475 m
.73028 .15207 L
s
1 .495 0 r
.72589 .14481 m
.72534 .13825 L
s
1 .975 0 r
.72589 .14481 m
.73146 .15139 L
s
1 .348 0 r
.72137 .14551 m
.72246 .13802 L
s
1 .595 0 r
.72137 .14551 m
.73038 .15272 L
s
1 .895 0 r
.72478 .14569 m
.72322 .14006 L
s
.947 1 0 r
.72478 .14569 m
.73144 .15119 L
s
0 .006 1 r
.72116 .14597 m
.71889 .14186 L
s
0 .761 1 r
.72116 .14597 m
.73067 .15231 L
s
.109 1 0 r
.72526 .14498 m
.72495 .13826 L
s
0 .738 1 r
.72526 .14498 m
.73153 .1506 L
s
1 .494 0 r
.72165 .14422 m
.7216 .13805 L
s
0 1 .438 r
.72165 .14422 m
.73027 .15179 L
s
.041 1 0 r
.71922 .14642 m
.72054 .1389 L
s
0 .141 1 r
.71922 .14642 m
.72944 .15242 L
s
0 .279 1 r
.71952 .14651 m
.72097 .13847 L
s
1 .381 0 r
.71952 .14651 m
.72982 .1525 L
s
.305 1 0 r
.72062 .14561 m
.72253 .13763 L
s
1 .315 0 r
.72062 .14561 m
.72997 .15247 L
s
0 .745 1 r
.72164 .14495 m
.72208 .13796 L
s
.578 1 0 r
.72164 .14495 m
.72893 .1545 L
s
1 .459 0 r
.72112 .14547 m
.71939 .14103 L
s
1 .416 0 r
.72112 .14547 m
.73037 .15245 L
s
1 .883 0 r
.72114 .14473 m
.72221 .13733 L
s
1 .906 0 r
.72114 .14473 m
.72849 .15442 L
s
.404 1 0 r
.71818 .1432 m
.72012 .13637 L
s
0 1 .143 r
.71818 .1432 m
.72905 .15418 L
s
.026 0 1 r
.72103 .14654 m
.72269 .13885 L
s
0 1 .314 r
.72103 .14654 m
.72891 .15414 L
s
1 .016 0 r
.72321 .14375 m
.72481 .13694 L
s
.045 1 0 r
.72321 .14375 m
.7306 .15136 L
s
0 1 .607 r
.72428 .1432 m
.72539 .13649 L
s
0 1 .255 r
.72428 .1432 m
.73177 .15034 L
s
.256 1 0 r
.71798 .14942 m
.72225 .13983 L
s
0 .62 1 r
.71798 .14942 m
.72768 .15568 L
s
0 .119 1 r
.72367 .1432 m
.72605 .13615 L
s
1 .612 0 r
.72367 .1432 m
.73105 .15059 L
s
0 .091 1 r
.72411 .14366 m
.72625 .13651 L
s
1 .134 0 r
.72411 .14366 m
.73214 .14991 L
s
0 .351 1 r
.70555 .13892 m
.71541 .13517 L
s
1 .953 0 r
.70555 .13892 m
.69054 .13619 L
s
0 .694 1 r
.70845 .1353 m
.71727 .13337 L
s
0 1 .887 r
.70845 .1353 m
.69573 .13098 L
s
.781 1 0 r
.70887 .13605 m
.71675 .13401 L
s
.103 0 1 r
.70887 .13605 m
.69657 .13138 L
s
1 .818 0 r
.70767 .13689 m
.71381 .13793 L
s
0 1 .918 r
.70767 .13689 m
.69632 .13133 L
s
1 .575 0 r
.70827 .1382 m
.71725 .13437 L
s
0 .749 1 r
.70827 .1382 m
.69682 .13188 L
s
.327 1 0 r
.70958 .13608 m
.71877 .13286 L
s
.957 1 0 r
.70958 .13608 m
.69596 .13398 L
s
0 .66 1 r
.70874 .13722 m
.71696 .13444 L
s
0 1 .261 r
.70874 .13722 m
.69687 .13127 L
s
1 .076 0 r
.70894 .13652 m
.71749 .1341 L
s
1 .423 0 r
.70894 .13652 m
.69655 .13182 L
s
1 .691 0 r
.70855 .13706 m
.71657 .13527 L
s
0 1 .309 r
.70855 .13706 m
.69595 .13281 L
s
0 1 .991 r
.70734 .13878 m
.71598 .13695 L
s
.132 0 1 r
.70734 .13878 m
.69673 .13156 L
s
0 .704 1 r
.70798 .13824 m
.71679 .13429 L
s
0 1 .433 r
.70798 .13824 m
.69627 .13192 L
s
0 .383 1 r
.70922 .13572 m
.71801 .13318 L
s
.508 1 0 r
.70922 .13572 m
.6968 .13098 L
s
0 1 .947 r
.7079 .13253 m
.71655 .13208 L
s
0 1 .734 r
.7079 .13253 m
.69763 .12871 L
s
.122 0 1 r
.70589 .13561 m
.71558 .13286 L
s
.005 1 0 r
.70589 .13561 m
.69712 .12983 L
s
0 .885 1 r
.70836 .13311 m
.71746 .13131 L
s
0 .186 1 r
.70836 .13311 m
.69807 .12936 L
s
1 .957 0 r
.70791 .13325 m
.7161 .13377 L
s
0 1 .826 r
.70791 .13325 m
.6978 .12926 L
s
.559 1 0 r
.70768 .13366 m
.71663 .13273 L
s
0 .107 1 r
.70768 .13366 m
.69764 .12938 L
s
0 1 .251 r
.70807 .13284 m
.71667 .13256 L
s
0 .038 1 r
.70807 .13284 m
.69783 .12902 L
s
0 1 .279 r
.70848 .13275 m
.71871 .13096 L
s
0 .753 1 r
.70848 .13275 m
.69849 .12771 L
s
1 .682 0 r
.70874 .13416 m
.71788 .13271 L
s
1 .075 0 r
.70874 .13416 m
.69769 .13032 L
s
0 .84 1 r
.70808 .1345 m
.71835 .13228 L
s
1 .396 0 r
.70808 .1345 m
.69677 .13045 L
s
1 .136 0 r
.70974 .1329 m
.71914 .13186 L
s
0 1 .427 r
.70974 .1329 m
.69825 .12903 L
s
1 .638 0 r
.70973 .13786 m
.71926 .13437 L
s
0 .543 1 r
.70973 .13786 m
.69525 .13539 L
s
0 1 .048 r
.7098 .13632 m
.72012 .13315 L
s
.186 1 0 r
.7098 .13632 m
.69622 .13145 L
s
0 .191 1 r
.71158 .13501 m
.72123 .13254 L
s
0 1 .604 r
.71158 .13501 m
.69791 .13013 L
s
0 1 .958 r
.72414 .13864 m
.72512 .13231 L
s
0 1 .12 r
.71981 .13927 m
.72277 .13245 L
s
0 .793 1 r
.72463 .13853 m
.72645 .13169 L
s
1 .296 0 r
.72154 .13776 m
.72386 .13132 L
s
0 .431 1 r
.72572 .13789 m
.7273 .13127 L
s
.941 1 0 r
.72363 .13685 m
.72729 .1298 L
s
0 .341 1 r
.72534 .13825 m
.72621 .13177 L
s
1 .179 0 r
.72246 .13802 m
.72405 .13161 L
s
0 1 .877 r
.72322 .14006 m
.72241 .13501 L
s
.048 1 0 r
.71889 .14186 m
.72276 .13411 L
s
0 .186 1 r
.72495 .13826 m
.72602 .13172 L
s
1 .406 0 r
.7216 .13805 m
.72472 .13111 L
s
0 1 .021 r
.72054 .1389 m
.72156 .13433 L
s
0 1 .786 r
.72097 .13847 m
.72294 .13204 L
s
0 1 .775 r
.72253 .13763 m
.7256 .13097 L
s
.87 1 0 r
.72208 .13796 m
.72439 .13154 L
s
.172 1 0 r
.71939 .14103 m
.72306 .13334 L
s
0 1 .519 r
.72221 .13733 m
.72511 .13065 L
s
1 .624 0 r
.72012 .13637 m
.72357 .13111 L
s
0 .45 1 r
.72269 .13885 m
.72623 .13148 L
s
1 .662 0 r
.72481 .13694 m
.72779 .13047 L
s
0 1 .621 r
.72539 .13649 m
.72834 .1297 L
s
.152 1 0 r
.72225 .13983 m
.72663 .13197 L
s
0 1 .474 r
.72605 .13615 m
.72991 .12945 L
s
0 1 .613 r
.72625 .13651 m
.72971 .12958 L
s
0 .048 1 r
.71541 .13517 m
.72065 .13125 L
s
1 .176 0 r
.71727 .13337 m
.72326 .12898 L
s
0 1 .555 r
.71675 .13401 m
.72215 .12927 L
s
.646 1 0 r
.71381 .13793 m
.72175 .13022 L
s
.214 1 0 r
.71725 .13437 m
.72233 .12975 L
s
0 .176 1 r
.71877 .13286 m
.72542 .12769 L
s
0 1 .846 r
.71696 .13444 m
.72196 .12975 L
s
0 1 .082 r
.71749 .1341 m
.72275 .12988 L
s
0 1 .371 r
.71657 .13527 m
.72166 .13141 L
s
.16 0 1 r
.71598 .13695 m
.72191 .13267 L
s
.955 1 0 r
.71679 .13429 m
.72259 .12906 L
s
0 .106 1 r
.71801 .13318 m
.72459 .12828 L
s
0 1 .178 r
.71655 .13208 m
.72301 .12814 L
s
.77 1 0 r
.71558 .13286 m
.72198 .12915 L
s
0 .639 1 r
.71746 .13131 m
.72446 .127 L
s
0 .896 1 r
.7161 .13377 m
.7222 .13007 L
s
0 1 .519 r
.71663 .13273 m
.723 .12951 L
s
0 .935 1 r
.71667 .13256 m
.72386 .12769 L
s
0 1 .66 r
.71871 .13096 m
.72595 .12748 L
s
0 1 .907 r
.71788 .13271 m
.72319 .12995 L
s
1 .086 0 r
.71835 .13228 m
.72576 .12796 L
s
0 .604 1 r
.71914 .13186 m
.72615 .1277 L
s
1 .22 0 r
.71926 .13437 m
.72533 .12958 L
s
1 .407 0 r
.72012 .13315 m
.72776 .12794 L
s
0 1 .465 r
.72123 .13254 m
.72854 .12688 L
s
0 1 .171 r
.72512 .13231 m
.72378 .12647 L
s
1 .558 0 r
.72277 .13245 m
.72301 .12641 L
s
.726 1 0 r
.72645 .13169 m
.7267 .12493 L
s
1 .878 0 r
.72386 .13132 m
.7238 .1256 L
s
0 .948 1 r
.7273 .13127 m
.72815 .12421 L
s
.851 1 0 r
.72729 .1298 m
.72909 .12292 L
s
0 1 .616 r
.72621 .13177 m
.72481 .12553 L
s
1 .051 0 r
.72405 .13161 m
.72434 .12472 L
s
0 1 .4 r
.72241 .13501 m
.72571 .12612 L
s
0 1 .635 r
.72276 .13411 m
.72499 .12656 L
s
0 1 .528 r
.72602 .13172 m
.72601 .12496 L
s
0 .749 1 r
.72472 .13111 m
.72493 .12482 L
s
0 .925 1 r
.72156 .13433 m
.72399 .12644 L
s
0 .558 1 r
.72294 .13204 m
.72461 .12503 L
s
0 1 .311 r
.7256 .13097 m
.72513 .12553 L
s
1 .71 0 r
.72439 .13154 m
.72385 .12546 L
s
1 .981 0 r
.72306 .13334 m
.72361 .12689 L
s
0 1 .735 r
.72511 .13065 m
.72637 .12412 L
s
1 .025 0 r
.72357 .13111 m
.72161 .12816 L
s
.069 0 1 r
.72623 .13148 m
.72717 .12445 L
s
.062 0 1 r
.72779 .13047 m
.7296 .1231 L
s
0 .677 1 r
.72834 .1297 m
.72957 .12261 L
s
0 .838 1 r
.72663 .13197 m
.72789 .12442 L
s
.245 1 0 r
.72991 .12945 m
.73112 .12282 L
s
.516 1 0 r
.72971 .12958 m
.72958 .12341 L
s
.998 1 0 r
.72065 .13125 m
.72369 .12513 L
s
.129 1 0 r
.72326 .12898 m
.7258 .12408 L
s
.356 1 0 r
.72215 .12927 m
.72445 .12408 L
s
0 .747 1 r
.72175 .13022 m
.72578 .12332 L
s
0 1 .006 r
.72233 .12975 m
.72632 .12316 L
s
1 .988 0 r
.72542 .12769 m
.72877 .12191 L
s
0 .406 1 r
.72196 .12975 m
.72358 .12497 L
s
0 .115 1 r
.72275 .12988 m
.72354 .12492 L
s
.942 1 0 r
.72166 .13141 m
.72044 .12976 L
s
.346 1 0 r
.72191 .13267 m
.72661 .12461 L
s
0 .1 1 r
.72259 .12906 m
.72478 .1238 L
s
1 .167 0 r
.72459 .12828 m
.72823 .12184 L
s
.304 1 0 r
.72301 .12814 m
.72535 .1239 L
s
1 .253 0 r
.72198 .12915 m
.72686 .12226 L
s
0 .393 1 r
.72446 .127 m
.72853 .12145 L
s
0 .304 1 r
.7222 .13007 m
.7209 .12883 L
s
1 .486 0 r
.723 .12951 m
.728 .12248 L
s
.899 1 0 r
.72386 .12769 m
.72816 .1216 L
s
0 1 .949 r
.72595 .12748 m
.7277 .12391 L
s
1 .632 0 r
.72319 .12995 m
.72715 .1231 L
s
0 .049 1 r
.72576 .12796 m
.72869 .12262 L
s
0 .864 1 r
.72615 .1277 m
.72965 .12157 L
s
0 1 .085 r
.72533 .12958 m
.72977 .12192 L
s
1 .929 0 r
.72776 .12794 m
.73142 .12145 L
s
1 .767 0 r
.72854 .12688 m
.73166 .1205 L
s
.323 1 0 r
.72378 .12647 m
.72444 .11904 L
s
1 .88 0 r
.72301 .12641 m
.72124 .12154 L
s
1 .678 0 r
.7267 .12493 m
.72413 .11951 L
s
0 .88 1 r
.7238 .1256 m
.72579 .11754 L
s
0 1 .214 r
.72815 .12421 m
.72575 .11857 L
s
.763 1 0 r
.72909 .12292 m
.72746 .11714 L
s
0 .451 1 r
.72481 .12553 m
.72359 .11885 L
s
1 .392 0 r
.72434 .12472 m
.72471 .11742 L
s
0 .183 1 r
.72571 .12612 m
.72589 .11875 L
s
.383 1 0 r
.72499 .12656 m
.72511 .11946 L
s
1 .542 0 r
.72601 .12496 m
.72405 .1188 L
s
0 1 .82 r
.72493 .12482 m
.72311 .11933 L
s
0 .33 1 r
.72399 .12644 m
.72199 .12146 L
s
0 .282 1 r
.72461 .12503 m
.72602 .11753 L
s
1 .898 0 r
.72513 .12553 m
.7235 .12029 L
s
0 1 .117 r
.72385 .12546 m
.72431 .11833 L
s
0 1 .358 r
.72361 .12689 m
.72504 .11915 L
s
0 1 .524 r
.72637 .12412 m
.72418 .11884 L
s
0 .591 1 r
.72161 .12816 m
.72471 .11916 L
s
1 .702 0 r
.72717 .12445 m
.72739 .11689 L
s
.493 1 0 r
.7296 .1231 m
.72845 .11671 L
s
0 1 .663 r
.72957 .12261 m
.72858 .11578 L
s
0 .151 1 r
.72789 .12442 m
.72946 .11587 L
s
.907 1 0 r
.73112 .12282 m
.73018 .11613 L
s
.079 0 1 r
.72958 .12341 m
.72994 .11524 L
s
0 1 .8 r
.72369 .12513 m
.72376 .11932 L
s
.964 1 0 r
.7258 .12408 m
.7264 .11761 L
s
0 .761 1 r
.72445 .12408 m
.72165 .12128 L
s
.297 1 0 r
.72578 .12332 m
.72678 .11646 L
s
.884 1 0 r
.72632 .12316 m
.72534 .11789 L
s
.805 1 0 r
.72877 .12191 m
.72894 .11529 L
s
.166 1 0 r
.72358 .12497 m
.72319 .11905 L
s
.239 1 0 r
.72354 .12492 m
.72462 .11795 L
s
0 .518 1 r
.72044 .12976 m
.72441 .11955 L
s
.3 1 0 r
.72661 .12461 m
.72751 .11756 L
s
0 1 .236 r
.72478 .1238 m
.72504 .11776 L
s
.882 1 0 r
.72823 .12184 m
.72776 .11563 L
s
0 1 .309 r
.72535 .1239 m
.72727 .11663 L
s
0 1 .384 r
.72686 .12226 m
.7284 .11534 L
s
0 .535 1 r
.72853 .12145 m
.72941 .11498 L
s
0 .045 1 r
.7209 .12883 m
.7243 .11911 L
s
1 .953 0 r
.728 .12248 m
.72921 .11555 L
s
0 1 .475 r
.72816 .1216 m
.72827 .11559 L
s
0 1 .766 r
.7277 .12391 m
.72906 .1163 L
s
1 .551 0 r
.72715 .1231 m
.72966 .11469 L
s
.411 1 0 r
.72869 .12262 m
.72975 .11526 L
s
0 1 .605 r
.72965 .12157 m
.7286 .11624 L
s
0 .693 1 r
.72977 .12192 m
.73124 .1136 L
s
0 1 .15 r
.73142 .12145 m
.72934 .11618 L
s
0 1 .607 r
.73166 .1205 m
.73102 .11415 L
s
.511 1 0 r
.72444 .11904 m
.72069 .11477 L
s
0 .846 1 r
.72124 .12154 m
.71805 .11792 L
s
1 .167 0 r
.72413 .11951 m
.72177 .11404 L
s
0 1 .846 r
.72579 .11754 m
.72351 .11196 L
s
0 .947 1 r
.72575 .11857 m
.72325 .11289 L
s
.954 1 0 r
.72746 .11714 m
.72474 .11146 L
s
.027 0 1 r
.72359 .11885 m
.72213 .11247 L
s
0 .088 1 r
.72471 .11742 m
.72327 .11101 L
s
.979 1 0 r
.72589 .11875 m
.72133 .11464 L
s
0 1 .167 r
.72511 .11946 m
.72309 .11309 L
s
1 .674 0 r
.72405 .1188 m
.72168 .11346 L
s
1 .294 0 r
.72311 .11933 m
.71941 .11549 L
s
.893 1 0 r
.72199 .12146 m
.71897 .11728 L
s
.727 1 0 r
.72602 .11753 m
.72392 .11144 L
s
.411 1 0 r
.7235 .12029 m
.71945 .11752 L
s
0 1 .95 r
.72431 .11833 m
.72134 .11333 L
s
0 .117 1 r
.72504 .11915 m
.72161 .11456 L
s
1 .931 0 r
.72418 .11884 m
.72126 .11401 L
s
1 .638 0 r
.72471 .11916 m
.72095 .11526 L
s
1 .673 0 r
.72739 .11689 m
.72519 .11066 L
s
0 .626 1 r
.72845 .11671 m
.7242 .11211 L
s
1 .76 0 r
.72858 .11578 m
.72568 .10964 L
s
.701 1 0 r
.72946 .11587 m
.72606 .11021 L
s
.455 1 0 r
.73018 .11613 m
.72763 .10959 L
s
0 1 .965 r
.72994 .11524 m
.72548 .10974 L
s
0 1 .938 r
.72376 .11932 m
.7204 .11576 L
s
.656 1 0 r
.7264 .11761 m
.72171 .11472 L
s
0 .5 1 r
.72165 .12128 m
.72335 .11233 L
s
.124 0 1 r
.72678 .11646 m
.72398 .11118 L
s
0 1 .884 r
.72534 .11789 m
.72475 .11105 L
s
0 1 .343 r
.72894 .11529 m
.72708 .10889 L
s
0 .638 1 r
.72319 .11905 m
.72044 .11486 L
s
1 .078 0 r
.72462 .11795 m
.72284 .11176 L
s
0 1 .76 r
.72441 .11955 m
.7251 .11124 L
s
0 1 .32 r
.72751 .11756 m
.72488 .11178 L
s
0 1 .268 r
.72504 .11776 m
.72277 .11244 L
s
0 1 .089 r
.72776 .11563 m
.72342 .11187 L
s
0 .93 1 r
.72727 .11663 m
.72549 .11061 L
s
0 .703 1 r
.7284 .11534 m
.72516 .11025 L
s
0 1 .901 r
.72941 .11498 m
.72621 .11019 L
s
0 .523 1 r
.7243 .11911 m
.72544 .11039 L
s
1 .453 0 r
.72921 .11555 m
.72647 .11019 L
s
0 1 .683 r
.72827 .11559 m
.72478 .1108 L
s
.703 1 0 r
.72906 .1163 m
.72595 .11119 L
s
1 .466 0 r
.72966 .11469 m
.72702 .10908 L
s
0 .701 1 r
.72975 .11526 m
.72691 .10913 L
s
0 1 .475 r
.7286 .11624 m
.7246 .11212 L
s
.495 1 0 r
.73124 .1136 m
.72874 .10706 L
s
0 1 .158 r
.72934 .11618 m
.72815 .10841 L
s
0 1 .045 r
.73102 .11415 m
.72819 .10783 L
s
1 .537 0 r
.72069 .11477 m
.7181 .1096 L
s
0 .058 1 r
.71805 .11792 m
.71392 .1152 L
s
.51 1 0 r
.72177 .11404 m
.71711 .11122 L
s
0 .481 1 r
.72351 .11196 m
.71879 .10897 L
s
0 1 .071 r
.72325 .11289 m
.71838 .10986 L
s
1 .075 0 r
.72474 .11146 m
.72062 .10707 L
s
0 .091 1 r
.72213 .11247 m
.7195 .10689 L
s
0 1 .685 r
.72327 .11101 m
.71897 .10719 L
s
.961 1 0 r
.72133 .11464 m
.71796 .10958 L
s
0 1 .803 r
.72309 .11309 m
.71787 .11001 L
s
1 .057 0 r
.72168 .11346 m
.71725 .11027 L
s
.902 1 0 r
.71941 .11549 m
.71689 .11021 L
s
.151 0 1 r
.71897 .11728 m
.71496 .11389 L
s
.001 0 1 r
.72392 .11144 m
.71861 .10878 L
s
.182 0 1 r
.71945 .11752 m
.71831 .11011 L
s
0 .348 1 r
.72134 .11333 m
.71969 .10706 L
s
1 .746 0 r
.72161 .11456 m
.7191 .10864 L
s
0 .506 1 r
.72126 .11401 m
.71661 .11132 L
s
0 .147 1 r
.72095 .11526 m
.71931 .10867 L
s
0 1 .135 r
.72519 .11066 m
.7199 .10818 L
s
0 1 .162 r
.7242 .11211 m
.72164 .10559 L
s
.373 1 0 r
.72568 .10964 m
.72155 .10459 L
s
0 1 .891 r
.72606 .11021 m
.72087 .1071 L
s
0 .608 1 r
.72763 .10959 m
.7223 .10522 L
s
0 .989 1 r
.72548 .10974 m
.72199 .10347 L
s
0 .702 1 r
.7204 .11576 m
.71807 .11021 L
s
1 .232 0 r
.72171 .11472 m
.71732 .11073 L
s
0 .262 1 r
.72335 .11233 m
.72055 .10652 L
s
0 1 .67 r
.72398 .11118 m
.72044 .10602 L
s
0 1 .269 r
.72475 .11105 m
.71973 .10785 L
s
0 .012 1 r
.72708 .10889 m
.72225 .10496 L
s
.293 1 0 r
.72044 .11486 m
.71639 .1115 L
s
0 .278 1 r
.72284 .11176 m
.72165 .10438 L
s
0 1 .927 r
.7251 .11124 m
.72115 .10637 L
s
0 1 .712 r
.72488 .11178 m
.72235 .10506 L
s
.016 0 1 r
.72277 .11244 m
.71791 .10942 L
s
0 .443 1 r
.72342 .11187 m
.71919 .1078 L
s
.203 1 0 r
.72549 .11061 m
.7205 .10678 L
s
1 .784 0 r
.72516 .11025 m
.72037 .10631 L
s
.594 1 0 r
.72621 .11019 m
.72143 .10604 L
s
0 .885 1 r
.72544 .11039 m
.72132 .10571 L
s
1 .287 0 r
.72647 .11019 m
.72233 .10532 L
s
.65 1 0 r
.72478 .1108 m
.72126 .1055 L
s
0 .559 1 r
.72595 .11119 m
.72101 .10731 L
s
1 .782 0 r
.72702 .10908 m
.72257 .10459 L
s
0 .264 1 r
.72691 .10913 m
.72365 .10278 L
s
0 .908 1 r
.7246 .11212 m
.72205 .1051 L
s
0 1 .936 r
.72874 .10706 m
.72406 .10264 L
s
0 1 .277 r
.72815 .10841 m
.72333 .10346 L
s
1 .042 0 r
.72819 .10783 m
.72338 .10288 L
s
0 .514 1 r
.7181 .1096 m
.71221 .1095 L
s
0 .446 1 r
.71392 .1152 m
.7124 .10894 L
s
0 1 .281 r
.71711 .11122 m
.71282 .10815 L
s
.548 1 0 r
.71879 .10897 m
.71368 .1069 L
s
0 1 .149 r
.71838 .10986 m
.71382 .10639 L
s
.018 0 1 r
.72062 .10707 m
.71597 .10397 L
s
1 .346 0 r
.7195 .10689 m
.71401 .1051 L
s
.067 1 0 r
.71897 .10719 m
.71472 .10338 L
s
.099 1 0 r
.71796 .10958 m
.71313 .10669 L
s
0 .63 1 r
.71787 .11001 m
.71363 .10595 L
s
.132 0 1 r
.71725 .11027 m
.7128 .10756 L
s
1 .131 0 r
.71689 .11021 m
.71179 .10846 L
s
0 .733 1 r
.71496 .11389 m
.71273 .10809 L
s
.534 1 0 r
.71861 .10878 m
.71429 .1052 L
s
.173 1 0 r
.71831 .11011 m
.71564 .10419 L
s
0 .842 1 r
.71969 .10706 m
.71531 .10325 L
s
0 1 .066 r
.7191 .10864 m
.71471 .10497 L
s
0 .849 1 r
.71661 .11132 m
.71323 .10678 L
s
0 1 .696 r
.71931 .10867 m
.71392 .10655 L
s
0 1 .024 r
.7199 .10818 m
.71497 .10558 L
s
.948 1 0 r
.72164 .10559 m
.71659 .10193 L
s
.053 0 1 r
.72155 .10459 m
.71606 .10161 L
s
.319 1 0 r
.72087 .1071 m
.71551 .10517 L
s
0 .738 1 r
.7223 .10522 m
.71747 .10052 L
s
0 1 .831 r
.72199 .10347 m
.71685 .09955 L
s
1 .731 0 r
.71807 .11021 m
.71322 .10751 L
s
.347 1 0 r
.71732 .11073 m
.71474 .10451 L
s
.219 1 0 r
.72055 .10652 m
.71506 .10416 L
s
0 1 .054 r
.72044 .10602 m
.71527 .10307 L
s
.024 0 1 r
.71973 .10785 m
.71751 .10128 L
s
0 .414 1 r
.72225 .10496 m
.71726 .10133 L
s
1 .474 0 r
.71639 .1115 m
.71468 .10473 L
s
0 1 .322 r
.72165 .10438 m
.71697 .10037 L
s
.347 1 0 r
.72115 .10637 m
.71566 .1037 L
s
0 .566 1 r
.72235 .10506 m
.71702 .10105 L
s
0 .834 1 r
.71791 .10942 m
.71279 .10733 L
s
.141 0 1 r
.71919 .1078 m
.71564 .1033 L
s
0 1 .471 r
.7205 .10678 m
.71611 .10213 L
s
.224 1 0 r
.72037 .10631 m
.71721 .10035 L
s
1 .597 0 r
.72143 .10604 m
.71812 .09975 L
s
.648 1 0 r
.72132 .10571 m
.71622 .10249 L
s
0 .235 1 r
.72233 .10532 m
.71738 .101 L
s
1 .6 0 r
.72126 .1055 m
.71671 .10144 L
s
.123 0 1 r
.72101 .10731 m
.71551 .10426 L
s
.809 1 0 r
.72257 .10459 m
.71754 .1008 L
s
0 .335 1 r
.72365 .10278 m
.71848 .09851 L
s
0 .167 1 r
.72205 .1051 m
.71527 .10369 L
s
.302 1 0 r
.72406 .10264 m
.71814 .10003 L
s
1 .539 0 r
.72333 .10346 m
.71786 .09952 L
s
.875 1 0 r
.72338 .10288 m
.71768 .09987 L
s
0 .656 1 r
.71221 .1095 m
.70803 .10659 L
s
0 .073 1 r
.7124 .10894 m
.70731 .10797 L
s
.711 1 0 r
.71282 .10815 m
.70932 .10342 L
s
.848 1 0 r
.71368 .1069 m
.7077 .10719 L
s
0 1 .684 r
.71382 .10639 m
.70963 .1025 L
s
.656 1 0 r
.71597 .10397 m
.71038 .10279 L
s
.875 1 0 r
.71401 .1051 m
.70923 .10205 L
s
0 1 .044 r
.71472 .10338 m
.709 .10198 L
s
1 .226 0 r
.71313 .10669 m
.7077 .106 L
s
0 1 .653 r
.71363 .10595 m
.70947 .10179 L
s
.218 1 0 r
.7128 .10756 m
.70827 .10577 L
s
.073 1 0 r
.71179 .10846 m
.7083 .10517 L
s
0 1 .416 r
.71273 .10809 m
.70843 .10562 L
s
.841 1 0 r
.71429 .1052 m
.71043 .10081 L
s
0 1 .526 r
.71564 .10419 m
.71023 .1024 L
s
0 1 .458 r
.71531 .10325 m
.71008 .10049 L
s
0 .869 1 r
.71471 .10497 m
.70978 .10176 L
s
1 .845 0 r
.71323 .10678 m
.70922 .10303 L
s
0 .648 1 r
.71392 .10655 m
.70897 .104 L
s
0 .955 1 r
.71497 .10558 m
.70948 .10367 L
s
0 1 .413 r
.71659 .10193 m
.7097 .10256 L
s
0 .724 1 r
.71606 .10161 m
.7108 .09911 L
s
.99 1 0 r
.71551 .10517 m
.70983 .10379 L
s
0 .529 1 r
.71747 .10052 m
.71123 .09859 L
s
1 .839 0 r
.71685 .09955 m
.71129 .09675 L
s
.695 1 0 r
.71322 .10751 m
.70958 .10303 L
s
0 .726 1 r
.71474 .10451 m
.71021 .10071 L
s
.126 1 0 r
.71506 .10416 m
.70979 .10212 L
s
0 .452 1 r
.71527 .10307 m
.70923 .10226 L
s
1 .091 0 r
.71751 .10128 m
.7114 .09997 L
s
0 1 .216 r
.71726 .10133 m
.71208 .09859 L
s
0 .176 1 r
.71468 .10473 m
.71004 .10171 L
s
0 .447 1 r
.71697 .10037 m
.71026 .10082 L
s
0 .299 1 r
.71566 .1037 m
.71042 .10102 L
s
0 1 .293 r
.71702 .10105 m
.70977 .10127 L
s
0 .368 1 r
.71279 .10733 m
.70853 .10469 L
s
1 .724 0 r
.71564 .1033 m
.71046 .10124 L
s
.092 1 0 r
.71611 .10213 m
.71222 .09694 L
s
1 .768 0 r
.71721 .10035 m
.71162 .09767 L
s
1 .105 0 r
.71812 .09975 m
.713 .09577 L
s
0 .459 1 r
.71622 .10249 m
.71119 .09885 L
s
.048 1 0 r
.71738 .101 m
.71128 .09891 L
s
0 1 .903 r
.71671 .10144 m
.71171 .0981 L
s
1 .059 0 r
.71551 .10426 m
.71088 .09976 L
s
0 1 .385 r
.71754 .1008 m
.71191 .09798 L
s
.152 0 1 r
.71848 .09851 m
.71224 .09612 L
s
0 1 .854 r
.71527 .10369 m
.71056 .10024 L
s
0 1 .5 r
.71814 .10003 m
.71138 .09965 L
s
.087 1 0 r
.71786 .09952 m
.71186 .09651 L
s
.606 1 0 r
.71768 .09987 m
.71155 .09791 L
s
0 1 .672 r
.70803 .10659 m
.70285 .10563 L
s
1 .858 0 r
.70731 .10797 m
.70267 .10553 L
s
0 .732 1 r
.70932 .10342 m
.70408 .10235 L
s
.49 1 0 r
.7077 .10719 m
.70237 .10634 L
s
0 .239 1 r
.70963 .1025 m
.70385 .10229 L
s
0 .709 1 r
.71038 .10279 m
.70473 .10177 L
s
.501 1 0 r
.70923 .10205 m
.70308 .10319 L
s
1 .973 0 r
.709 .10198 m
.70242 .1046 L
s
.226 1 0 r
.7077 .106 m
.70292 .10309 L
s
.147 1 0 r
.70947 .10179 m
.70333 .10189 L
s
0 .003 1 r
.70827 .10577 m
.70343 .1039 L
s
1 .912 0 r
.7083 .10517 m
.7033 .10376 L
s
1 .078 0 r
.70843 .10562 m
.70362 .10277 L
s
1 .039 0 r
.71043 .10081 m
.70443 .10025 L
s
1 .503 0 r
.71023 .1024 m
.70452 .10148 L
s
0 .727 1 r
.71008 .10049 m
.70433 .0998 L
s
0 .449 1 r
.70978 .10176 m
.70334 .10312 L
s
.401 1 0 r
.70922 .10303 m
.70378 .102 L
s
0 1 .151 r
.70897 .104 m
.70342 .10324 L
s
0 .17 1 r
.70948 .10367 m
.70409 .10186 L
s
0 1 .999 r
.7097 .10256 m
.70336 .10148 L
s
0 .236 1 r
.7108 .09911 m
.70479 .09856 L
s
.579 1 0 r
.70983 .10379 m
.70439 .10226 L
s
0 .905 1 r
.71123 .09859 m
.70523 .09649 L
s
.198 0 1 r
.71129 .09675 m
.70476 .09763 L
s
.167 1 0 r
.70958 .10303 m
.70389 .10297 L
s
0 1 .501 r
.71021 .10071 m
.70486 .09932 L
s
1 .682 0 r
.70979 .10212 m
.70443 .10055 L
s
.775 1 0 r
.70923 .10226 m
.70411 .10027 L
s
.116 1 0 r
.7114 .09997 m
.70512 .10056 L
s
1 .453 0 r
.71208 .09859 m
.70588 .09862 L
s
0 1 .308 r
.71004 .10171 m
.705 .0992 L
s
0 .586 1 r
.71026 .10082 m
.7049 .09814 L
s
0 1 .366 r
.71042 .10102 m
.70464 .0996 L
s
1 .706 0 r
.70977 .10127 m
.70465 .09815 L
s
0 .171 1 r
.70853 .10469 m
.70318 .10405 L
s
.094 0 1 r
.71046 .10124 m
.70465 .10057 L
s
1 .893 0 r
.71222 .09694 m
.70612 .0956 L
s
0 1 .69 r
.71162 .09767 m
.7059 .09582 L
s
0 .502 1 r
.713 .09577 m
.7064 .09591 L
s
1 .038 0 r
.71119 .09885 m
.70515 .09821 L
s
0 1 .526 r
.71128 .09891 m
.70613 .09521 L
s
0 .687 1 r
.71171 .0981 m
.70533 .0987 L
s
.445 1 0 r
.71088 .09976 m
.70477 .09789 L
s
1 .364 0 r
.71191 .09798 m
.70563 .09647 L
s
.654 1 0 r
.71224 .09612 m
.70616 .09404 L
s
0 1 .601 r
.71056 .10024 m
.70586 .0956 L
s
0 1 .401 r
.71138 .09965 m
.70467 .09904 L
s
0 .556 1 r
.71186 .09651 m
.70575 .09415 L
s
0 1 .731 r
.71155 .09791 m
.70594 .09494 L
s
1 .123 0 r
.70285 .10563 m
.69751 .10465 L
s
0 .366 1 r
.70267 .10553 m
.69751 .10435 L
s
1 .055 0 r
.70408 .10235 m
.69814 .10205 L
s
0 1 .879 r
.70237 .10634 m
.69781 .10442 L
s
1 .83 0 r
.70385 .10229 m
.69787 .10402 L
s
0 .699 1 r
.70473 .10177 m
.69906 .10224 L
s
1 .154 0 r
.70308 .10319 m
.69758 .10156 L
s
0 1 .26 r
.70242 .1046 m
.69738 .10242 L
s
1 .755 0 r
.70292 .10309 m
.69707 .1037 L
s
0 1 .67 r
.70333 .10189 m
.69774 .10017 L
s
1 .85 0 r
.70343 .1039 m
.69771 .10335 L
s
.023 0 1 r
.7033 .10376 m
.69762 .10397 L
s
1 .424 0 r
.70362 .10277 m
.69788 .10207 L
s
0 1 .648 r
.70443 .10025 m
.698 .10249 L
s
0 .383 1 r
.70452 .10148 m
.69831 .10456 L
s
.067 1 0 r
.70433 .0998 m
.69818 .10074 L
s
0 .988 1 r
.70334 .10312 m
.69693 .10512 L
s
0 .721 1 r
.70378 .102 m
.69815 .10248 L
s
0 .495 1 r
.70342 .10324 m
.69847 .101 L
s
0 1 .731 r
.70409 .10186 m
.69837 .10047 L
s
0 1 .674 r
.70336 .10148 m
.69779 .10052 L
s
.658 1 0 r
.70479 .09856 m
.69872 .09835 L
s
0 1 .807 r
.70439 .10226 m
.69875 .10039 L
s
0 .44 1 r
.70523 .09649 m
.69813 .09819 L
s
.112 0 1 r
.70476 .09763 m
.69856 .09688 L
s
0 1 .805 r
.70389 .10297 m
.69795 .10428 L
s
.004 1 0 r
.70486 .09932 m
.6985 .1 L
s
0 1 .992 r
.70443 .10055 m
.69837 .1029 L
s
0 1 .622 r
.70411 .10027 m
.69817 .10117 L
s
1 .297 0 r
.70512 .10056 m
.69887 .10306 L
s
1 .965 0 r
.70588 .09862 m
.69943 .10073 L
s
0 .349 1 r
.705 .0992 m
.69905 .09924 L
s
0 .385 1 r
.7049 .09814 m
.69875 .09754 L
s
1 .534 0 r
.70464 .0996 m
.69882 .09947 L
s
0 .777 1 r
.70465 .09815 m
.69856 .09832 L
s
.037 1 0 r
.70318 .10405 m
.69809 .10313 L
s
1 .579 0 r
.70465 .10057 m
.69906 .09966 L
s
0 1 .121 r
.70612 .0956 m
.69961 .09695 L
s
0 1 .058 r
.7059 .09582 m
.69985 .09619 L
s
0 .353 1 r
.7064 .09591 m
.69963 .09855 L
s
0 1 .328 r
.70515 .09821 m
.69861 .0993 L
s
0 .62 1 r
.70613 .09521 m
.69964 .0961 L
s
.91 1 0 r
.70533 .0987 m
.69958 .09755 L
s
0 .07 1 r
.70477 .09789 m
.69759 .10083 L
s
0 1 .029 r
.70563 .09647 m
.69928 .09589 L
s
1 .413 0 r
.70616 .09404 m
.69947 .09469 L
s
0 .55 1 r
.70586 .0956 m
.69945 .09595 L
s
.651 1 0 r
.70467 .09904 m
.6991 .09666 L
s
1 .798 0 r
.70575 .09415 m
.69867 .09605 L
s
0 1 .373 r
.70594 .09494 m
.69911 .09603 L
s
1 .652 0 r
.69751 .10465 m
.69109 .10809 L
s
1 .775 0 r
.69751 .10435 m
.69144 .10712 L
s
0 .481 1 r
.69814 .10205 m
.6915 .10443 L
s
.039 0 1 r
.69781 .10442 m
.69148 .10687 L
s
0 .168 1 r
.69787 .10402 m
.69175 .10648 L
s
1 .034 0 r
.69906 .10224 m
.69307 .10485 L
s
1 .692 0 r
.69758 .10156 m
.69124 .10305 L
s
0 1 .949 r
.69738 .10242 m
.69159 .10215 L
s
1 .695 0 r
.69707 .1037 m
.69124 .10348 L
s
1 .087 0 r
.69774 .10017 m
.69161 .10138 L
s
.059 1 0 r
.69771 .10335 m
.69144 .1055 L
s
0 .174 1 r
.69762 .10397 m
.69135 .10661 L
s
1 .3 0 r
.69788 .10207 m
.6919 .10432 L
s
.158 0 1 r
.698 .10249 m
.6919 .10654 L
s
0 1 .123 r
.69831 .10456 m
.69251 .10625 L
s
0 1 .141 r
.69818 .10074 m
.69203 .10263 L
s
.591 1 0 r
.69693 .10512 m
.69155 .10463 L
s
.078 1 0 r
.69815 .10248 m
.69211 .10478 L
s
0 .516 1 r
.69847 .101 m
.69257 .10187 L
s
0 1 .841 r
.69837 .10047 m
.69215 .10188 L
s
.002 0 1 r
.69779 .10052 m
.69109 .10479 L
s
.075 0 1 r
.69872 .09835 m
.69225 .09989 L
s
0 .264 1 r
.69875 .10039 m
.69244 .10234 L
s
0 1 .819 r
.69813 .09819 m
.69122 .10086 L
s
.292 1 0 r
.69856 .09688 m
.69186 .09955 L
s
0 .617 1 r
.69795 .10428 m
.69302 .10356 L
s
0 1 .723 r
.6985 .1 m
.69311 .10051 L
s
0 .39 1 r
.69837 .1029 m
.6931 .10377 L
s
1 .025 0 r
.69817 .10117 m
.69281 .10197 L
s
1 .399 0 r
.69887 .10306 m
.69382 .10325 L
s
0 1 .365 r
.69943 .10073 m
.69395 .10152 L
s
0 .061 1 r
.69905 .09924 m
.69333 .10228 L
s
0 1 .653 r
.69875 .09754 m
.69261 .09983 L
s
0 .653 1 r
.69882 .09947 m
.69307 .10235 L
s
0 1 .619 r
.69856 .09832 m
.69279 .10005 L
s
0 .369 1 r
.69809 .10313 m
.69201 .10816 L
s
1 .192 0 r
.69906 .09966 m
.69334 .1011 L
s
0 .443 1 r
.69961 .09695 m
.69353 .10253 L
s
.612 1 0 r
.69985 .09619 m
.69397 .09891 L
s
.119 1 0 r
.69963 .09855 m
.69341 .10478 L
s
0 .419 1 r
.69861 .0993 m
.69237 .10538 L
s
0 .08 1 r
.69964 .0961 m
.69353 .10041 L
s
1 .801 0 r
.69958 .09755 m
.69379 .10086 L
s
0 1 .355 r
.69759 .10083 m
.6927 .09982 L
s
.064 0 1 r
.69928 .09589 m
.69339 .0989 L
s
0 1 .204 r
.69947 .09469 m
.69313 .09787 L
s
1 .776 0 r
.69945 .09595 m
.69358 .09894 L
s
1 .732 0 r
.6991 .09666 m
.69328 .09811 L
s
0 1 .553 r
.69867 .09605 m
.69236 .09786 L
s
.854 1 0 r
.69911 .09603 m
.69349 .09608 L
s
.126 0 1 r
.69109 .10809 m
.68463 .10969 L
s
1 .599 0 r
.69144 .10712 m
.68527 .10843 L
s
.339 1 0 r
.6915 .10443 m
.68461 .10776 L
s
.012 0 1 r
.69148 .10687 m
.68435 .11146 L
s
1 .835 0 r
.69175 .10648 m
.68548 .10855 L
s
0 .435 1 r
.69307 .10485 m
.68683 .1096 L
s
.117 1 0 r
.69124 .10305 m
.68474 .10633 L
s
0 1 .298 r
.69159 .10215 m
.68552 .10647 L
s
.122 0 1 r
.69124 .10348 m
.68474 .10603 L
s
1 .232 0 r
.69161 .10138 m
.68541 .10608 L
s
.855 1 0 r
.69144 .1055 m
.68477 .10802 L
s
1 .205 0 r
.69135 .10661 m
.68403 .11255 L
s
1 .625 0 r
.6919 .10432 m
.68577 .10816 L
s
1 .63 0 r
.6919 .10654 m
.68569 .10973 L
s
0 .984 1 r
.69251 .10625 m
.68667 .10884 L
s
0 1 .177 r
.69203 .10263 m
.68598 .10632 L
s
0 1 .974 r
.69155 .10463 m
.68499 .1095 L
s
.219 1 0 r
.69211 .10478 m
.68592 .10976 L
s
1 .184 0 r
.69257 .10187 m
.68694 .10648 L
s
1 .945 0 r
.69215 .10188 m
.68611 .10593 L
s
0 .662 1 r
.69109 .10479 m
.68507 .1061 L
s
.72 1 0 r
.69225 .09989 m
.68599 .10354 L
s
1 .909 0 r
.69244 .10234 m
.68647 .10665 L
s
.374 1 0 r
.69122 .10086 m
.6848 .10408 L
s
0 .328 1 r
.69186 .09955 m
.68586 .10164 L
s
0 .078 1 r
.69302 .10356 m
.68859 .10727 L
s
1 .838 0 r
.69311 .10051 m
.68819 .10555 L
s
.8 1 0 r
.6931 .10377 m
.68844 .10844 L
s
0 .825 1 r
.69281 .10197 m
.68794 .10681 L
s
1 .473 0 r
.69382 .10325 m
.68938 .10837 L
s
0 1 .677 r
.69395 .10152 m
.68954 .10674 L
s
1 .877 0 r
.69333 .10228 m
.68868 .10762 L
s
0 .898 1 r
.69261 .09983 m
.68813 .10528 L
s
.767 1 0 r
.69307 .10235 m
.6882 .10836 L
s
0 .735 1 r
.69279 .10005 m
.68766 .10629 L
s
1 .045 0 r
.69201 .10816 m
.68849 .10878 L
s
0 .056 1 r
.69334 .1011 m
.68865 .10575 L
s
.185 1 0 r
.69353 .10253 m
.68974 .1055 L
s
.17 0 1 r
.69397 .09891 m
.68989 .10492 L
s
1 .817 0 r
.69341 .10478 m
.69001 .10658 L
s
1 .854 0 r
.69237 .10538 m
.68914 .10657 L
s
0 1 .934 r
.69353 .10041 m
.6895 .10522 L
s
0 1 .948 r
.69379 .10086 m
.68983 .10575 L
s
0 1 .646 r
.6927 .09982 m
.68831 .10435 L
s
0 .89 1 r
.69339 .0989 m
.68952 .1041 L
s
1 .061 0 r
.69313 .09787 m
.68828 .10419 L
s
0 .665 1 r
.69358 .09894 m
.68955 .10259 L
s
0 .04 1 r
.69328 .09811 m
.6886 .10385 L
s
0 .234 1 r
.69236 .09786 m
.68718 .10332 L
s
0 .992 1 r
.69349 .09608 m
.68878 .10072 L
s
1 .922 0 r
.68463 .10969 m
.67814 .11133 L
s
0 .056 1 r
.68527 .10843 m
.67892 .11315 L
s
0 1 .003 r
.68461 .10776 m
.67807 .11177 L
s
0 .038 1 r
.68435 .11146 m
.67634 .11931 L
s
0 1 .578 r
.68548 .10855 m
.67895 .11149 L
s
0 .444 1 r
.68683 .1096 m
.68079 .11368 L
s
0 .535 1 r
.68474 .10633 m
.67836 .11164 L
s
0 1 .583 r
.68552 .10647 m
.67977 .11239 L
s
0 .064 1 r
.68474 .10603 m
.67839 .11098 L
s
0 .159 1 r
.68541 .10608 m
.67935 .11301 L
s
.135 0 1 r
.68477 .10802 m
.67819 .11212 L
s
0 1 .132 r
.68403 .11255 m
.67842 .1158 L
s
1 .369 0 r
.68577 .10816 m
.67894 .11497 L
s
1 .736 0 r
.68569 .10973 m
.67979 .11364 L
s
.718 1 0 r
.68667 .10884 m
.6808 .11309 L
s
0 .556 1 r
.68598 .10632 m
.68012 .11214 L
s
1 .907 0 r
.68499 .1095 m
.6791 .11445 L
s
0 1 .838 r
.68592 .10976 m
.68008 .11311 L
s
0 .488 1 r
.68694 .10648 m
.68147 .11359 L
s
0 1 .947 r
.68611 .10593 m
.68037 .11192 L
s
1 .358 0 r
.68507 .1061 m
.67932 .11126 L
s
1 .914 0 r
.68599 .10354 m
.68004 .10952 L
s
1 .007 0 r
.68647 .10665 m
.68047 .11275 L
s
.274 1 0 r
.6848 .10408 m
.67916 .10929 L
s
1 .129 0 r
.68586 .10164 m
.68015 .10784 L
s
0 .834 1 r
.68859 .10727 m
.6853 .11424 L
s
1 .874 0 r
.68819 .10555 m
.68519 .11298 L
s
.557 1 0 r
.68844 .10844 m
.68483 .1156 L
s
1 .609 0 r
.68794 .10681 m
.68544 .11376 L
s
0 1 .987 r
.68938 .10837 m
.68651 .11491 L
s
0 1 .113 r
.68954 .10674 m
.68703 .11366 L
s
1 .737 0 r
.68868 .10762 m
.68621 .11377 L
s
1 .482 0 r
.68813 .10528 m
.68577 .11304 L
s
1 .836 0 r
.6882 .10836 m
.68565 .1145 L
s
1 .703 0 r
.68766 .10629 m
.68517 .11352 L
s
0 .259 1 r
.68849 .10878 m
.68525 .11539 L
s
0 .925 1 r
.68865 .10575 m
.68602 .11281 L
s
1 .185 0 r
.68974 .1055 m
.6882 .11231 L
s
.506 1 0 r
.68989 .10492 m
.68833 .11254 L
s
0 1 .543 r
.69001 .10658 m
.68824 .11355 L
s
0 1 .07 r
.68914 .10657 m
.68757 .11334 L
s
.893 1 0 r
.6895 .10522 m
.68793 .11264 L
s
.82 1 0 r
.68983 .10575 m
.68859 .11228 L
s
0 1 .106 r
.68831 .10435 m
.68777 .11037 L
s
.188 1 0 r
.68952 .1041 m
.68801 .11179 L
s
0 .582 1 r
.68828 .10419 m
.68701 .1115 L
s
1 .124 0 r
.68955 .10259 m
.68799 .11054 L
s
.42 1 0 r
.6886 .10385 m
.68613 .1122 L
s
1 .265 0 r
.68718 .10332 m
.68494 .11105 L
s
1 .351 0 r
.68878 .10072 m
.68612 .10944 L
s
1 .817 0 r
.67814 .11133 m
.67087 .11382 L
s
1 .619 0 r
.67892 .11315 m
.67089 .11897 L
s
1 .414 0 r
.67807 .11177 m
.6707 .11505 L
s
0 1 .981 r
.67634 .11931 m
.67185 .11851 L
s
1 .269 0 r
.67895 .11149 m
.67157 .11432 L
s
0 .622 1 r
.68079 .11368 m
.67372 .11701 L
s
0 .799 1 r
.67836 .11164 m
.67128 .11405 L
s
0 .368 1 r
.67977 .11239 m
.67322 .11622 L
s
0 1 .912 r
.67839 .11098 m
.67109 .11591 L
s
0 .011 1 r
.67935 .11301 m
.67172 .12069 L
s
0 .441 1 r
.67819 .11212 m
.67066 .11543 L
s
.451 1 0 r
.67842 .1158 m
.6703 .12253 L
s
.221 1 0 r
.67894 .11497 m
.67241 .11689 L
s
.158 1 0 r
.67979 .11364 m
.67266 .1184 L
s
.516 1 0 r
.6808 .11309 m
.67372 .11803 L
s
.42 1 0 r
.68012 .11214 m
.67276 .11798 L
s
.033 0 1 r
.6791 .11445 m
.67147 .1205 L
s
1 .022 0 r
.68008 .11311 m
.67298 .11677 L
s
0 .887 1 r
.68147 .11359 m
.67401 .12057 L
s
1 .537 0 r
.68037 .11192 m
.67333 .11653 L
s
1 .93 0 r
.67932 .11126 m
.67275 .11539 L
s
.287 1 0 r
.68004 .10952 m
.67325 .11439 L
s
1 .753 0 r
.68047 .11275 m
.67328 .11847 L
s
0 .016 1 r
.67916 .10929 m
.67257 .11522 L
s
.991 1 0 r
.68015 .10784 m
.67347 .11372 L
s
0 1 .827 r
.6853 .11424 m
.68483 .12352 L
s
.508 1 0 r
.68519 .11298 m
.68563 .1222 L
s
0 1 .89 r
.68483 .1156 m
.68666 .1227 L
s
1 .943 0 r
.68544 .11376 m
.68679 .12204 L
s
0 .25 1 r
.68651 .11491 m
.68751 .1225 L
s
0 1 .304 r
.68703 .11366 m
.6878 .12254 L
s
0 1 .202 r
.68621 .11377 m
.68732 .1219 L
s
1 .669 0 r
.68577 .11304 m
.68676 .12241 L
s
.017 0 1 r
.68565 .1145 m
.68669 .12297 L
s
.489 1 0 r
.68517 .11352 m
.68689 .12219 L
s
0 .395 1 r
.68525 .11539 m
.68652 .12285 L
s
1 .326 0 r
.68602 .11281 m
.68723 .1214 L
s
0 1 .232 r
.6882 .11231 m
.69002 .1205 L
s
1 .973 0 r
.68833 .11254 m
.69004 .12098 L
s
0 1 .464 r
.68824 .11355 m
.69052 .12125 L
s
0 .355 1 r
.68757 .11334 m
.69012 .12117 L
s
.511 1 0 r
.68793 .11264 m
.68957 .12142 L
s
0 1 .627 r
.68859 .11228 m
.69046 .12051 L
s
.182 0 1 r
.68777 .11037 m
.69048 .11859 L
s
.078 0 1 r
.68801 .11179 m
.68978 .12107 L
s
.906 1 0 r
.68701 .1115 m
.68892 .12067 L
s
0 .066 1 r
.68799 .11054 m
.68989 .11972 L
s
0 .723 1 r
.68613 .1122 m
.68686 .12254 L
s
.097 1 0 r
.68494 .11105 m
.68624 .12055 L
s
0 1 .335 r
.68612 .10944 m
.68734 .11968 L
s
0 .298 1 r
.67087 .11382 m
.66123 .11302 L
s
0 1 .31 r
.67089 .11897 m
.65971 .11485 L
s
0 1 .493 r
.6707 .11505 m
.66118 .11396 L
s
0 1 .539 r
.67185 .11851 m
.66032 .11548 L
s
0 1 .903 r
.67157 .11432 m
.66185 .11348 L
s
1 .661 0 r
.67372 .11701 m
.66135 .11478 L
s
0 1 .438 r
.67128 .11405 m
.66189 .11269 L
s
1 .658 0 r
.67322 .11622 m
.66167 .11329 L
s
0 1 .296 r
.67109 .11591 m
.66158 .11498 L
s
0 .4 1 r
.67172 .12069 m
.66064 .11616 L
s
0 .65 1 r
.67066 .11543 m
.66087 .11471 L
s
0 .579 1 r
.6703 .12253 m
.65994 .11587 L
s
0 .088 1 r
.67241 .11689 m
.66017 .11466 L
s
0 1 .892 r
.67266 .1184 m
.65936 .12089 L
s
1 .882 0 r
.67372 .11803 m
.66081 .12046 L
s
0 1 .871 r
.67276 .11798 m
.66138 .11399 L
s
1 .762 0 r
.67147 .1205 m
.66069 .11518 L
s
1 .626 0 r
.67298 .11677 m
.66046 .11491 L
s
.867 1 0 r
.67401 .12057 m
.66058 .11416 L
s
.023 0 1 r
.67333 .11653 m
.66148 .11476 L
s
.635 1 0 r
.67275 .11539 m
.66097 .11478 L
s
1 .333 0 r
.67325 .11439 m
.66179 .11307 L
s
0 .658 1 r
.67328 .11847 m
.66168 .11565 L
s
.978 1 0 r
.67257 .11522 m
.66029 .11738 L
s
0 .673 1 r
.67347 .11372 m
.66206 .11277 L
s
1 .078 0 r
.68483 .12352 m
.69054 .13619 L
s
.079 1 0 r
.68563 .1222 m
.69573 .13098 L
s
1 .72 0 r
.68666 .1227 m
.69657 .13138 L
s
0 .022 1 r
.68679 .12204 m
.69632 .13133 L
s
0 1 .514 r
.68751 .1225 m
.69682 .13188 L
s
0 .978 1 r
.6878 .12254 m
.69596 .13398 L
s
0 .8 1 r
.68732 .1219 m
.69687 .13127 L
s
.792 1 0 r
.68676 .12241 m
.69655 .13182 L
s
.279 1 0 r
.68669 .12297 m
.69595 .13281 L
s
.116 1 0 r
.68689 .12219 m
.69673 .13156 L
s
.167 0 1 r
.68652 .12285 m
.69627 .13192 L
s
0 .615 1 r
.68723 .1214 m
.6968 .13098 L
s
0 .125 1 r
.69002 .1205 m
.69763 .12871 L
s
.155 0 1 r
.69004 .12098 m
.69712 .12983 L
s
0 .548 1 r
.69052 .12125 m
.69807 .12936 L
s
.713 1 0 r
.69012 .12117 m
.6978 .12926 L
s
0 1 .676 r
.68957 .12142 m
.69764 .12938 L
s
0 .957 1 r
.69046 .12051 m
.69783 .12902 L
s
.22 1 0 r
.69048 .11859 m
.69849 .12771 L
s
.328 1 0 r
.68978 .12107 m
.69769 .13032 L
s
0 .181 1 r
.68892 .12067 m
.69677 .13045 L
s
.864 1 0 r
.68989 .11972 m
.69825 .12903 L
s
0 1 .456 r
.68686 .12254 m
.69525 .13539 L
s
0 .322 1 r
.68624 .12055 m
.69622 .13145 L
s
0 .325 1 r
.68734 .11968 m
.69791 .13013 L
s
0 1 .979 r
.66123 .11302 m
.6539 .10718 L
s
.86 1 0 r
.65971 .11485 m
.64984 .10779 L
s
0 .514 1 r
.66118 .11396 m
.65355 .10798 L
s
1 .211 0 r
.66032 .11548 m
.65004 .10866 L
s
0 1 .639 r
.66185 .11348 m
.6541 .10766 L
s
0 1 .334 r
.66135 .11478 m
.65053 .10869 L
s
0 1 .771 r
.66189 .11269 m
.65449 .10676 L
s
1 .584 0 r
.66167 .11329 m
.65157 .10658 L
s
0 .622 1 r
.66158 .11498 m
.65425 .10816 L
s
0 1 .811 r
.66064 .11616 m
.65064 .10891 L
s
.731 1 0 r
.66087 .11471 m
.65241 .11047 L
s
.121 0 1 r
.65994 .11587 m
.64969 .10906 L
s
1 .638 0 r
.66017 .11466 m
.64995 .10798 L
s
0 .64 1 r
.65936 .12089 m
.648 .11401 L
s
1 .691 0 r
.66081 .12046 m
.65041 .11037 L
s
0 .241 1 r
.66138 .11399 m
.65105 .10747 L
s
0 1 .211 r
.66069 .11518 m
.65051 .10825 L
s
0 1 .392 r
.66046 .11491 m
.64887 .11089 L
s
0 .418 1 r
.66058 .11416 m
.64695 .10676 L
s
0 .236 1 r
.66148 .11476 m
.65185 .10794 L
s
0 .447 1 r
.66097 .11478 m
.65072 .1105 L
s
0 1 .431 r
.66179 .11307 m
.65249 .10653 L
s
0 1 .03 r
.66168 .11565 m
.65244 .10747 L
s
1 .676 0 r
.66029 .11738 m
.65183 .10931 L
s
0 .821 1 r
.66206 .11277 m
.65323 .10542 L
s
.591 1 0 r
.6539 .10718 m
.65104 .10035 L
s
1 .005 0 r
.64984 .10779 m
.64815 .10021 L
s
0 .232 1 r
.65355 .10798 m
.6501 .10117 L
s
.336 1 0 r
.65004 .10866 m
.64756 .101 L
s
.809 1 0 r
.6541 .10766 m
.65045 .1013 L
s
.461 1 0 r
.65053 .10869 m
.64767 .10142 L
s
1 .657 0 r
.65449 .10676 m
.65154 .09991 L
s
0 .552 1 r
.65157 .10658 m
.64908 .09974 L
s
1 .722 0 r
.65425 .10816 m
.65145 .10083 L
s
1 .286 0 r
.65064 .10891 m
.64869 .10161 L
s
0 1 .381 r
.65241 .11047 m
.64888 .10417 L
s
.544 1 0 r
.64969 .10906 m
.64783 .1015 L
s
0 .442 1 r
.64995 .10798 m
.64794 .10082 L
s
0 1 .431 r
.648 .11401 m
.64712 .10296 L
s
1 .605 0 r
.65041 .11037 m
.64693 .10384 L
s
0 1 .698 r
.65105 .10747 m
.64757 .10173 L
s
.536 1 0 r
.65051 .10825 m
.64853 .10083 L
s
1 .445 0 r
.64887 .11089 m
.64771 .10181 L
s
.376 1 0 r
.64695 .10676 m
.64626 .09959 L
s
0 1 .436 r
.65185 .10794 m
.64952 .10106 L
s
0 .322 1 r
.65072 .1105 m
.65037 .10109 L
s
.307 1 0 r
.65249 .10653 m
.65019 .10025 L
s
1 .643 0 r
.65244 .10747 m
.65112 .09937 L
s
0 1 .409 r
.65183 .10931 m
.65064 .1028 L
s
0 .282 1 r
.65323 .10542 m
.65229 .09783 L
s
0 .788 1 r
.63571 .10279 m
.64229 .09745 L
s
1 .976 0 r
.63571 .10279 m
.62212 .10356 L
s
0 1 .535 r
.6355 .10236 m
.64271 .09749 L
s
.174 1 0 r
.6355 .10236 m
.62284 .1 L
s
0 .828 1 r
.63569 .10379 m
.64219 .09854 L
s
.631 1 0 r
.63569 .10379 m
.62223 .10363 L
s
0 1 .758 r
.63546 .10345 m
.64188 .09996 L
s
1 .48 0 r
.63546 .10345 m
.62257 .10168 L
s
.842 1 0 r
.63568 .1035 m
.64103 .10203 L
s
.212 1 0 r
.63568 .1035 m
.62316 .10033 L
s
0 .859 1 r
.63417 .10615 m
.64169 .09961 L
s
.819 1 0 r
.63417 .10615 m
.62303 .1004 L
s
0 1 .182 r
.636 .10414 m
.64214 .09843 L
s
.644 1 0 r
.636 .10414 m
.62359 .10012 L
s
0 .277 1 r
.63714 .10244 m
.64363 .09695 L
s
1 .076 0 r
.63714 .10244 m
.62466 .10511 L
s
.101 0 1 r
.63594 .10328 m
.64258 .09979 L
s
.259 1 0 r
.63594 .10328 m
.62263 .10144 L
s
1 .993 0 r
.63522 .10627 m
.64296 .09936 L
s
.117 0 1 r
.63522 .10627 m
.62211 .10328 L
s
.665 1 0 r
.63487 .10499 m
.64174 .09867 L
s
1 .343 0 r
.63487 .10499 m
.62196 .10163 L
s
0 1 .062 r
.63511 .10265 m
.64206 .09987 L
s
0 .955 1 r
.63511 .10265 m
.6221 .10013 L
s
0 1 .517 r
.63359 .10009 m
.64081 .09712 L
s
.252 1 0 r
.63359 .10009 m
.62311 .0985 L
s
0 1 .134 r
.63401 .09944 m
.64114 .09611 L
s
0 1 .318 r
.63401 .09944 m
.62331 .09857 L
s
.352 1 0 r
.63403 .09963 m
.64137 .09571 L
s
0 1 .09 r
.63403 .09963 m
.62352 .09796 L
s
0 .923 1 r
.63469 .09872 m
.64187 .0951 L
s
0 .861 1 r
.63469 .09872 m
.62403 .09802 L
s
0 .703 1 r
.63305 .10489 m
.64121 .09742 L
s
0 .889 1 r
.63305 .10489 m
.62233 .10179 L
s
0 .612 1 r
.63329 .10038 m
.6401 .0987 L
s
.038 1 0 r
.63329 .10038 m
.62231 .09952 L
s
.069 0 1 r
.63474 .09946 m
.64253 .0972 L
s
.214 1 0 r
.63474 .09946 m
.62362 .09704 L
s
0 1 .121 r
.63483 .10077 m
.64272 .0962 L
s
.459 1 0 r
.63483 .10077 m
.62277 .09993 L
s
0 1 .322 r
.63444 .10292 m
.64291 .09737 L
s
1 .072 0 r
.63444 .10292 m
.62314 .09972 L
s
0 1 .853 r
.63563 .09926 m
.64363 .09525 L
s
0 1 .536 r
.63563 .09926 m
.62365 .09841 L
s
1 .24 0 r
.63678 .10299 m
.64464 .09767 L
s
0 1 .015 r
.63678 .10299 m
.62193 .10137 L
s
0 1 .483 r
.63758 .10232 m
.64552 .09742 L
s
0 .685 1 r
.63758 .10232 m
.62312 .10091 L
s
0 1 .896 r
.638 .10074 m
.64593 .09544 L
s
.603 1 0 r
.638 .10074 m
.62358 .0993 L
s
0 1 .315 r
.65104 .10035 m
.64968 .09336 L
s
1 .397 0 r
.64815 .10021 m
.64901 .09181 L
s
.292 1 0 r
.6501 .10117 m
.64916 .09297 L
s
1 .982 0 r
.64756 .101 m
.64708 .09277 L
s
1 .191 0 r
.65045 .1013 m
.64795 .09466 L
s
0 1 .877 r
.64767 .10142 m
.64705 .09367 L
s
0 1 .038 r
.65154 .09991 m
.65035 .09244 L
s
1 .987 0 r
.64908 .09974 m
.64833 .09271 L
s
0 1 .387 r
.65145 .10083 m
.65051 .09309 L
s
1 .91 0 r
.64869 .10161 m
.64839 .09463 L
s
0 1 .115 r
.64888 .10417 m
.64868 .0947 L
s
1 .097 0 r
.64783 .1015 m
.64749 .0936 L
s
.133 1 0 r
.64794 .10082 m
.64807 .09352 L
s
0 .055 1 r
.64712 .10296 m
.64609 .09496 L
s
0 1 .27 r
.64693 .10384 m
.64728 .09454 L
s
.4 1 0 r
.64757 .10173 m
.64739 .09411 L
s
0 .055 1 r
.64853 .10083 m
.64871 .09301 L
s
0 .092 1 r
.64771 .10181 m
.64772 .09358 L
s
.255 1 0 r
.64626 .09959 m
.64726 .0926 L
s
1 .619 0 r
.64952 .10106 m
.65006 .09232 L
s
0 .752 1 r
.65037 .10109 m
.65095 .09245 L
s
0 .75 1 r
.65019 .10025 m
.6511 .09158 L
s
0 1 .722 r
.65112 .09937 m
.651 .09159 L
s
.417 1 0 r
.65064 .1028 m
.65205 .09267 L
s
0 .401 1 r
.65229 .09783 m
.65256 .09031 L
s
0 .031 1 r
.64229 .09745 m
.64584 .0907 L
s
0 1 .651 r
.64271 .09749 m
.64701 .09012 L
s
.048 0 1 r
.64219 .09854 m
.64528 .09135 L
s
.486 1 0 r
.64188 .09996 m
.64535 .09209 L
s
1 .61 0 r
.64103 .10203 m
.64494 .09269 L
s
0 .72 1 r
.64169 .09961 m
.64594 .09175 L
s
0 .921 1 r
.64214 .09843 m
.64417 .09343 L
s
0 1 .306 r
.64363 .09695 m
.64725 .09074 L
s
0 .646 1 r
.64258 .09979 m
.64627 .09175 L
s
0 1 .564 r
.64296 .09936 m
.64745 .09152 L
s
0 .912 1 r
.64174 .09867 m
.64505 .09188 L
s
0 .154 1 r
.64206 .09987 m
.64577 .0922 L
s
.205 1 0 r
.64081 .09712 m
.64617 .0894 L
s
.528 1 0 r
.64114 .09611 m
.64473 .09179 L
s
.036 1 0 r
.64137 .09571 m
.64597 .08957 L
s
1 .888 0 r
.64187 .0951 m
.64619 .08983 L
s
.092 0 1 r
.64121 .09742 m
.64632 .0903 L
s
1 .556 0 r
.6401 .0987 m
.64552 .09035 L
s
0 .481 1 r
.64253 .0972 m
.64668 .09239 L
s
.094 0 1 r
.64272 .0962 m
.6471 .09083 L
s
.17 1 0 r
.64291 .09737 m
.64858 .08907 L
s
1 .457 0 r
.64363 .09525 m
.64892 .08849 L
s
0 .188 1 r
.64464 .09767 m
.6491 .09026 L
s
0 .325 1 r
.64552 .09742 m
.65027 .08968 L
s
.835 1 0 r
.64593 .09544 m
.65082 .08839 L
s
1 .754 0 r
.64968 .09336 m
.64897 .08526 L
s
0 1 .596 r
.64901 .09181 m
.64847 .08463 L
s
.152 0 1 r
.64916 .09297 m
.64735 .08576 L
s
0 1 .304 r
.64708 .09277 m
.64546 .08586 L
s
1 .317 0 r
.64795 .09466 m
.64723 .08619 L
s
0 1 .926 r
.64705 .09367 m
.64585 .08666 L
s
.54 1 0 r
.65035 .09244 m
.64841 .08548 L
s
0 1 .305 r
.64833 .09271 m
.64487 .08844 L
s
0 1 .616 r
.65051 .09309 m
.64883 .0858 L
s
1 .127 0 r
.64839 .09463 m
.64788 .08663 L
s
0 1 .365 r
.64868 .0947 m
.64697 .08681 L
s
0 1 .965 r
.64749 .0936 m
.64618 .08633 L
s
0 1 .222 r
.64807 .09352 m
.6447 .09024 L
s
.027 0 1 r
.64609 .09496 m
.6457 .08678 L
s
.197 0 1 r
.64728 .09454 m
.64546 .08819 L
s
0 .952 1 r
.64739 .09411 m
.64471 .08871 L
s
0 1 .313 r
.64871 .09301 m
.64787 .08585 L
s
0 .058 1 r
.64772 .09358 m
.64666 .08621 L
s
0 1 .52 r
.64726 .0926 m
.64589 .08694 L
s
.274 1 0 r
.65006 .09232 m
.64858 .08512 L
s
0 1 .052 r
.65095 .09245 m
.65048 .08387 L
s
.779 1 0 r
.6511 .09158 m
.65045 .08355 L
s
.896 1 0 r
.651 .09159 m
.64901 .0847 L
s
.042 0 1 r
.65205 .09267 m
.65182 .08345 L
s
0 1 .842 r
.65256 .09031 m
.65136 .08335 L
s
.901 1 0 r
.64584 .0907 m
.64678 .08431 L
s
0 .697 1 r
.64701 .09012 m
.64779 .08397 L
s
0 .937 1 r
.64528 .09135 m
.64671 .08392 L
s
1 .535 0 r
.64535 .09209 m
.64482 .08659 L
s
.065 0 1 r
.64494 .09269 m
.64607 .08544 L
s
0 1 .592 r
.64594 .09175 m
.64786 .08436 L
s
1 .708 0 r
.64417 .09343 m
.64645 .08486 L
s
0 .374 1 r
.64725 .09074 m
.64753 .08471 L
s
0 .878 1 r
.64627 .09175 m
.64765 .08481 L
s
1 .924 0 r
.64745 .09152 m
.64903 .08421 L
s
.789 1 0 r
.64505 .09188 m
.64599 .0851 L
s
0 1 .284 r
.64577 .0922 m
.6455 .08687 L
s
1 .406 0 r
.64617 .0894 m
.64877 .08251 L
s
.604 1 0 r
.64473 .09179 m
.64713 .08389 L
s
.133 0 1 r
.64597 .08957 m
.64758 .08376 L
s
0 .343 1 r
.64619 .08983 m
.6473 .08444 L
s
1 .759 0 r
.64632 .0903 m
.64811 .08405 L
s
0 .06 1 r
.64552 .09035 m
.64842 .08291 L
s
0 .971 1 r
.64668 .09239 m
.64995 .08279 L
s
1 .041 0 r
.6471 .09083 m
.64929 .08305 L
s
1 .928 0 r
.64858 .08907 m
.65076 .08103 L
s
0 1 .045 r
.64892 .08849 m
.65074 .08165 L
s
1 .265 0 r
.6491 .09026 m
.65043 .08241 L
s
0 .157 1 r
.65027 .08968 m
.65183 .08111 L
s
0 .591 1 r
.65082 .08839 m
.65258 .08087 L
s
0 1 .474 r
.64897 .08526 m
.64656 .07871 L
s
0 1 .295 r
.64847 .08463 m
.64519 .07957 L
s
0 .815 1 r
.64735 .08576 m
.6432 .08172 L
s
0 1 .846 r
.64546 .08586 m
.6431 .08018 L
s
0 .948 1 r
.64723 .08619 m
.6453 .07924 L
s
1 .03 0 r
.64585 .08666 m
.64266 .08231 L
s
1 .769 0 r
.64841 .08548 m
.64632 .0787 L
s
0 1 .369 r
.64487 .08844 m
.64485 .07972 L
s
0 1 .928 r
.64883 .0858 m
.64478 .08108 L
s
1 .539 0 r
.64788 .08663 m
.64389 .08274 L
s
1 .853 0 r
.64697 .08681 m
.6446 .07986 L
s
0 .557 1 r
.64618 .08633 m
.64375 .08009 L
s
0 1 .007 r
.6447 .09024 m
.64543 .07977 L
s
0 1 .333 r
.6457 .08678 m
.64277 .0817 L
s
1 .928 0 r
.64546 .08819 m
.64471 .08049 L
s
0 1 .455 r
.64471 .08871 m
.64424 .08069 L
s
0 1 .989 r
.64787 .08585 m
.64432 .08121 L
s
1 .758 0 r
.64666 .08621 m
.64384 .08047 L
s
0 .888 1 r
.64589 .08694 m
.64422 .08044 L
s
.191 1 0 r
.64858 .08512 m
.64611 .07847 L
s
0 .679 1 r
.65048 .08387 m
.64845 .07633 L
s
0 1 .244 r
.65045 .08355 m
.64818 .07709 L
s
.216 1 0 r
.64901 .0847 m
.64557 .07881 L
s
0 1 .837 r
.65182 .08345 m
.65085 .07415 L
s
.102 1 0 r
.65136 .08335 m
.6478 .0782 L
s
1 .214 0 r
.64678 .08431 m
.64655 .07738 L
s
1 .622 0 r
.64779 .08397 m
.64627 .07793 L
s
1 .565 0 r
.64671 .08392 m
.64581 .07762 L
s
0 1 .937 r
.64482 .08659 m
.64315 .081 L
s
.194 0 1 r
.64607 .08544 m
.64655 .07779 L
s
.359 1 0 r
.64786 .08436 m
.64626 .07911 L
s
.752 1 0 r
.64645 .08486 m
.64605 .07811 L
s
.576 1 0 r
.64753 .08471 m
.64719 .07786 L
s
.919 1 0 r
.64765 .08481 m
.6449 .08049 L
s
1 .327 0 r
.64903 .08421 m
.64638 .07958 L
s
0 1 .354 r
.64599 .0851 m
.6453 .07875 L
s
0 .091 1 r
.6455 .08687 m
.64454 .08044 L
s
1 .509 0 r
.64877 .08251 m
.64848 .07579 L
s
.99 1 0 r
.64713 .08389 m
.64514 .07871 L
s
.1 1 0 r
.64758 .08376 m
.64791 .07658 L
s
0 .486 1 r
.6473 .08444 m
.64811 .07653 L
s
0 .554 1 r
.64811 .08405 m
.64526 .08001 L
s
.104 0 1 r
.64842 .08291 m
.64767 .07645 L
s
0 1 .267 r
.64995 .08279 m
.64945 .0752 L
s
0 .765 1 r
.64929 .08305 m
.64719 .07725 L
s
0 .854 1 r
.65076 .08103 m
.64994 .07361 L
s
.994 1 0 r
.65074 .08165 m
.64967 .07532 L
s
1 .746 0 r
.65043 .08241 m
.6488 .07541 L
s
0 .646 1 r
.65183 .08111 m
.65043 .07354 L
s
.265 1 0 r
.65258 .08087 m
.65114 .07415 L
s
0 1 .711 r
.64656 .07871 m
.64377 .07199 L
s
0 1 .243 r
.64519 .07957 m
.64333 .07223 L
s
0 1 .502 r
.6432 .08172 m
.63892 .07831 L
s
0 1 .977 r
.6431 .08018 m
.64015 .0754 L
s
0 1 .724 r
.6453 .07924 m
.64178 .07413 L
s
0 1 .946 r
.64266 .08231 m
.64135 .07517 L
s
0 .672 1 r
.64632 .0787 m
.64186 .07464 L
s
0 .683 1 r
.64485 .07972 m
.64323 .07282 L
s
0 .632 1 r
.64478 .08108 m
.64133 .07555 L
s
0 1 .962 r
.64389 .08274 m
.64126 .07635 L
s
0 1 .839 r
.6446 .07986 m
.64043 .07556 L
s
.821 1 0 r
.64375 .08009 m
.63982 .07601 L
s
.596 1 0 r
.64543 .07977 m
.64338 .07241 L
s
0 .126 1 r
.64277 .0817 m
.64197 .07384 L
s
.584 1 0 r
.64471 .08049 m
.64067 .07675 L
s
0 1 .246 r
.64424 .08069 m
.64076 .07631 L
s
1 .66 0 r
.64432 .08121 m
.64165 .07543 L
s
0 1 .29 r
.64384 .08047 m
.64112 .0747 L
s
0 .127 1 r
.64422 .08044 m
.643 .07278 L
s
.184 1 0 r
.64611 .07847 m
.64134 .07472 L
s
0 1 .668 r
.64845 .07633 m
.64405 .07164 L
s
1 .904 0 r
.64818 .07709 m
.64326 .07381 L
s
.741 1 0 r
.64557 .07881 m
.6411 .0743 L
s
.173 0 1 r
.65085 .07415 m
.64688 .06801 L
s
0 .954 1 r
.6478 .0782 m
.64537 .07087 L
s
.749 1 0 r
.64655 .07738 m
.64268 .07316 L
s
1 .813 0 r
.64627 .07793 m
.64362 .0718 L
s
1 .282 0 r
.64581 .07762 m
.64154 .07492 L
s
.141 1 0 r
.64315 .081 m
.64294 .07243 L
s
0 .435 1 r
.64655 .07779 m
.64301 .07357 L
s
0 .667 1 r
.64626 .07911 m
.64323 .07422 L
s
0 .526 1 r
.64605 .07811 m
.64281 .07358 L
s
0 .101 1 r
.64719 .07786 m
.64289 .07476 L
s
1 .826 0 r
.6449 .08049 m
.64233 .07493 L
s
0 .622 1 r
.64638 .07958 m
.64426 .07288 L
s
0 1 .209 r
.6453 .07875 m
.64103 .07602 L
s
.047 0 1 r
.64454 .08044 m
.64217 .07449 L
s
0 1 .325 r
.64848 .07579 m
.64422 .07207 L
s
.515 1 0 r
.64514 .07871 m
.64426 .07115 L
s
0 .035 1 r
.64791 .07658 m
.64405 .07269 L
s
.016 1 0 r
.64811 .07653 m
.64531 .07055 L
s
.12 1 0 r
.64526 .08001 m
.64409 .07254 L
s
1 .205 0 r
.64767 .07645 m
.64449 .07151 L
s
.265 1 0 r
.64945 .0752 m
.64493 .07161 L
s
0 1 .406 r
.64719 .07725 m
.64547 .06957 L
s
.562 1 0 r
.64994 .07361 m
.64664 .06769 L
s
.862 1 0 r
.64967 .07532 m
.64527 .07167 L
s
0 .6 1 r
.6488 .07541 m
.64371 .07185 L
s
.673 1 0 r
.65043 .07354 m
.64741 .0668 L
s
1 .76 0 r
.65114 .07415 m
.64605 .07095 L
s
0 .071 1 r
.64377 .07199 m
.63903 .06791 L
s
0 1 .242 r
.64333 .07223 m
.63957 .06701 L
s
.691 1 0 r
.63892 .07831 m
.6369 .07084 L
s
0 1 .795 r
.64015 .0754 m
.63629 .07202 L
s
1 .866 0 r
.64178 .07413 m
.63697 .07104 L
s
0 .494 1 r
.64135 .07517 m
.63723 .07164 L
s
.513 1 0 r
.64186 .07464 m
.63781 .06981 L
s
.497 1 0 r
.64323 .07282 m
.63763 .07104 L
s
1 .424 0 r
.64133 .07555 m
.63714 .07108 L
s
0 .57 1 r
.64126 .07635 m
.63791 .07092 L
s
.012 0 1 r
.64043 .07556 m
.63745 .06942 L
s
0 1 .477 r
.63982 .07601 m
.63511 .07251 L
s
.163 0 1 r
.64338 .07241 m
.63851 .06887 L
s
0 1 .722 r
.64197 .07384 m
.63828 .06912 L
s
0 1 .437 r
.64067 .07675 m
.63782 .07099 L
s
1 .796 0 r
.64076 .07631 m
.63739 .07107 L
s
1 .619 0 r
.64165 .07543 m
.63693 .07157 L
s
0 .936 1 r
.64112 .0747 m
.63581 .07307 L
s
0 1 .408 r
.643 .07278 m
.63791 .07011 L
s
1 .411 0 r
.64134 .07472 m
.6366 .07054 L
s
0 1 .949 r
.64405 .07164 m
.64013 .0656 L
s
0 1 .354 r
.64326 .07381 m
.63949 .0679 L
s
0 .991 1 r
.6411 .0743 m
.63619 .07039 L
s
0 .723 1 r
.64688 .06801 m
.64094 .06427 L
s
0 1 .355 r
.64537 .07087 m
.64003 .06702 L
s
0 .922 1 r
.64268 .07316 m
.63881 .06836 L
s
.476 1 0 r
.64362 .0718 m
.63826 .07028 L
s
0 .204 1 r
.64154 .07492 m
.63802 .07006 L
s
1 .722 0 r
.64294 .07243 m
.63917 .06789 L
s
1 .158 0 r
.64301 .07357 m
.63769 .07179 L
s
0 1 .746 r
.64323 .07422 m
.63814 .0716 L
s
.193 1 0 r
.64281 .07358 m
.63818 .07065 L
s
0 1 .764 r
.64289 .07476 m
.6388 .07016 L
s
0 .671 1 r
.64233 .07493 m
.63738 .07217 L
s
1 .367 0 r
.64426 .07288 m
.63977 .0683 L
s
0 1 .584 r
.64103 .07602 m
.63847 .06922 L
s
0 1 .802 r
.64217 .07449 m
.63828 .06935 L
s
0 1 .233 r
.64422 .07207 m
.63872 .0699 L
s
0 .538 1 r
.64426 .07115 m
.6402 .06622 L
s
.993 1 0 r
.64405 .07269 m
.64049 .06696 L
s
0 1 .685 r
.64531 .07055 m
.63961 .06864 L
s
0 1 .889 r
.64409 .07254 m
.63937 .06873 L
s
1 .06 0 r
.64449 .07151 m
.63885 .0696 L
s
0 1 .833 r
.64493 .07161 m
.63991 .06784 L
s
.98 1 0 r
.64547 .06957 m
.64044 .06495 L
s
.092 0 1 r
.64664 .06769 m
.64087 .06562 L
s
0 1 .384 r
.64527 .07167 m
.63973 .06789 L
s
0 1 .121 r
.64371 .07185 m
.63883 .06755 L
s
0 .063 1 r
.64741 .0668 m
.64146 .06439 L
s
0 .355 1 r
.64605 .07095 m
.64025 .0674 L
s
0 1 .127 r
.63903 .06791 m
.63326 .06658 L
s
1 .658 0 r
.63957 .06701 m
.634 .06602 L
s
.516 1 0 r
.6369 .07084 m
.63266 .06736 L
s
0 .284 1 r
.63629 .07202 m
.63196 .07048 L
s
0 .034 1 r
.63697 .07104 m
.63243 .06906 L
s
0 1 .182 r
.63723 .07164 m
.63281 .06968 L
s
0 1 .3 r
.63781 .06981 m
.63256 .06731 L
s
.03 1 0 r
.63763 .07104 m
.63228 .06854 L
s
0 .472 1 r
.63714 .07108 m
.6321 .06858 L
s
.211 1 0 r
.63791 .07092 m
.63286 .06791 L
s
0 1 .924 r
.63745 .06942 m
.63261 .06574 L
s
0 .269 1 r
.63511 .07251 m
.63208 .06607 L
s
1 .712 0 r
.63851 .06887 m
.63333 .06542 L
s
.136 0 1 r
.63828 .06912 m
.63313 .06733 L
s
1 .936 0 r
.63782 .07099 m
.63287 .06878 L
s
1 .943 0 r
.63739 .07107 m
.63235 .06875 L
s
0 1 .183 r
.63693 .07157 m
.63301 .06653 L
s
0 .315 1 r
.63581 .07307 m
.63126 .0704 L
s
0 1 .54 r
.63791 .07011 m
.63298 .06723 L
s
.858 1 0 r
.6366 .07054 m
.63255 .06551 L
s
0 1 .114 r
.64013 .0656 m
.63434 .06217 L
s
1 .675 0 r
.63949 .0679 m
.63369 .06544 L
s
0 1 .115 r
.63619 .07039 m
.6321 .06546 L
s
0 1 .663 r
.64094 .06427 m
.63573 .05841 L
s
1 .93 0 r
.64003 .06702 m
.63376 .06488 L
s
0 1 .292 r
.63881 .06836 m
.63242 .06935 L
s
0 1 .726 r
.63826 .07028 m
.63251 .06815 L
s
0 1 .073 r
.63802 .07006 m
.63389 .06525 L
s
.828 1 0 r
.63917 .06789 m
.63359 .06539 L
s
.162 1 0 r
.63769 .07179 m
.63259 .06973 L
s
0 1 .154 r
.63814 .0716 m
.63463 .06529 L
s
.094 1 0 r
.63818 .07065 m
.63341 .06711 L
s
.046 0 1 r
.6388 .07016 m
.63353 .06686 L
s
1 .544 0 r
.63738 .07217 m
.6322 .07008 L
s
1 .705 0 r
.63977 .0683 m
.63392 .06583 L
s
0 1 .24 r
.63847 .06922 m
.63285 .06643 L
s
0 .779 1 r
.63828 .06935 m
.63255 .0667 L
s
.889 1 0 r
.63872 .0699 m
.63354 .06614 L
s
.727 1 0 r
.6402 .06622 m
.63503 .06225 L
s
1 .867 0 r
.64049 .06696 m
.63495 .06364 L
s
0 1 .126 r
.63961 .06864 m
.63356 .0665 L
s
0 .498 1 r
.63937 .06873 m
.63392 .066 L
s
0 1 .362 r
.63885 .0696 m
.63337 .06582 L
s
.132 1 0 r
.63991 .06784 m
.63427 .06385 L
s
1 .735 0 r
.64044 .06495 m
.63384 .06307 L
s
0 .857 1 r
.64087 .06562 m
.63503 .06238 L
s
1 .081 0 r
.63973 .06789 m
.63531 .06155 L
s
.21 1 0 r
.63883 .06755 m
.63225 .06516 L
s
.628 1 0 r
.64146 .06439 m
.63574 .06051 L
s
.889 1 0 r
.64025 .0674 m
.63495 .06222 L
s
0 1 .954 r
.63326 .06658 m
.62813 .06477 L
s
.98 1 0 r
.634 .06602 m
.62852 .06301 L
s
.525 1 0 r
.63266 .06736 m
.6269 .06837 L
s
0 .082 1 r
.63196 .07048 m
.62721 .06858 L
s
.489 1 0 r
.63243 .06906 m
.62724 .06815 L
s
0 .68 1 r
.63281 .06968 m
.62737 .07052 L
s
.529 1 0 r
.63256 .06731 m
.62745 .06597 L
s
0 1 .36 r
.63228 .06854 m
.62726 .06587 L
s
1 .432 0 r
.6321 .06858 m
.62682 .06745 L
s
0 .803 1 r
.63286 .06791 m
.62728 .06685 L
s
0 .941 1 r
.63261 .06574 m
.62693 .06444 L
s
1 .733 0 r
.63208 .06607 m
.62751 .06151 L
s
1 .456 0 r
.63333 .06542 m
.6276 .06448 L
s
1 .906 0 r
.63313 .06733 m
.62742 .06807 L
s
0 1 .162 r
.63287 .06878 m
.62769 .06717 L
s
0 1 .661 r
.63235 .06875 m
.62698 .06785 L
s
1 .199 0 r
.63301 .06653 m
.62758 .06424 L
s
0 1 .632 r
.63126 .0704 m
.62637 .06877 L
s
1 .267 0 r
.63298 .06723 m
.62766 .06561 L
s
0 .922 1 r
.63255 .06551 m
.62668 .06521 L
s
.723 1 0 r
.63434 .06217 m
.62767 .06288 L
s
0 1 .8 r
.63369 .06544 m
.62772 .0645 L
s
0 .174 1 r
.6321 .06546 m
.62638 .06435 L
s
0 1 .068 r
.63573 .05841 m
.62842 .05753 L
s
0 .281 1 r
.63376 .06488 m
.62796 .06249 L
s
1 .626 0 r
.63242 .06935 m
.62737 .06738 L
s
1 .071 0 r
.63251 .06815 m
.62742 .06452 L
s
.143 1 0 r
.63389 .06525 m
.62823 .06405 L
s
.015 0 1 r
.63359 .06539 m
.6277 .0648 L
s
0 1 .745 r
.63259 .06973 m
.62746 .06843 L
s
1 .988 0 r
.63463 .06529 m
.62829 .06598 L
s
.272 1 0 r
.63341 .06711 m
.62819 .06454 L
s
0 .205 1 r
.63353 .06686 m
.62738 .06587 L
s
0 1 .654 r
.6322 .07008 m
.62699 .06841 L
s
1 .314 0 r
.63392 .06583 m
.6279 .06442 L
s
0 1 .651 r
.63285 .06643 m
.62758 .06359 L
s
0 .151 1 r
.63255 .0667 m
.62701 .06485 L
s
0 1 .526 r
.63354 .06614 m
.62741 .06537 L
s
0 .048 1 r
.63503 .06225 m
.62842 .06132 L
s
0 .599 1 r
.63495 .06364 m
.62837 .06452 L
s
.635 1 0 r
.63356 .0665 m
.62728 .06507 L
s
0 1 .313 r
.63392 .066 m
.62786 .06494 L
s
.837 1 0 r
.63337 .06582 m
.62815 .06176 L
s
0 .444 1 r
.63427 .06385 m
.62777 .06199 L
s
0 .282 1 r
.63384 .06307 m
.62724 .06281 L
s
.566 1 0 r
.63503 .06238 m
.62891 .0596 L
s
0 .812 1 r
.63531 .06155 m
.6292 .05901 L
s
0 1 .021 r
.63225 .06516 m
.62734 .06025 L
s
0 1 .894 r
.63574 .06051 m
.62901 .05835 L
s
0 .674 1 r
.63495 .06222 m
.62895 .05891 L
s
1 .619 0 r
.62813 .06477 m
.62239 .06803 L
s
.574 1 0 r
.62852 .06301 m
.62267 .06499 L
s
1 .976 0 r
.6269 .06837 m
.62177 .06891 L
s
1 .157 0 r
.62721 .06858 m
.62167 .07231 L
s
.303 1 0 r
.62724 .06815 m
.62238 .06711 L
s
.466 1 0 r
.62737 .07052 m
.62243 .07008 L
s
1 .167 0 r
.62745 .06597 m
.62187 .0658 L
s
.268 1 0 r
.62726 .06587 m
.62232 .06431 L
s
0 .195 1 r
.62682 .06745 m
.62148 .06658 L
s
0 .181 1 r
.62728 .06685 m
.62154 .06742 L
s
.361 1 0 r
.62693 .06444 m
.62131 .06409 L
s
0 .959 1 r
.62751 .06151 m
.62132 .06251 L
s
0 .25 1 r
.6276 .06448 m
.62214 .06455 L
s
.583 1 0 r
.62742 .06807 m
.62216 .06857 L
s
.703 1 0 r
.62769 .06717 m
.6223 .06911 L
s
.432 1 0 r
.62698 .06785 m
.62185 .06832 L
s
0 1 .707 r
.62758 .06424 m
.62183 .06675 L
s
.819 1 0 r
.62637 .06877 m
.62133 .06787 L
s
0 .412 1 r
.62766 .06561 m
.62205 .06567 L
s
.191 0 1 r
.62668 .06521 m
.6208 .0659 L
s
.05 0 1 r
.62767 .06288 m
.62056 .06893 L
s
.156 0 1 r
.62772 .0645 m
.6222 .06304 L
s
.613 1 0 r
.62638 .06435 m
.62062 .06406 L
s
0 1 .889 r
.62842 .05753 m
.62128 .0596 L
s
0 .028 1 r
.62796 .06249 m
.62216 .06186 L
s
0 1 .891 r
.62737 .06738 m
.62209 .06814 L
s
0 .565 1 r
.62742 .06452 m
.62162 .066 L
s
.125 0 1 r
.62823 .06405 m
.62247 .06461 L
s
0 1 .215 r
.6277 .0648 m
.62195 .06445 L
s
0 1 .035 r
.62746 .06843 m
.62231 .06739 L
s
1 .27 0 r
.62829 .06598 m
.62242 .06608 L
s
1 .379 0 r
.62819 .06454 m
.62257 .06694 L
s
.612 1 0 r
.62738 .06587 m
.62245 .06295 L
s
.762 1 0 r
.62699 .06841 m
.6218 .06638 L
s
.173 0 1 r
.6279 .06442 m
.62225 .06242 L
s
0 1 .125 r
.62758 .06359 m
.6218 .06313 L
s
0 .999 1 r
.62701 .06485 m
.62127 .06448 L
s
.308 1 0 r
.62741 .06537 m
.62166 .06468 L
s
.091 0 1 r
.62842 .06132 m
.62216 .06109 L
s
0 1 .427 r
.62837 .06452 m
.62228 .06341 L
s
.923 1 0 r
.62728 .06507 m
.62097 .07054 L
s
.04 0 1 r
.62786 .06494 m
.62244 .06137 L
s
1 .12 0 r
.62815 .06176 m
.62175 .064 L
s
0 .865 1 r
.62777 .06199 m
.6213 .06354 L
s
.596 1 0 r
.62724 .06281 m
.62118 .06314 L
s
0 1 .945 r
.62891 .0596 m
.62211 .06274 L
s
0 .771 1 r
.6292 .05901 m
.62272 .05888 L
s
0 1 .459 r
.62734 .06025 m
.62089 .06187 L
s
0 .302 1 r
.62901 .05835 m
.62207 .05872 L
s
0 1 .025 r
.62895 .05891 m
.62255 .05824 L
s
1 .584 0 r
.62239 .06803 m
.61672 .06872 L
s
0 1 .459 r
.62267 .06499 m
.61719 .06825 L
s
.065 0 1 r
.62177 .06891 m
.6166 .06991 L
s
1 .097 0 r
.62167 .07231 m
.61661 .07367 L
s
.191 1 0 r
.62238 .06711 m
.61705 .069 L
s
.136 0 1 r
.62243 .07008 m
.61749 .07275 L
s
.941 1 0 r
.62187 .0658 m
.61621 .06607 L
s
0 1 .26 r
.62232 .06431 m
.61699 .06539 L
s
.029 1 0 r
.62148 .06658 m
.61593 .06833 L
s
.182 1 0 r
.62154 .06742 m
.61606 .06899 L
s
.683 1 0 r
.62131 .06409 m
.61567 .0668 L
s
0 1 .282 r
.62132 .06251 m
.61545 .06675 L
s
1 .983 0 r
.62214 .06455 m
.61683 .06802 L
s
0 .158 1 r
.62216 .06857 m
.61688 .07002 L
s
1 .313 0 r
.6223 .06911 m
.6172 .07004 L
s
1 .231 0 r
.62185 .06832 m
.6167 .07377 L
s
.602 1 0 r
.62183 .06675 m
.61646 .06907 L
s
.908 1 0 r
.62133 .06787 m
.61605 .06776 L
s
0 .354 1 r
.62205 .06567 m
.61648 .06603 L
s
.196 0 1 r
.6208 .0659 m
.61492 .07035 L
s
.994 1 0 r
.62056 .06893 m
.61532 .06799 L
s
0 1 .665 r
.6222 .06304 m
.61665 .06683 L
s
0 1 .743 r
.62062 .06406 m
.61472 .06518 L
s
0 1 .466 r
.62128 .0596 m
.61479 .06246 L
s
0 1 .575 r
.62216 .06186 m
.61679 .06584 L
s
.324 1 0 r
.62209 .06814 m
.61733 .06834 L
s
0 .835 1 r
.62162 .066 m
.61641 .06662 L
s
0 1 .899 r
.62247 .06461 m
.61718 .0662 L
s
1 .069 0 r
.62195 .06445 m
.61668 .06662 L
s
1 .77 0 r
.62231 .06739 m
.61743 .06641 L
s
0 1 .783 r
.62242 .06608 m
.61697 .06736 L
s
0 .704 1 r
.62257 .06694 m
.61752 .06734 L
s
.419 1 0 r
.62245 .06295 m
.61727 .06521 L
s
.121 1 0 r
.6218 .06638 m
.61648 .07093 L
s
.079 1 0 r
.62225 .06242 m
.61672 .06333 L
s
0 1 .188 r
.6218 .06313 m
.6162 .06493 L
s
0 .054 1 r
.62127 .06448 m
.61571 .06724 L
s
0 .867 1 r
.62166 .06468 m
.61644 .06377 L
s
.011 0 1 r
.62216 .06109 m
.61632 .06377 L
s
.25 1 0 r
.62228 .06341 m
.61657 .06393 L
s
.174 1 0 r
.62097 .07054 m
.61662 .06967 L
s
0 .749 1 r
.62244 .06137 m
.61654 .063 L
s
1 .13 0 r
.62175 .064 m
.61601 .06361 L
s
1 .881 0 r
.6213 .06354 m
.61557 .06359 L
s
0 1 .178 r
.62118 .06314 m
.61529 .06465 L
s
1 .025 0 r
.62211 .06274 m
.61609 .06167 L
s
.972 1 0 r
.62272 .05888 m
.61659 .06137 L
s
1 .432 0 r
.62089 .06187 m
.6146 .0638 L
s
1 .249 0 r
.62207 .05872 m
.61554 .06066 L
s
0 1 .155 r
.62255 .05824 m
.61633 .0612 L
s
.051 1 0 r
.61672 .06872 m
.61104 .07097 L
s
0 1 .568 r
.61719 .06825 m
.61188 .07053 L
s
1 .291 0 r
.6166 .06991 m
.61136 .07477 L
s
.193 1 0 r
.61661 .07367 m
.61205 .07548 L
s
0 1 .142 r
.61705 .069 m
.61146 .07221 L
s
0 .113 1 r
.61749 .07275 m
.61249 .07335 L
s
.639 1 0 r
.61621 .06607 m
.61088 .06963 L
s
0 1 .204 r
.61699 .06539 m
.61249 .07069 L
s
.668 1 0 r
.61593 .06833 m
.61059 .07407 L
s
0 1 .133 r
.61606 .06899 m
.6109 .07046 L
s
0 .312 1 r
.61567 .0668 m
.61007 .06988 L
s
1 .505 0 r
.61545 .06675 m
.60993 .07001 L
s
0 1 .462 r
.61683 .06802 m
.61231 .07431 L
s
1 .004 0 r
.61688 .07002 m
.61187 .07515 L
s
1 .715 0 r
.6172 .07004 m
.61219 .07419 L
s
1 .362 0 r
.6167 .07377 m
.6124 .07395 L
s
0 1 .319 r
.61646 .06907 m
.6114 .07107 L
s
0 1 .287 r
.61605 .06776 m
.61096 .07318 L
s
1 .708 0 r
.61648 .06603 m
.61156 .0705 L
s
0 1 .906 r
.61492 .07035 m
.6094 .07103 L
s
.461 1 0 r
.61532 .06799 m
.6101 .07143 L
s
.151 0 1 r
.61665 .06683 m
.61166 .07219 L
s
0 .785 1 r
.61472 .06518 m
.60854 .06832 L
s
1 .96 0 r
.61479 .06246 m
.60918 .06873 L
s
0 .332 1 r
.61679 .06584 m
.61151 .07011 L
s
.136 1 0 r
.61733 .06834 m
.61323 .07313 L
s
0 .226 1 r
.61641 .06662 m
.61208 .06979 L
s
0 1 .791 r
.61718 .0662 m
.61288 .07196 L
s
0 1 .524 r
.61668 .06662 m
.61201 .0738 L
s
.239 1 0 r
.61743 .06641 m
.61306 .07056 L
s
0 1 .094 r
.61697 .06736 m
.61252 .07166 L
s
.429 1 0 r
.61752 .06734 m
.61354 .07219 L
s
0 1 .58 r
.61727 .06521 m
.61319 .06932 L
s
.206 1 0 r
.61648 .07093 m
.61255 .07124 L
s
0 .741 1 r
.61672 .06333 m
.61189 .06867 L
s
0 .623 1 r
.6162 .06493 m
.61152 .06906 L
s
1 .008 0 r
.61571 .06724 m
.61106 .07232 L
s
0 .811 1 r
.61644 .06377 m
.61207 .06805 L
s
.025 1 0 r
.61632 .06377 m
.61231 .07039 L
s
0 1 .34 r
.61657 .06393 m
.61241 .06882 L
s
1 .982 0 r
.61662 .06967 m
.61299 .07189 L
s
.765 1 0 r
.61654 .063 m
.61222 .06866 L
s
1 .956 0 r
.61601 .06361 m
.61173 .06908 L
s
0 1 .466 r
.61557 .06359 m
.61095 .06645 L
s
1 .853 0 r
.61529 .06465 m
.61057 .06993 L
s
0 .037 1 r
.61609 .06167 m
.61117 .06668 L
s
1 .701 0 r
.61659 .06137 m
.61193 .06717 L
s
.429 1 0 r
.6146 .0638 m
.60925 .0683 L
s
0 1 .642 r
.61554 .06066 m
.61028 .06615 L
s
.29 1 0 r
.61633 .0612 m
.61153 .06695 L
s
.192 1 0 r
.61104 .07097 m
.60571 .07605 L
s
.031 0 1 r
.61188 .07053 m
.60717 .07627 L
s
1 .844 0 r
.61136 .07477 m
.60573 .07917 L
s
1 .045 0 r
.61205 .07548 m
.60714 .08055 L
s
0 .427 1 r
.61146 .07221 m
.60572 .07694 L
s
.134 0 1 r
.61249 .07335 m
.60724 .07762 L
s
.009 1 0 r
.61088 .06963 m
.60593 .07526 L
s
.703 1 0 r
.61249 .07069 m
.60804 .07633 L
s
.759 1 0 r
.61059 .07407 m
.60513 .0771 L
s
0 .33 1 r
.6109 .07046 m
.60646 .07697 L
s
.713 1 0 r
.61007 .06988 m
.60487 .0756 L
s
0 .602 1 r
.60993 .07001 m
.60532 .07568 L
s
1 .156 0 r
.61231 .07431 m
.60726 .078 L
s
0 .259 1 r
.61187 .07515 m
.60683 .08035 L
s
0 .027 1 r
.61219 .07419 m
.60729 .07901 L
s
.461 1 0 r
.6124 .07395 m
.60772 .07853 L
s
0 1 .82 r
.6114 .07107 m
.60675 .07724 L
s
0 1 .831 r
.61096 .07318 m
.60608 .07715 L
s
1 .771 0 r
.61156 .0705 m
.60751 .07763 L
s
0 .975 1 r
.6094 .07103 m
.60425 .07742 L
s
0 1 .044 r
.6101 .07143 m
.60531 .07687 L
s
.059 0 1 r
.61166 .07219 m
.60648 .07654 L
s
.672 1 0 r
.60854 .06832 m
.60339 .07464 L
s
.808 1 0 r
.60918 .06873 m
.60461 .0759 L
s
.553 1 0 r
.61151 .07011 m
.60691 .07763 L
s
.955 1 0 r
.61323 .07313 m
.61021 .07749 L
s
0 .533 1 r
.61208 .06979 m
.60947 .07573 L
s
.216 1 0 r
.61288 .07196 m
.60993 .07904 L
s
.644 1 0 r
.61201 .0738 m
.60886 .079 L
s
0 1 .534 r
.61306 .07056 m
.61009 .07715 L
s
1 .003 0 r
.61252 .07166 m
.60948 .07853 L
s
.931 1 0 r
.61354 .07219 m
.61062 .07706 L
s
1 .16 0 r
.61319 .06932 m
.61069 .07568 L
s
1 .09 0 r
.61255 .07124 m
.60962 .07879 L
s
0 1 .375 r
.61189 .06867 m
.60921 .07657 L
s
1 .976 0 r
.61152 .06906 m
.60893 .0763 L
s
0 .949 1 r
.61106 .07232 m
.60791 .07631 L
s
0 .759 1 r
.61207 .06805 m
.61042 .07517 L
s
0 1 .935 r
.61231 .07039 m
.60975 .07778 L
s
0 .975 1 r
.61241 .06882 m
.6105 .07554 L
s
.264 1 0 r
.61299 .07189 m
.61089 .07618 L
s
.127 1 0 r
.61222 .06866 m
.61026 .0758 L
s
0 1 .83 r
.61173 .06908 m
.60952 .07607 L
s
.935 1 0 r
.61095 .06645 m
.60873 .07342 L
s
0 .788 1 r
.61057 .06993 m
.6076 .07705 L
s
1 .505 0 r
.61117 .06668 m
.60881 .0746 L
s
.08 1 0 r
.61193 .06717 m
.60979 .07456 L
s
0 1 .443 r
.60925 .0683 m
.60567 .07572 L
s
1 .289 0 r
.61028 .06615 m
.60746 .07439 L
s
1 .957 0 r
.61153 .06695 m
.60884 .07505 L
s
0 1 .693 r
.60571 .07605 m
.60046 .08223 L
s
0 1 .316 r
.60717 .07627 m
.60278 .08288 L
s
0 .391 1 r
.60573 .07917 m
.60027 .08537 L
s
0 .187 1 r
.60714 .08055 m
.60227 .08724 L
s
0 1 .71 r
.60572 .07694 m
.60035 .08305 L
s
0 1 .725 r
.60724 .07762 m
.60254 .08401 L
s
.073 1 0 r
.60593 .07526 m
.60071 .08167 L
s
0 .575 1 r
.60804 .07633 m
.60342 .08272 L
s
1 .983 0 r
.60513 .0771 m
.59997 .08316 L
s
0 .882 1 r
.60646 .07697 m
.60206 .08449 L
s
1 .063 0 r
.60487 .0756 m
.59985 .08187 L
s
.041 0 1 r
.60532 .07568 m
.60125 .08335 L
s
1 .086 0 r
.60726 .078 m
.60279 .08424 L
s
0 .95 1 r
.60683 .08035 m
.60212 .08718 L
s
0 1 .926 r
.60729 .07901 m
.60268 .08484 L
s
.718 1 0 r
.60772 .07853 m
.60305 .085 L
s
1 .092 0 r
.60675 .07724 m
.60242 .08478 L
s
0 1 .226 r
.60608 .07715 m
.60149 .08425 L
s
0 .532 1 r
.60751 .07763 m
.60339 .08716 L
s
0 .424 1 r
.60425 .07742 m
.59954 .08387 L
s
0 1 .05 r
.60531 .07687 m
.60133 .08489 L
s
0 .984 1 r
.60648 .07654 m
.60183 .08268 L
s
1 .979 0 r
.60339 .07464 m
.59913 .08189 L
s
0 .614 1 r
.60461 .0759 m
.60106 .08441 L
s
.134 0 1 r
.60691 .07763 m
.60199 .08233 L
s
1 .25 0 r
.61021 .07749 m
.60896 .08519 L
s
0 .711 1 r
.60947 .07573 m
.60869 .08375 L
s
0 .332 1 r
.60993 .07904 m
.60831 .08865 L
s
0 .774 1 r
.60886 .079 m
.60728 .0876 L
s
.071 0 1 r
.61009 .07715 m
.60882 .08504 L
s
0 .978 1 r
.60948 .07853 m
.60867 .08448 L
s
.542 1 0 r
.61062 .07706 m
.60944 .08473 L
s
0 .485 1 r
.61069 .07568 m
.60988 .08393 L
s
1 .328 0 r
.60962 .07879 m
.60803 .08764 L
s
.034 0 1 r
.60921 .07657 m
.60809 .08636 L
s
0 .133 1 r
.60893 .0763 m
.6079 .08504 L
s
1 .276 0 r
.60791 .07631 m
.60742 .08425 L
s
0 1 .422 r
.61042 .07517 m
.61056 .08327 L
s
1 .546 0 r
.60975 .07778 m
.61007 .08487 L
s
0 1 .939 r
.6105 .07554 m
.61063 .0835 L
s
.584 1 0 r
.61089 .07618 m
.61105 .08369 L
s
.933 1 0 r
.61026 .0758 m
.61042 .08432 L
s
0 .47 1 r
.60952 .07607 m
.60919 .08532 L
s
.476 1 0 r
.60873 .07342 m
.60944 .08169 L
s
1 .512 0 r
.6076 .07705 m
.60704 .08552 L
s
0 1 .742 r
.60881 .0746 m
.609 .08405 L
s
0 1 .265 r
.60979 .07456 m
.61005 .08292 L
s
.421 1 0 r
.60567 .07572 m
.60522 .08389 L
s
0 1 .732 r
.60746 .07439 m
.60695 .08513 L
s
.716 1 0 r
.60884 .07505 m
.60835 .08273 L
s
0 1 .128 r
.60046 .08223 m
.5941 .0871 L
s
0 .085 1 r
.60278 .08288 m
.59694 .08878 L
s
0 1 .224 r
.60027 .08537 m
.5934 .09173 L
s
0 .335 1 r
.60227 .08724 m
.59565 .09333 L
s
0 1 .811 r
.60035 .08305 m
.59382 .08822 L
s
0 .096 1 r
.60254 .08401 m
.59648 .08996 L
s
0 1 .706 r
.60071 .08167 m
.59426 .0866 L
s
0 .041 1 r
.60342 .08272 m
.59736 .08874 L
s
.453 1 0 r
.59997 .08316 m
.59343 .08838 L
s
.836 1 0 r
.60206 .08449 m
.59572 .09101 L
s
0 1 .446 r
.59985 .08187 m
.59358 .08673 L
s
0 1 .212 r
.60125 .08335 m
.59578 .08853 L
s
0 1 .599 r
.60279 .08424 m
.59697 .09065 L
s
0 .375 1 r
.60212 .08718 m
.59571 .0941 L
s
1 .295 0 r
.60268 .08484 m
.59675 .09137 L
s
1 .082 0 r
.60305 .085 m
.59695 .09314 L
s
0 .229 1 r
.60242 .08478 m
.59619 .09043 L
s
0 1 .967 r
.60149 .08425 m
.59498 .09196 L
s
1 .46 0 r
.60339 .08716 m
.59744 .09532 L
s
0 .869 1 r
.59954 .08387 m
.59308 .09212 L
s
.22 1 0 r
.60133 .08489 m
.59554 .09167 L
s
1 .459 0 r
.60183 .08268 m
.59597 .08808 L
s
1 .624 0 r
.59913 .08189 m
.59393 .08855 L
s
1 .953 0 r
.60106 .08441 m
.59562 .09002 L
s
0 1 .425 r
.60199 .08233 m
.59616 .08739 L
s
0 .57 1 r
.60896 .08519 m
.61144 .09389 L
s
.163 0 1 r
.60869 .08375 m
.61175 .09212 L
s
.232 1 0 r
.60831 .08865 m
.60978 .10162 L
s
1 .244 0 r
.60728 .0876 m
.61077 .09541 L
s
1 .88 0 r
.60882 .08504 m
.61154 .09322 L
s
1 .033 0 r
.60867 .08448 m
.6117 .09272 L
s
0 1 .261 r
.60944 .08473 m
.61211 .09294 L
s
.049 0 1 r
.60988 .08393 m
.613 .09382 L
s
0 .779 1 r
.60803 .08764 m
.61009 .09745 L
s
0 1 .055 r
.60809 .08636 m
.60981 .09886 L
s
.441 1 0 r
.6079 .08504 m
.61001 .09469 L
s
0 1 .382 r
.60742 .08425 m
.61054 .09309 L
s
0 1 .243 r
.61056 .08327 m
.61414 .09151 L
s
0 .336 1 r
.61007 .08487 m
.614 .09246 L
s
0 .675 1 r
.61063 .0835 m
.61435 .09155 L
s
.649 1 0 r
.61105 .08369 m
.6148 .09172 L
s
.828 1 0 r
.61042 .08432 m
.61392 .09326 L
s
1 .75 0 r
.60919 .08532 m
.61168 .09535 L
s
1 .497 0 r
.60944 .08169 m
.6139 .09007 L
s
.335 1 0 r
.60704 .08552 m
.61211 .09271 L
s
0 .358 1 r
.609 .08405 m
.61305 .09305 L
s
1 .209 0 r
.61005 .08292 m
.61376 .09147 L
s
1 .131 0 r
.60522 .08389 m
.60884 .09327 L
s
.308 1 0 r
.60695 .08513 m
.6097 .09763 L
s
0 1 .676 r
.60835 .08273 m
.61128 .0915 L
s
0 1 .388 r
.5941 .0871 m
.58459 .08793 L
s
1 .544 0 r
.59694 .08878 m
.58464 .08884 L
s
0 .913 1 r
.5934 .09173 m
.58283 .09473 L
s
0 .748 1 r
.59565 .09333 m
.58298 .09318 L
s
.409 1 0 r
.59382 .08822 m
.58419 .08893 L
s
1 .048 0 r
.59648 .08996 m
.58408 .09019 L
s
0 .293 1 r
.59426 .0866 m
.5845 .08776 L
s
0 1 .888 r
.59736 .08874 m
.58446 .08917 L
s
0 1 .873 r
.59343 .08838 m
.58361 .08956 L
s
0 .807 1 r
.59572 .09101 m
.58266 .09251 L
s
1 .724 0 r
.59358 .08673 m
.58402 .08755 L
s
0 1 .59 r
.59578 .08853 m
.5835 .08863 L
s
0 .717 1 r
.59697 .09065 m
.58488 .0948 L
s
1 .529 0 r
.59571 .0941 m
.58336 .09139 L
s
0 .114 1 r
.59675 .09137 m
.58445 .09641 L
s
0 .471 1 r
.59695 .09314 m
.58375 .09198 L
s
1 .5 0 r
.59619 .09043 m
.58339 .09006 L
s
.316 1 0 r
.59498 .09196 m
.58337 .08954 L
s
.447 1 0 r
.59744 .09532 m
.58338 .08991 L
s
0 1 .584 r
.59308 .09212 m
.58234 .09094 L
s
.149 0 1 r
.59554 .09167 m
.58399 .08973 L
s
.61 1 0 r
.59597 .08808 m
.58411 .08917 L
s
.316 1 0 r
.59393 .08855 m
.58217 .09039 L
s
0 .078 1 r
.59562 .09002 m
.58408 .08986 L
s
.903 1 0 r
.59616 .08739 m
.58439 .08789 L
s
1 .385 0 r
.61144 .09389 m
.62212 .10356 L
s
0 .112 1 r
.61175 .09212 m
.62284 .1 L
s
.068 0 1 r
.60978 .10162 m
.62223 .10363 L
s
1 .885 0 r
.61077 .09541 m
.62257 .10168 L
s
0 .407 1 r
.61154 .09322 m
.62316 .10033 L
s
0 .817 1 r
.6117 .09272 m
.62303 .1004 L
s
0 .221 1 r
.61211 .09294 m
.62359 .10012 L
s
1 .007 0 r
.613 .09382 m
.62466 .10511 L
s
.368 1 0 r
.61009 .09745 m
.62263 .10144 L
s
0 1 .621 r
.60981 .09886 m
.62211 .10328 L
s
1 .583 0 r
.61001 .09469 m
.62196 .10163 L
s
.029 0 1 r
.61054 .09309 m
.6221 .10013 L
s
.523 1 0 r
.61414 .09151 m
.62311 .0985 L
s
0 1 .335 r
.614 .09246 m
.62331 .09857 L
s
0 1 .361 r
.61435 .09155 m
.62352 .09796 L
s
1 .91 0 r
.6148 .09172 m
.62403 .09802 L
s
0 .545 1 r
.61392 .09326 m
.62233 .10179 L
s
0 .618 1 r
.61168 .09535 m
.62231 .09952 L
s
1 .356 0 r
.6139 .09007 m
.62362 .09704 L
s
.568 1 0 r
.61211 .09271 m
.62277 .09993 L
s
0 1 .16 r
.61305 .09305 m
.62314 .09972 L
s
0 .07 1 r
.61376 .09147 m
.62365 .09841 L
s
0 1 .774 r
.60884 .09327 m
.62193 .10137 L
s
.023 0 1 r
.6097 .09763 m
.62312 .10091 L
s
1 .63 0 r
.61128 .0915 m
.62358 .0993 L
s
1 .87 0 r
.58459 .08793 m
.57618 .08305 L
s
1 .799 0 r
.58464 .08884 m
.57343 .08344 L
s
.419 1 0 r
.58283 .09473 m
.57449 .08732 L
s
0 .377 1 r
.58298 .09318 m
.57075 .08987 L
s
1 .937 0 r
.58419 .08893 m
.57559 .08404 L
s
0 .53 1 r
.58408 .09019 m
.57244 .08544 L
s
0 .701 1 r
.5845 .08776 m
.57582 .08348 L
s
0 1 .44 r
.58446 .08917 m
.57231 .08605 L
s
0 1 .18 r
.58361 .08956 m
.57465 .08543 L
s
1 .769 0 r
.58266 .09251 m
.57146 .08566 L
s
1 .099 0 r
.58402 .08755 m
.57562 .08284 L
s
0 1 .299 r
.5835 .08863 m
.57225 .08342 L
s
0 .233 1 r
.58488 .0948 m
.57327 .08606 L
s
.666 1 0 r
.58336 .09139 m
.57167 .08614 L
s
0 .163 1 r
.58445 .09641 m
.57214 .08926 L
s
.593 1 0 r
.58375 .09198 m
.57125 .08809 L
s
0 1 .769 r
.58339 .09006 m
.57157 .08538 L
s
1 .72 0 r
.58337 .08954 m
.57208 .08423 L
s
0 .547 1 r
.58338 .08991 m
.5686 .08423 L
s
1 .539 0 r
.58234 .09094 m
.57095 .08716 L
s
1 .214 0 r
.58399 .08973 m
.57373 .0842 L
s
0 .87 1 r
.58411 .08917 m
.5739 .08328 L
s
0 .141 1 r
.58217 .09039 m
.5715 .08534 L
s
0 1 .037 r
.58408 .08986 m
.57357 .08637 L
s
0 1 .363 r
.58439 .08789 m
.57331 .08498 L
s
.119 0 1 r
.57618 .08305 m
.57226 .07658 L
s
0 1 .777 r
.57343 .08344 m
.57048 .07628 L
s
.45 1 0 r
.57449 .08732 m
.57038 .07959 L
s
0 .754 1 r
.57075 .08987 m
.5676 .08094 L
s
0 1 .757 r
.57559 .08404 m
.57112 .07791 L
s
1 .834 0 r
.57244 .08544 m
.56801 .07965 L
s
1 .683 0 r
.57582 .08348 m
.5718 .07699 L
s
.04 0 1 r
.57231 .08605 m
.56982 .07707 L
s
0 1 .231 r
.57465 .08543 m
.57113 .07748 L
s
.477 1 0 r
.57146 .08566 m
.56811 .07778 L
s
.486 1 0 r
.57562 .08284 m
.5719 .07606 L
s
0 .488 1 r
.57225 .08342 m
.5693 .07605 L
s
0 .715 1 r
.57327 .08606 m
.56955 .07914 L
s
0 .204 1 r
.57167 .08614 m
.56804 .0793 L
s
0 .5 1 r
.57214 .08926 m
.56885 .07929 L
s
0 1 .322 r
.57125 .08809 m
.56901 .07821 L
s
0 .962 1 r
.57157 .08538 m
.56803 .07824 L
s
0 .529 1 r
.57208 .08423 m
.56895 .07708 L
s
1 .944 0 r
.5686 .08423 m
.56664 .07736 L
s
1 .95 0 r
.57095 .08716 m
.5694 .07783 L
s
.825 1 0 r
.57373 .0842 m
.57131 .07661 L
s
0 .109 1 r
.5739 .08328 m
.5713 .07568 L
s
.815 1 0 r
.5715 .08534 m
.56956 .0769 L
s
1 .83 0 r
.57357 .08637 m
.57223 .07704 L
s
1 .267 0 r
.57331 .08498 m
.57197 .07534 L
s
0 .93 1 r
.55772 .08175 m
.56355 .07591 L
s
.13 1 0 r
.55772 .08175 m
.54414 .08259 L
s
0 1 .741 r
.55818 .08441 m
.56437 .07549 L
s
0 .076 1 r
.55818 .08441 m
.54438 .08212 L
s
1 .651 0 r
.5551 .08827 m
.56158 .07924 L
s
1 .118 0 r
.5551 .08827 m
.54319 .08393 L
s
.543 1 0 r
.55625 .08362 m
.56187 .08162 L
s
.065 1 0 r
.55625 .08362 m
.54339 .08282 L
s
0 .398 1 r
.55705 .08245 m
.56282 .07674 L
s
1 .064 0 r
.55705 .08245 m
.54351 .08321 L
s
1 .372 0 r
.55661 .08525 m
.56298 .07711 L
s
0 1 .27 r
.55661 .08525 m
.54333 .08371 L
s
0 1 .79 r
.55699 .0815 m
.56303 .07566 L
s
1 .624 0 r
.55699 .0815 m
.54346 .08167 L
s
1 .008 0 r
.55692 .08076 m
.56357 .07447 L
s
.56 1 0 r
.55692 .08076 m
.54317 .08168 L
s
0 .544 1 r
.55634 .08169 m
.56207 .07639 L
s
.078 0 1 r
.55634 .08169 m
.5431 .08237 L
s
0 1 .688 r
.55387 .08573 m
.56105 .07762 L
s
0 .551 1 r
.55387 .08573 m
.54258 .08222 L
s
1 .511 0 r
.55605 .08513 m
.5624 .07598 L
s
.151 0 1 r
.55605 .08513 m
.5431 .0834 L
s
0 1 .265 r
.55694 .08161 m
.56342 .07403 L
s
.359 1 0 r
.55694 .08161 m
.54355 .08715 L
s
0 .505 1 r
.5553 .08016 m
.56219 .07359 L
s
.163 0 1 r
.5553 .08016 m
.54392 .08098 L
s
0 1 .071 r
.55472 .0794 m
.56152 .0753 L
s
1 .095 0 r
.55472 .0794 m
.54365 .08001 L
s
0 .308 1 r
.55454 .07934 m
.56145 .07446 L
s
.068 1 0 r
.55454 .07934 m
.54333 .08073 L
s
0 .479 1 r
.55457 .07908 m
.56168 .07401 L
s
1 .682 0 r
.55457 .07908 m
.54313 .08056 L
s
0 1 .249 r
.5542 .07899 m
.56096 .07472 L
s
.111 0 1 r
.5542 .07899 m
.54336 .07934 L
s
0 .496 1 r
.55487 .07821 m
.56182 .07293 L
s
0 1 .381 r
.55487 .07821 m
.54369 .07969 L
s
0 .921 1 r
.55574 .07901 m
.5635 .0738 L
s
1 .887 0 r
.55574 .07901 m
.54368 .07841 L
s
.376 1 0 r
.55549 .07892 m
.56275 .07328 L
s
1 .359 0 r
.55549 .07892 m
.54363 .08054 L
s
1 .087 0 r
.55609 .08006 m
.56379 .07426 L
s
0 .927 1 r
.55609 .08006 m
.54354 .08064 L
s
0 1 .413 r
.55634 .07815 m
.56373 .07247 L
s
0 1 .196 r
.55634 .07815 m
.54404 .07936 L
s
.251 1 0 r
.55763 .08193 m
.56449 .07407 L
s
1 .435 0 r
.55763 .08193 m
.54303 .08587 L
s
.291 1 0 r
.55837 .08429 m
.5659 .07508 L
s
1 .539 0 r
.55837 .08429 m
.54324 .0827 L
s
.255 1 0 r
.55886 .07942 m
.56611 .07251 L
s
.794 1 0 r
.55886 .07942 m
.54405 .08079 L
s
0 .489 1 r
.57226 .07658 m
.56955 .07028 L
s
1 .761 0 r
.57048 .07628 m
.5694 .06914 L
s
.824 1 0 r
.57038 .07959 m
.56694 .07332 L
s
.121 0 1 r
.5676 .08094 m
.56568 .0731 L
s
0 .6 1 r
.57112 .07791 m
.56799 .07139 L
s
1 .939 0 r
.56801 .07965 m
.56591 .07214 L
s
1 .411 0 r
.5718 .07699 m
.56899 .07061 L
s
.459 1 0 r
.56982 .07707 m
.56895 .06876 L
s
.703 1 0 r
.57113 .07748 m
.56896 .06968 L
s
.1 0 1 r
.56811 .07778 m
.5666 .07007 L
s
0 .543 1 r
.5719 .07606 m
.56986 .06868 L
s
.227 1 0 r
.5693 .07605 m
.56799 .06904 L
s
0 1 .149 r
.56955 .07914 m
.56817 .07148 L
s
1 .645 0 r
.56804 .0793 m
.56651 .07218 L
s
.982 1 0 r
.56885 .07929 m
.56725 .07096 L
s
1 .28 0 r
.56901 .07821 m
.56771 .07027 L
s
1 .003 0 r
.56803 .07824 m
.56605 .07197 L
s
.117 0 1 r
.56895 .07708 m
.56811 .06949 L
s
0 .508 1 r
.56664 .07736 m
.56674 .06984 L
s
1 .526 0 r
.5694 .07783 m
.56783 .0708 L
s
0 1 .577 r
.57131 .07661 m
.57058 .06857 L
s
1 .352 0 r
.5713 .07568 m
.57043 .06755 L
s
1 .184 0 r
.56956 .0769 m
.56955 .06787 L
s
.447 1 0 r
.57223 .07704 m
.57187 .06906 L
s
0 .433 1 r
.57197 .07534 m
.57167 .06635 L
s
0 1 .743 r
.56355 .07591 m
.56577 .06908 L
s
.452 1 0 r
.56437 .07549 m
.56739 .06745 L
s
1 .359 0 r
.56158 .07924 m
.56331 .07283 L
s
0 1 .504 r
.56187 .08162 m
.56442 .07172 L
s
.18 0 1 r
.56282 .07674 m
.56448 .07022 L
s
.626 1 0 r
.56298 .07711 m
.56554 .06874 L
s
0 1 .787 r
.56303 .07566 m
.56536 .06833 L
s
.904 1 0 r
.56357 .07447 m
.56648 .06688 L
s
0 1 .749 r
.56207 .07639 m
.56418 .06898 L
s
.269 1 0 r
.56105 .07762 m
.56297 .07167 L
s
0 1 .325 r
.5624 .07598 m
.56514 .06788 L
s
1 .903 0 r
.56342 .07403 m
.5665 .06598 L
s
0 .126 1 r
.56219 .07359 m
.56592 .06629 L
s
0 .01 1 r
.56152 .0753 m
.56482 .06854 L
s
0 .632 1 r
.56145 .07446 m
.56447 .06869 L
s
0 1 .159 r
.56168 .07401 m
.56523 .06711 L
s
.995 1 0 r
.56096 .07472 m
.56385 .06975 L
s
1 .949 0 r
.56182 .07293 m
.5655 .06606 L
s
0 .818 1 r
.5635 .0738 m
.56737 .06589 L
s
.043 1 0 r
.56275 .07328 m
.56644 .06741 L
s
0 .917 1 r
.56379 .07426 m
.56742 .06726 L
s
0 .255 1 r
.56373 .07247 m
.5676 .06566 L
s
.42 1 0 r
.56449 .07407 m
.56783 .06644 L
s
0 .452 1 r
.5659 .07508 m
.56957 .0663 L
s
0 .058 1 r
.56611 .07251 m
.56957 .0646 L
s
.633 1 0 r
.56955 .07028 m
.56697 .063 L
s
0 .35 1 r
.5694 .06914 m
.56649 .06356 L
s
0 .375 1 r
.56694 .07332 m
.56424 .06589 L
s
0 .086 1 r
.56568 .0731 m
.56269 .06725 L
s
.592 1 0 r
.56799 .07139 m
.56353 .0674 L
s
.823 1 0 r
.56591 .07214 m
.56315 .06594 L
s
0 1 .133 r
.56899 .07061 m
.56598 .06396 L
s
0 .687 1 r
.56895 .06876 m
.56705 .06137 L
s
.15 1 0 r
.56896 .06968 m
.56612 .06278 L
s
.984 1 0 r
.5666 .07007 m
.56469 .06286 L
s
0 .376 1 r
.56986 .06868 m
.56692 .06201 L
s
1 .482 0 r
.56799 .06904 m
.56645 .06138 L
s
0 1 .097 r
.56817 .07148 m
.56414 .06855 L
s
1 .127 0 r
.56651 .07218 m
.56315 .06807 L
s
0 .241 1 r
.56725 .07096 m
.56501 .06406 L
s
0 .713 1 r
.56771 .07027 m
.56565 .06335 L
s
.404 1 0 r
.56605 .07197 m
.56463 .06407 L
s
.624 1 0 r
.56811 .06949 m
.56532 .064 L
s
0 1 .575 r
.56674 .06984 m
.56463 .0645 L
s
.433 1 0 r
.56783 .0708 m
.56709 .06169 L
s
.686 1 0 r
.57058 .06857 m
.56852 .06107 L
s
0 1 .252 r
.57043 .06755 m
.5682 .06045 L
s
0 .656 1 r
.56955 .06787 m
.56864 .0589 L
s
1 .191 0 r
.57187 .06906 m
.57009 .06091 L
s
0 1 .239 r
.57167 .06635 m
.56857 .0607 L
s
1 .787 0 r
.56577 .06908 m
.565 .06339 L
s
.524 1 0 r
.56739 .06745 m
.56722 .06049 L
s
0 .135 1 r
.56331 .07283 m
.56379 .06408 L
s
0 1 .446 r
.56442 .07172 m
.56445 .06403 L
s
0 1 .76 r
.56448 .07022 m
.56341 .06502 L
s
0 1 .901 r
.56554 .06874 m
.56487 .06241 L
s
0 .215 1 r
.56536 .06833 m
.56489 .06223 L
s
1 .367 0 r
.56648 .06688 m
.56663 .05993 L
s
0 .573 1 r
.56418 .06898 m
.56418 .06234 L
s
1 .439 0 r
.56297 .07167 m
.56393 .06265 L
s
0 .336 1 r
.56514 .06788 m
.5657 .06063 L
s
.33 1 0 r
.5665 .06598 m
.56704 .05879 L
s
0 .847 1 r
.56592 .06629 m
.56683 .05971 L
s
1 .574 0 r
.56482 .06854 m
.56539 .0614 L
s
1 .917 0 r
.56447 .06869 m
.56588 .05979 L
s
.695 1 0 r
.56523 .06711 m
.56623 .06001 L
s
0 .818 1 r
.56385 .06975 m
.56408 .06372 L
s
1 .165 0 r
.5655 .06606 m
.56664 .05885 L
s
1 .319 0 r
.56737 .06589 m
.56704 .06063 L
s
1 .951 0 r
.56644 .06741 m
.56739 .05913 L
s
0 1 .547 r
.56742 .06726 m
.56727 .06101 L
s
0 .834 1 r
.5676 .06566 m
.56802 .0583 L
s
.666 1 0 r
.56783 .06644 m
.56841 .05821 L
s
0 .709 1 r
.56957 .0663 m
.5696 .05832 L
s
0 .432 1 r
.56957 .0646 m
.56968 .0574 L
s
1 .302 0 r
.56697 .063 m
.56286 .05794 L
s
1 .328 0 r
.56649 .06356 m
.56231 .05936 L
s
.186 0 1 r
.56424 .06589 m
.56074 .06033 L
s
.067 1 0 r
.56269 .06725 m
.55977 .06187 L
s
1 .945 0 r
.56353 .0674 m
.56089 .05997 L
s
1 .868 0 r
.56315 .06594 m
.56045 .05956 L
s
0 .038 1 r
.56598 .06396 m
.563 .05716 L
s
0 .032 1 r
.56705 .06137 m
.56349 .0558 L
s
0 1 .737 r
.56612 .06278 m
.56147 .05903 L
s
0 .221 1 r
.56469 .06286 m
.56135 .05752 L
s
0 1 .026 r
.56692 .06201 m
.56277 .05692 L
s
1 .087 0 r
.56645 .06138 m
.56224 .05724 L
s
.761 1 0 r
.56414 .06855 m
.56196 .05998 L
s
0 .033 1 r
.56315 .06807 m
.56118 .06034 L
s
0 .621 1 r
.56501 .06406 m
.56106 .05976 L
s
0 1 .218 r
.56565 .06335 m
.56151 .05956 L
s
1 .099 0 r
.56463 .06407 m
.56189 .05776 L
s
0 1 .029 r
.56532 .064 m
.5618 .05911 L
s
.085 1 0 r
.56463 .0645 m
.56201 .05904 L
s
1 .964 0 r
.56709 .06169 m
.56314 .05715 L
s
0 .759 1 r
.56852 .06107 m
.56504 .055 L
s
0 1 .155 r
.5682 .06045 m
.56451 .05507 L
s
1 .274 0 r
.56864 .0589 m
.56571 .0515 L
s
.848 1 0 r
.57009 .06091 m
.56683 .05348 L
s
.383 1 0 r
.56857 .0607 m
.56555 .05367 L
s
0 1 .606 r
.565 .06339 m
.56221 .05881 L
s
.075 1 0 r
.56722 .06049 m
.56394 .0557 L
s
1 .514 0 r
.56379 .06408 m
.56171 .05835 L
s
.006 1 0 r
.56445 .06403 m
.56078 .06261 L
s
1 .58 0 r
.56341 .06502 m
.56199 .05754 L
s
0 1 .158 r
.56487 .06241 m
.56314 .0551 L
s
1 .839 0 r
.56489 .06223 m
.56169 .05865 L
s
.828 1 0 r
.56663 .05993 m
.56309 .05613 L
s
.056 1 0 r
.56418 .06234 m
.56106 .05827 L
s
.179 1 0 r
.56393 .06265 m
.56234 .05582 L
s
1 .915 0 r
.5657 .06063 m
.56363 .05462 L
s
0 1 .049 r
.56704 .05879 m
.56403 .05394 L
s
0 1 .25 r
.56683 .05971 m
.56419 .05486 L
s
0 .259 1 r
.56539 .0614 m
.56442 .05375 L
s
0 1 .302 r
.56588 .05979 m
.56449 .0527 L
s
1 .513 0 r
.56623 .06001 m
.56323 .05619 L
s
0 .389 1 r
.56408 .06372 m
.56068 .06247 L
s
.384 1 0 r
.56664 .05885 m
.56423 .05359 L
s
.308 1 0 r
.56704 .06063 m
.56424 .05536 L
s
.552 1 0 r
.56739 .05913 m
.56495 .05268 L
s
.273 1 0 r
.56727 .06101 m
.56567 .05268 L
s
0 .491 1 r
.56802 .0583 m
.56545 .05274 L
s
0 .563 1 r
.56841 .05821 m
.56585 .05149 L
s
.15 1 0 r
.5696 .05832 m
.56714 .05102 L
s
0 .594 1 r
.56968 .0574 m
.56591 .05315 L
s
0 .163 1 r
.56286 .05794 m
.55738 .05632 L
s
1 .405 0 r
.56231 .05936 m
.55876 .05387 L
s
0 .155 1 r
.56074 .06033 m
.55704 .05548 L
s
0 .517 1 r
.55977 .06187 m
.55546 .0597 L
s
.925 1 0 r
.56089 .05997 m
.5575 .05397 L
s
0 1 .206 r
.56045 .05956 m
.55697 .05459 L
s
1 .742 0 r
.563 .05716 m
.55834 .05377 L
s
.357 1 0 r
.56349 .0558 m
.5598 .05032 L
s
0 .356 1 r
.56147 .05903 m
.55677 .05718 L
s
0 1 .758 r
.56135 .05752 m
.55695 .05415 L
s
0 .236 1 r
.56277 .05692 m
.55831 .05215 L
s
.188 1 0 r
.56224 .05724 m
.55904 .05067 L
s
0 .537 1 r
.56196 .05998 m
.55766 .05554 L
s
.177 1 0 r
.56118 .06034 m
.55669 .05719 L
s
0 .128 1 r
.56106 .05976 m
.55772 .05423 L
s
.07 0 1 r
.56151 .05956 m
.55727 .05605 L
s
1 .351 0 r
.56189 .05776 m
.55748 .05413 L
s
0 1 .878 r
.5618 .05911 m
.55883 .05204 L
s
0 .945 1 r
.56201 .05904 m
.55733 .05692 L
s
0 .452 1 r
.56314 .05715 m
.55933 .05078 L
s
1 .014 0 r
.56504 .055 m
.56047 .05015 L
s
1 .614 0 r
.56451 .05507 m
.55878 .05347 L
s
.11 1 0 r
.56571 .0515 m
.56014 .04793 L
s
.15 0 1 r
.56683 .05348 m
.56162 .04943 L
s
1 .541 0 r
.56555 .05367 m
.55986 .05117 L
s
0 .891 1 r
.56221 .05881 m
.5589 .05324 L
s
.072 1 0 r
.56394 .0557 m
.55859 .05396 L
s
0 1 .893 r
.56171 .05835 m
.55811 .05391 L
s
1 .609 0 r
.56078 .06261 m
.55867 .05303 L
s
0 1 .096 r
.56199 .05754 m
.55799 .05315 L
s
0 .573 1 r
.56314 .0551 m
.5592 .05015 L
s
1 .32 0 r
.56169 .05865 m
.55721 .05707 L
s
.581 1 0 r
.56309 .05613 m
.55879 .05281 L
s
.036 0 1 r
.56106 .05827 m
.55865 .05107 L
s
0 .795 1 r
.56234 .05582 m
.55858 .05061 L
s
1 .245 0 r
.56363 .05462 m
.5585 .05255 L
s
0 .015 1 r
.56403 .05394 m
.56002 .0486 L
s
0 .567 1 r
.56419 .05486 m
.55929 .05193 L
s
1 .155 0 r
.56442 .05375 m
.56042 .04892 L
s
0 1 .419 r
.56449 .0527 m
.55996 .04901 L
s
.683 1 0 r
.56323 .05619 m
.55977 .05077 L
s
.973 1 0 r
.56068 .06247 m
.55906 .05142 L
s
0 1 .33 r
.56423 .05359 m
.56044 .04808 L
s
0 1 .583 r
.56424 .05536 m
.56076 .0483 L
s
0 1 .263 r
.56495 .05268 m
.56077 .04697 L
s
1 .569 0 r
.56567 .05268 m
.56128 .04763 L
s
.69 1 0 r
.56545 .05274 m
.55972 .05198 L
s
1 .907 0 r
.56585 .05149 m
.56016 .04873 L
s
0 .79 1 r
.56714 .05102 m
.56176 .04777 L
s
1 .543 0 r
.56591 .05315 m
.56154 .04773 L
s
.88 1 0 r
.55738 .05632 m
.553 .05271 L
s
0 .024 1 r
.55876 .05387 m
.55325 .05264 L
s
0 .017 1 r
.55704 .05548 m
.55301 .05123 L
s
1 .671 0 r
.55546 .0597 m
.5527 .05244 L
s
0 1 .843 r
.5575 .05397 m
.55299 .05022 L
s
0 1 .217 r
.55697 .05459 m
.55198 .05321 L
s
0 1 .791 r
.55834 .05377 m
.55377 .0501 L
s
1 .824 0 r
.5598 .05032 m
.55431 .04923 L
s
.345 1 0 r
.55677 .05718 m
.55249 .05282 L
s
0 1 .281 r
.55695 .05415 m
.55244 .05063 L
s
.165 1 0 r
.55831 .05215 m
.55387 .04745 L
s
.394 1 0 r
.55904 .05067 m
.55352 .04858 L
s
1 .442 0 r
.55766 .05554 m
.5528 .05272 L
s
.463 1 0 r
.55669 .05719 m
.5522 .05431 L
s
0 1 .563 r
.55772 .05423 m
.55255 .05209 L
s
0 1 .472 r
.55727 .05605 m
.55245 .05446 L
s
0 1 .123 r
.55748 .05413 m
.55332 .04959 L
s
.143 0 1 r
.55883 .05204 m
.55399 .04858 L
s
0 .508 1 r
.55733 .05692 m
.55369 .05061 L
s
0 1 .378 r
.55933 .05078 m
.55434 .04651 L
s
0 1 .065 r
.56047 .05015 m
.55507 .04738 L
s
1 .394 0 r
.55878 .05347 m
.55347 .05094 L
s
1 .458 0 r
.56014 .04793 m
.55384 .04658 L
s
1 .055 0 r
.56162 .04943 m
.55577 .04673 L
s
1 .79 0 r
.55986 .05117 m
.55368 .04934 L
s
0 .584 1 r
.5589 .05324 m
.55331 .05249 L
s
.892 1 0 r
.55859 .05396 m
.55333 .05089 L
s
0 .203 1 r
.55811 .05391 m
.55302 .05236 L
s
.887 1 0 r
.55867 .05303 m
.55454 .04729 L
s
0 .201 1 r
.55799 .05315 m
.55285 .05074 L
s
.784 1 0 r
.5592 .05015 m
.55315 .05117 L
s
.898 1 0 r
.55721 .05707 m
.554 .04987 L
s
0 .461 1 r
.55879 .05281 m
.55356 .05138 L
s
0 1 .746 r
.55865 .05107 m
.55338 .0487 L
s
.179 1 0 r
.55858 .05061 m
.55322 .04828 L
s
0 1 .744 r
.5585 .05255 m
.55303 .05067 L
s
.198 1 0 r
.56002 .0486 m
.55412 .04693 L
s
0 1 .098 r
.55929 .05193 m
.55379 .04885 L
s
0 1 .301 r
.56042 .04892 m
.55477 .04548 L
s
.293 1 0 r
.55996 .04901 m
.55429 .04697 L
s
0 .42 1 r
.55977 .05077 m
.5541 .04885 L
s
0 1 .776 r
.55906 .05142 m
.55444 .04526 L
s
.102 0 1 r
.56044 .04808 m
.55424 .04747 L
s
0 .981 1 r
.56076 .0483 m
.5542 .04723 L
s
.908 1 0 r
.56077 .04697 m
.55478 .04394 L
s
.967 1 0 r
.56128 .04763 m
.55527 .04589 L
s
0 .709 1 r
.55972 .05198 m
.55512 .04551 L
s
1 .107 0 r
.56016 .04873 m
.55493 .04374 L
s
.059 0 1 r
.56176 .04777 m
.55576 .0445 L
s
0 1 .412 r
.56154 .04773 m
.55507 .04569 L
s
0 1 .483 r
.553 .05271 m
.54786 .05256 L
s
.04 1 0 r
.55325 .05264 m
.54763 .05246 L
s
0 .205 1 r
.55301 .05123 m
.54837 .05015 L
s
1 .107 0 r
.5527 .05244 m
.54827 .05112 L
s
.178 1 0 r
.55299 .05022 m
.54747 .0502 L
s
1 .687 0 r
.55198 .05321 m
.54714 .05229 L
s
0 1 .168 r
.55377 .0501 m
.54844 .04778 L
s
1 .099 0 r
.55431 .04923 m
.54858 .04894 L
s
.042 0 1 r
.55249 .05282 m
.5474 .05217 L
s
.466 1 0 r
.55244 .05063 m
.54729 .04998 L
s
.571 1 0 r
.55387 .04745 m
.54803 .04656 L
s
0 .181 1 r
.55352 .04858 m
.54784 .047 L
s
1 .819 0 r
.5528 .05272 m
.54749 .05229 L
s
0 1 .931 r
.5522 .05431 m
.54757 .05319 L
s
.456 1 0 r
.55255 .05209 m
.5475 .05102 L
s
1 .929 0 r
.55245 .05446 m
.54801 .05092 L
s
0 .387 1 r
.55332 .04959 m
.54781 .04956 L
s
0 1 .194 r
.55399 .04858 m
.54813 .0487 L
s
0 1 .289 r
.55369 .05061 m
.54804 .0499 L
s
.919 1 0 r
.55434 .04651 m
.54855 .04443 L
s
0 .128 1 r
.55507 .04738 m
.54901 .04728 L
s
0 1 .687 r
.55347 .05094 m
.54752 .04871 L
s
.289 1 0 r
.55384 .04658 m
.54805 .04564 L
s
0 .909 1 r
.55577 .04673 m
.54939 .04648 L
s
0 .712 1 r
.55368 .04934 m
.54726 .04783 L
s
1 .033 0 r
.55331 .05249 m
.54773 .05027 L
s
1 .138 0 r
.55333 .05089 m
.54774 .04848 L
s
1 .406 0 r
.55302 .05236 m
.54803 .05058 L
s
0 1 .23 r
.55454 .04729 m
.54851 .04536 L
s
.715 1 0 r
.55285 .05074 m
.54747 .04973 L
s
0 .362 1 r
.55315 .05117 m
.54762 .04775 L
s
0 .595 1 r
.554 .04987 m
.54823 .04928 L
s
0 .155 1 r
.55356 .05138 m
.54794 .05023 L
s
0 1 .232 r
.55338 .0487 m
.54748 .05076 L
s
0 1 .245 r
.55322 .04828 m
.54742 .04805 L
s
1 .13 0 r
.55303 .05067 m
.5482 .0458 L
s
1 .009 0 r
.55412 .04693 m
.54814 .04605 L
s
0 .21 1 r
.55379 .04885 m
.54804 .04543 L
s
1 .543 0 r
.55477 .04548 m
.54828 .04437 L
s
1 .351 0 r
.55429 .04697 m
.54788 .04875 L
s
.103 1 0 r
.5541 .04885 m
.54804 .0476 L
s
0 .055 1 r
.55444 .04526 m
.54827 .04257 L
s
.326 1 0 r
.55424 .04747 m
.54848 .04373 L
s
1 .179 0 r
.5542 .04723 m
.54815 .04351 L
s
0 1 .615 r
.55478 .04394 m
.54812 .04321 L
s
1 .829 0 r
.55527 .04589 m
.5485 .04607 L
s
0 1 .608 r
.55512 .04551 m
.54812 .04488 L
s
1 .562 0 r
.55493 .04374 m
.54824 .0439 L
s
.968 1 0 r
.55576 .0445 m
.54899 .04464 L
s
.007 0 1 r
.55507 .04569 m
.5478 .04551 L
s
1 .373 0 r
.54786 .05256 m
.54267 .05256 L
s
0 .079 1 r
.54763 .05246 m
.54231 .05228 L
s
.996 1 0 r
.54837 .05015 m
.54299 .05137 L
s
0 1 .193 r
.54827 .05112 m
.54296 .04961 L
s
1 .585 0 r
.54747 .0502 m
.54231 .0532 L
s
0 1 .124 r
.54714 .05229 m
.54179 .05234 L
s
.612 1 0 r
.54844 .04778 m
.54283 .05014 L
s
0 1 .625 r
.54858 .04894 m
.54275 .04945 L
s
0 1 .956 r
.5474 .05217 m
.54238 .05219 L
s
.009 1 0 r
.54729 .04998 m
.54202 .04995 L
s
0 1 .857 r
.54803 .04656 m
.54234 .04734 L
s
0 .764 1 r
.54784 .047 m
.54201 .0482 L
s
0 .297 1 r
.54749 .05229 m
.54222 .05243 L
s
1 .374 0 r
.54757 .05319 m
.54265 .05102 L
s
0 1 .067 r
.5475 .05102 m
.54201 .051 L
s
.433 1 0 r
.54801 .05092 m
.54263 .05057 L
s
0 1 1 r
.54781 .04956 m
.54242 .04853 L
s
1 .317 0 r
.54813 .0487 m
.54218 .04841 L
s
0 .992 1 r
.54804 .0499 m
.54222 .05048 L
s
.328 1 0 r
.54855 .04443 m
.54259 .04606 L
s
1 .789 0 r
.54901 .04728 m
.54289 .04731 L
s
.126 1 0 r
.54752 .04871 m
.54144 .04659 L
s
0 1 .028 r
.54805 .04564 m
.54255 .04501 L
s
1 .829 0 r
.54939 .04648 m
.54315 .04791 L
s
.89 1 0 r
.54726 .04783 m
.54041 .04807 L
s
1 .493 0 r
.54773 .05027 m
.5419 .05085 L
s
1 .233 0 r
.54774 .04848 m
.54169 .0475 L
s
0 1 .421 r
.54803 .05058 m
.54232 .05092 L
s
1 .357 0 r
.54851 .04536 m
.54231 .04853 L
s
.033 1 0 r
.54747 .04973 m
.54166 .05076 L
s
.053 0 1 r
.54762 .04775 m
.54153 .04992 L
s
0 .371 1 r
.54823 .04928 m
.54226 .04872 L
s
1 .074 0 r
.54794 .05023 m
.54202 .04971 L
s
0 .995 1 r
.54748 .05076 m
.5418 .04966 L
s
0 1 .758 r
.54742 .04805 m
.54147 .04785 L
s
.201 1 0 r
.5482 .0458 m
.5421 .04712 L
s
0 .619 1 r
.54814 .04605 m
.542 .04554 L
s
0 .856 1 r
.54804 .04543 m
.54189 .04373 L
s
.639 1 0 r
.54828 .04437 m
.54197 .04648 L
s
1 .819 0 r
.54788 .04875 m
.54159 .04859 L
s
1 .662 0 r
.54804 .0476 m
.54206 .04481 L
s
0 1 .936 r
.54827 .04257 m
.54188 .04333 L
s
1 .683 0 r
.54848 .04373 m
.54187 .0458 L
s
0 1 .333 r
.54815 .04351 m
.54154 .04624 L
s
0 1 .94 r
.54812 .04321 m
.54168 .04667 L
s
1 .261 0 r
.5485 .04607 m
.54206 .04441 L
s
1 .036 0 r
.54812 .04488 m
.54149 .04441 L
s
1 .543 0 r
.54824 .0439 m
.54158 .04345 L
s
.971 1 0 r
.54899 .04464 m
.54236 .04687 L
s
1 .335 0 r
.5478 .04551 m
.54113 .04287 L
s
.057 0 1 r
.54267 .05256 m
.5375 .054 L
s
0 1 .053 r
.54231 .05228 m
.53733 .05563 L
s
1 .924 0 r
.54299 .05137 m
.53759 .05194 L
s
0 1 .612 r
.54296 .04961 m
.53738 .0491 L
s
0 1 .222 r
.54231 .0532 m
.53685 .05359 L
s
0 1 .504 r
.54179 .05234 m
.53656 .05591 L
s
.191 1 0 r
.54283 .05014 m
.53776 .05525 L
s
0 .028 1 r
.54275 .04945 m
.53707 .05105 L
s
0 1 .454 r
.54238 .05219 m
.53711 .05286 L
s
.17 1 0 r
.54202 .04995 m
.53669 .05211 L
s
0 1 .362 r
.54234 .04734 m
.53723 .05253 L
s
1 .904 0 r
.54201 .0482 m
.53648 .04956 L
s
0 1 .273 r
.54222 .05243 m
.53684 .05254 L
s
.927 1 0 r
.54265 .05102 m
.53716 .05143 L
s
0 .098 1 r
.54201 .051 m
.5363 .05176 L
s
1 .879 0 r
.54263 .05057 m
.53734 .05267 L
s
.753 1 0 r
.54242 .04853 m
.53678 .05157 L
s
.091 1 0 r
.54218 .04841 m
.53648 .04855 L
s
1 .412 0 r
.54222 .05048 m
.53651 .05013 L
s
.693 1 0 r
.54259 .04606 m
.53634 .04756 L
s
0 1 .378 r
.54289 .04731 m
.53735 .05185 L
s
0 .978 1 r
.54144 .04659 m
.53544 .04895 L
s
1 .067 0 r
.54255 .04501 m
.53657 .04834 L
s
0 1 .452 r
.54315 .04791 m
.53691 .04827 L
s
0 .761 1 r
.54041 .04807 m
.53413 .04601 L
s
0 .436 1 r
.5419 .05085 m
.53639 .05184 L
s
1 .037 0 r
.54169 .0475 m
.5359 .04763 L
s
0 1 .303 r
.54232 .05092 m
.53676 .04926 L
s
1 .639 0 r
.54231 .04853 m
.53637 .05092 L
s
1 .685 0 r
.54166 .05076 m
.53599 .05085 L
s
1 .129 0 r
.54153 .04992 m
.53542 .05004 L
s
0 1 .611 r
.54226 .04872 m
.53637 .04882 L
s
.892 1 0 r
.54202 .04971 m
.53613 .04902 L
s
0 1 .397 r
.5418 .04966 m
.53625 .05035 L
s
.032 0 1 r
.54147 .04785 m
.53558 .04664 L
s
0 1 .203 r
.5421 .04712 m
.53613 .04784 L
s
.428 1 0 r
.542 .04554 m
.53606 .04866 L
s
0 1 .841 r
.54189 .04373 m
.53555 .04571 L
s
0 1 .628 r
.54197 .04648 m
.53568 .04629 L
s
.572 1 0 r
.54159 .04859 m
.53529 .04836 L
s
1 .067 0 r
.54206 .04481 m
.53567 .04534 L
s
1 .812 0 r
.54188 .04333 m
.53559 .04607 L
s
0 .323 1 r
.54187 .0458 m
.53519 .0468 L
s
0 1 .963 r
.54154 .04624 m
.53524 .04681 L
s
1 .32 0 r
.54168 .04667 m
.53546 .04823 L
s
0 1 .098 r
.54206 .04441 m
.53591 .04662 L
s
0 1 .145 r
.54149 .04441 m
.5348 .04467 L
s
.545 1 0 r
.54158 .04345 m
.53511 .04616 L
s
0 1 .65 r
.54236 .04687 m
.5361 .04714 L
s
0 .058 1 r
.54113 .04287 m
.53417 .04444 L
s
.92 1 0 r
.5375 .054 m
.53243 .05582 L
s
1 .023 0 r
.53733 .05563 m
.53285 .05638 L
s
.683 1 0 r
.53759 .05194 m
.53267 .05589 L
s
0 1 .337 r
.53738 .0491 m
.53194 .05185 L
s
1 .141 0 r
.53685 .05359 m
.53112 .05464 L
s
1 .248 0 r
.53656 .05591 m
.53131 .056 L
s
0 .603 1 r
.53776 .05525 m
.53242 .05683 L
s
0 .484 1 r
.53707 .05105 m
.5323 .05562 L
s
0 1 .081 r
.53711 .05286 m
.53238 .05782 L
s
.877 1 0 r
.53669 .05211 m
.53104 .05283 L
s
.363 1 0 r
.53723 .05253 m
.53179 .05479 L
s
0 .153 1 r
.53648 .04956 m
.53163 .05366 L
s
.613 1 0 r
.53684 .05254 m
.53262 .0577 L
s
.9 1 0 r
.53716 .05143 m
.53235 .05513 L
s
.815 1 0 r
.5363 .05176 m
.53127 .05468 L
s
0 1 .772 r
.53734 .05267 m
.53203 .05466 L
s
1 .168 0 r
.53678 .05157 m
.53124 .05334 L
s
.732 1 0 r
.53648 .04855 m
.53165 .05301 L
s
0 1 .966 r
.53651 .05013 m
.53118 .05226 L
s
.18 1 0 r
.53634 .04756 m
.53083 .05253 L
s
.935 1 0 r
.53735 .05185 m
.53129 .05257 L
s
1 .475 0 r
.53544 .04895 m
.52958 .05109 L
s
0 .509 1 r
.53657 .04834 m
.53069 .0529 L
s
0 1 .779 r
.53691 .04827 m
.53057 .04974 L
s
0 .501 1 r
.53413 .04601 m
.52866 .05151 L
s
1 .447 0 r
.53639 .05184 m
.53217 .05729 L
s
.002 0 1 r
.5359 .04763 m
.53085 .05016 L
s
1 .244 0 r
.53676 .04926 m
.53179 .05215 L
s
.11 1 0 r
.53637 .05092 m
.53083 .05185 L
s
0 1 .396 r
.53599 .05085 m
.53053 .05221 L
s
0 1 .355 r
.53542 .05004 m
.52982 .05142 L
s
1 .687 0 r
.53637 .04882 m
.53152 .05317 L
s
0 1 .689 r
.53613 .04902 m
.53077 .05136 L
s
.367 1 0 r
.53625 .05035 m
.53103 .05185 L
s
1 .969 0 r
.53558 .04664 m
.53041 .05129 L
s
0 1 .111 r
.53613 .04784 m
.53108 .05092 L
s
.725 1 0 r
.53606 .04866 m
.53056 .05033 L
s
0 1 .449 r
.53555 .04571 m
.53 .04838 L
s
0 1 .678 r
.53568 .04629 m
.53022 .04978 L
s
.777 1 0 r
.53529 .04836 m
.53071 .05443 L
s
1 .639 0 r
.53567 .04534 m
.53021 .04898 L
s
0 1 .926 r
.53559 .04607 m
.52988 .04794 L
s
0 .097 1 r
.53519 .0468 m
.52966 .04775 L
s
.216 1 0 r
.53524 .04681 m
.52963 .04975 L
s
0 .509 1 r
.53546 .04823 m
.53105 .05588 L
s
.39 1 0 r
.53591 .04662 m
.52999 .04755 L
s
0 1 .977 r
.5348 .04467 m
.52899 .04774 L
s
.192 1 0 r
.53511 .04616 m
.52959 .05038 L
s
0 1 .803 r
.5361 .04714 m
.53028 .04841 L
s
0 1 .987 r
.53417 .04444 m
.52865 .05024 L
s
1 .891 0 r
.53243 .05582 m
.52739 .05945 L
s
0 1 .155 r
.53285 .05638 m
.52927 .06215 L
s
0 .825 1 r
.53267 .05589 m
.52698 .0583 L
s
1 .325 0 r
.53194 .05185 m
.52716 .05661 L
s
1 .783 0 r
.53112 .05464 m
.52595 .05869 L
s
0 1 .743 r
.53131 .056 m
.52635 .05998 L
s
.946 1 0 r
.53242 .05683 m
.52768 .06138 L
s
1 .839 0 r
.5323 .05562 m
.52791 .0604 L
s
0 1 .03 r
.53238 .05782 m
.52668 .05956 L
s
0 .287 1 r
.53104 .05283 m
.52633 .05784 L
s
.175 1 0 r
.53179 .05479 m
.52719 .06006 L
s
0 1 .731 r
.53163 .05366 m
.52762 .05959 L
s
0 1 .348 r
.53262 .0577 m
.52817 .06075 L
s
1 .165 0 r
.53235 .05513 m
.52772 .05882 L
s
0 .193 1 r
.53127 .05468 m
.52657 .05922 L
s
.09 0 1 r
.53203 .05466 m
.52761 .05929 L
s
.445 1 0 r
.53124 .05334 m
.52658 .05775 L
s
.934 1 0 r
.53165 .05301 m
.52772 .05946 L
s
0 .248 1 r
.53118 .05226 m
.52738 .05816 L
s
.645 1 0 r
.53083 .05253 m
.52584 .05794 L
s
0 .031 1 r
.53129 .05257 m
.52576 .05595 L
s
0 1 .735 r
.52958 .05109 m
.52487 .05598 L
s
.963 1 0 r
.53069 .0529 m
.52514 .05777 L
s
0 .107 1 r
.53057 .04974 m
.52475 .05357 L
s
0 .728 1 r
.52866 .05151 m
.52349 .05512 L
s
0 1 .82 r
.53217 .05729 m
.52865 .06041 L
s
0 .729 1 r
.53085 .05016 m
.52747 .05621 L
s
.133 1 0 r
.53179 .05215 m
.52839 .05766 L
s
0 1 .307 r
.53083 .05185 m
.52723 .05715 L
s
1 .469 0 r
.53053 .05221 m
.52669 .05684 L
s
0 .432 1 r
.52982 .05142 m
.52588 .05647 L
s
0 1 .62 r
.53152 .05317 m
.52855 .06202 L
s
.234 1 0 r
.53077 .05136 m
.52643 .05472 L
s
0 1 .728 r
.53103 .05185 m
.52698 .05618 L
s
0 1 .391 r
.53041 .05129 m
.52573 .05383 L
s
1 .19 0 r
.53108 .05092 m
.52792 .05725 L
s
.397 1 0 r
.53056 .05033 m
.52748 .05733 L
s
.117 0 1 r
.53 .04838 m
.52682 .0542 L
s
0 .075 1 r
.53022 .04978 m
.52674 .05496 L
s
.316 1 0 r
.53071 .05443 m
.52643 .05612 L
s
1 .082 0 r
.53021 .04898 m
.5264 .05358 L
s
1 .581 0 r
.52988 .04794 m
.52622 .05319 L
s
1 .637 0 r
.52966 .04775 m
.52651 .05315 L
s
0 .753 1 r
.52963 .04975 m
.52531 .05277 L
s
1 .218 0 r
.53105 .05588 m
.52658 .05824 L
s
1 .52 0 r
.52999 .04755 m
.52585 .05291 L
s
0 .413 1 r
.52899 .04774 m
.52502 .05309 L
s
1 .442 0 r
.52959 .05038 m
.5252 .0551 L
s
1 .74 0 r
.53028 .04841 m
.52525 .05224 L
s
0 1 .208 r
.52865 .05024 m
.52391 .05292 L
s
0 .828 1 r
.52739 .05945 m
.52275 .06481 L
s
.083 0 1 r
.52927 .06215 m
.52516 .06664 L
s
.241 1 0 r
.52698 .0583 m
.52221 .06384 L
s
0 .424 1 r
.52716 .05661 m
.52343 .06321 L
s
1 .425 0 r
.52595 .05869 m
.52134 .0645 L
s
0 .411 1 r
.52635 .05998 m
.5227 .06788 L
s
0 .858 1 r
.52768 .06138 m
.52222 .06505 L
s
0 1 .674 r
.52791 .0604 m
.52307 .06407 L
s
0 .587 1 r
.52668 .05956 m
.52167 .06452 L
s
.28 1 0 r
.52633 .05784 m
.52213 .06328 L
s
0 1 .316 r
.52719 .06006 m
.52329 .06858 L
s
0 .214 1 r
.52762 .05959 m
.52409 .0673 L
s
1 .815 0 r
.52817 .06075 m
.5248 .06774 L
s
0 1 .074 r
.52772 .05882 m
.52411 .06503 L
s
0 1 .116 r
.52657 .05922 m
.52314 .06715 L
s
0 .918 1 r
.52761 .05929 m
.52358 .06498 L
s
0 1 .6 r
.52658 .05775 m
.52274 .06374 L
s
1 .717 0 r
.52772 .05946 m
.52448 .06933 L
s
0 .081 1 r
.52738 .05816 m
.52418 .06404 L
s
.087 1 0 r
.52584 .05794 m
.52177 .06407 L
s
.05 0 1 r
.52576 .05595 m
.52159 .06205 L
s
0 1 .874 r
.52487 .05598 m
.5212 .06279 L
s
0 .821 1 r
.52514 .05777 m
.52105 .06438 L
s
0 1 .174 r
.52475 .05357 m
.5207 .06029 L
s
0 1 .986 r
.52349 .05512 m
.52028 .06215 L
s
0 .333 1 r
.52865 .06041 m
.52746 .07016 L
s
.852 1 0 r
.52747 .05621 m
.52607 .06411 L
s
0 .38 1 r
.52839 .05766 m
.52645 .06402 L
s
0 .659 1 r
.52723 .05715 m
.52533 .0626 L
s
1 .784 0 r
.52669 .05684 m
.52529 .06421 L
s
1 .525 0 r
.52588 .05647 m
.52441 .06398 L
s
0 .327 1 r
.52855 .06202 m
.52579 .06433 L
s
.159 1 0 r
.52643 .05472 m
.52481 .06189 L
s
.556 1 0 r
.52698 .05618 m
.52525 .06308 L
s
.935 1 0 r
.52573 .05383 m
.52401 .0611 L
s
0 1 .111 r
.52792 .05725 m
.52605 .06382 L
s
1 .116 0 r
.52748 .05733 m
.52534 .06295 L
s
.069 1 0 r
.52682 .0542 m
.52629 .06153 L
s
.571 1 0 r
.52674 .05496 m
.52612 .06291 L
s
0 .358 1 r
.52643 .05612 m
.52555 .06267 L
s
.246 1 0 r
.5264 .05358 m
.52565 .06081 L
s
.735 1 0 r
.52622 .05319 m
.52539 .06058 L
s
1 .117 0 r
.52651 .05315 m
.52592 .06052 L
s
0 1 .758 r
.52531 .05277 m
.52419 .0612 L
s
.369 1 0 r
.52658 .05824 m
.52471 .0624 L
s
0 .165 1 r
.52585 .05291 m
.52432 .06001 L
s
0 1 .727 r
.52502 .05309 m
.52418 .06065 L
s
0 1 .319 r
.5252 .0551 m
.52349 .06226 L
s
0 .311 1 r
.52525 .05224 m
.52299 .05939 L
s
0 .817 1 r
.52391 .05292 m
.52264 .0607 L
s
.13 1 0 r
.52275 .06481 m
.51824 .071 L
s
1 .455 0 r
.52516 .06664 m
.52113 .07239 L
s
.466 1 0 r
.52221 .06384 m
.51783 .07009 L
s
0 .797 1 r
.52343 .06321 m
.52032 .07047 L
s
1 .524 0 r
.52134 .0645 m
.51735 .07112 L
s
0 .498 1 r
.5227 .06788 m
.51957 .07381 L
s
.043 1 0 r
.52222 .06505 m
.5175 .07049 L
s
1 .425 0 r
.52307 .06407 m
.51951 .07026 L
s
.863 1 0 r
.52167 .06452 m
.51777 .07199 L
s
1 .772 0 r
.52213 .06328 m
.51912 .07045 L
s
.018 0 1 r
.52329 .06858 m
.51893 .07536 L
s
.58 1 0 r
.52409 .0673 m
.52024 .07418 L
s
1 .648 0 r
.5248 .06774 m
.52089 .07352 L
s
0 .365 1 r
.52411 .06503 m
.52073 .07242 L
s
1 .678 0 r
.52314 .06715 m
.51963 .07431 L
s
.947 1 0 r
.52358 .06498 m
.51995 .07111 L
s
.385 1 0 r
.52274 .06374 m
.51967 .07124 L
s
1 .94 0 r
.52448 .06933 m
.52004 .07531 L
s
.579 1 0 r
.52418 .06404 m
.52224 .07135 L
s
.746 1 0 r
.52177 .06407 m
.51916 .07165 L
s
0 1 .875 r
.52159 .06205 m
.51832 .06933 L
s
.084 0 1 r
.5212 .06279 m
.51854 .07068 L
s
0 1 .517 r
.52105 .06438 m
.51877 .07152 L
s
0 1 .101 r
.5207 .06029 m
.51771 .06812 L
s
.776 1 0 r
.52028 .06215 m
.51837 .07118 L
s
.564 1 0 r
.52746 .07016 m
.52719 .07363 L
s
0 .304 1 r
.52607 .06411 m
.52679 .07101 L
s
0 1 .48 r
.52645 .06402 m
.52639 .07263 L
s
.851 1 0 r
.52533 .0626 m
.52625 .06993 L
s
0 .148 1 r
.52529 .06421 m
.52578 .07252 L
s
0 .855 1 r
.52441 .06398 m
.52502 .07278 L
s
1 .403 0 r
.52579 .06433 m
.52607 .07156 L
s
0 .461 1 r
.52481 .06189 m
.5258 .06938 L
s
1 .423 0 r
.52525 .06308 m
.52572 .07174 L
s
0 .789 1 r
.52401 .0611 m
.52526 .06986 L
s
.959 1 0 r
.52605 .06382 m
.5263 .07158 L
s
0 1 .535 r
.52534 .06295 m
.52592 .07128 L
s
1 .42 0 r
.52629 .06153 m
.52818 .06936 L
s
0 1 .412 r
.52612 .06291 m
.52799 .06896 L
s
0 .961 1 r
.52555 .06267 m
.5276 .0696 L
s
.439 1 0 r
.52565 .06081 m
.52762 .06852 L
s
.077 0 1 r
.52539 .06058 m
.52758 .06824 L
s
1 .377 0 r
.52592 .06052 m
.52791 .06853 L
s
1 .558 0 r
.52419 .0612 m
.52633 .06737 L
s
.746 1 0 r
.52471 .0624 m
.52665 .06932 L
s
0 1 .346 r
.52432 .06001 m
.52642 .06803 L
s
1 .427 0 r
.52418 .06065 m
.52648 .0687 L
s
0 1 .12 r
.52349 .06226 m
.52472 .07045 L
s
0 1 .995 r
.52299 .05939 m
.52424 .0678 L
s
0 .322 1 r
.52264 .0607 m
.52452 .06973 L
s
0 1 .746 r
.51824 .071 m
.51259 .07609 L
s
.354 1 0 r
.52113 .07239 m
.51573 .07769 L
s
.033 1 0 r
.51783 .07009 m
.51241 .07554 L
s
.066 0 1 r
.52032 .07047 m
.51558 .07695 L
s
0 1 .437 r
.51735 .07112 m
.51199 .07662 L
s
.196 0 1 r
.51957 .07381 m
.51478 .07914 L
s
0 1 .747 r
.5175 .07049 m
.51196 .07585 L
s
0 .407 1 r
.51951 .07026 m
.51464 .07629 L
s
1 .322 0 r
.51777 .07199 m
.51205 .07708 L
s
0 .606 1 r
.51912 .07045 m
.51461 .0775 L
s
0 1 .456 r
.51893 .07536 m
.5124 .07856 L
s
0 1 .694 r
.52024 .07418 m
.51472 .08025 L
s
0 1 .858 r
.52089 .07352 m
.51605 .08103 L
s
1 .855 0 r
.52073 .07242 m
.51586 .07915 L
s
0 .588 1 r
.51963 .07431 m
.51464 .08396 L
s
1 .438 0 r
.51995 .07111 m
.51491 .07692 L
s
1 .172 0 r
.51967 .07124 m
.51496 .07826 L
s
1 .408 0 r
.52004 .07531 m
.51471 .08615 L
s
1 .483 0 r
.52224 .07135 m
.51868 .0779 L
s
0 1 .219 r
.51916 .07165 m
.51526 .07888 L
s
1 .408 0 r
.51832 .06933 m
.51382 .07577 L
s
0 1 .322 r
.51854 .07068 m
.51436 .07786 L
s
0 .988 1 r
.51877 .07152 m
.51518 .0785 L
s
0 1 .461 r
.51771 .06812 m
.51357 .075 L
s
.775 1 0 r
.51837 .07118 m
.51409 .07678 L
s
0 1 .469 r
.52719 .07363 m
.53136 .08193 L
s
0 .656 1 r
.52679 .07101 m
.53149 .07774 L
s
.129 0 1 r
.52639 .07263 m
.53073 .07872 L
s
1 .226 0 r
.52625 .06993 m
.53076 .07792 L
s
0 .141 1 r
.52578 .07252 m
.5301 .08145 L
s
.853 1 0 r
.52502 .07278 m
.53032 .07932 L
s
1 .07 0 r
.52607 .07156 m
.53053 .07757 L
s
0 1 .673 r
.5258 .06938 m
.5304 .07707 L
s
.555 1 0 r
.52572 .07174 m
.52999 .07934 L
s
.406 1 0 r
.52526 .06986 m
.53003 .07718 L
s
1 .284 0 r
.5263 .07158 m
.53024 .07901 L
s
0 1 .381 r
.52592 .07128 m
.53053 .07992 L
s
0 1 .568 r
.52818 .06936 m
.53355 .07587 L
s
.199 1 0 r
.52799 .06896 m
.53331 .07552 L
s
.941 1 0 r
.5276 .0696 m
.53285 .07662 L
s
0 .028 1 r
.52762 .06852 m
.53274 .07609 L
s
0 .13 1 r
.52758 .06824 m
.53299 .07488 L
s
.307 1 0 r
.52791 .06853 m
.53316 .07566 L
s
0 1 .256 r
.52633 .06737 m
.53235 .07392 L
s
.488 1 0 r
.52665 .06932 m
.53233 .07627 L
s
0 1 .615 r
.52642 .06803 m
.53195 .07554 L
s
.023 0 1 r
.52648 .0687 m
.53246 .07529 L
s
1 .373 0 r
.52472 .07045 m
.52983 .0787 L
s
0 .437 1 r
.52424 .0678 m
.52925 .0762 L
s
.361 1 0 r
.52452 .06973 m
.52979 .07922 L
s
0 .21 1 r
.51259 .07609 m
.50302 .07828 L
s
.033 1 0 r
.51573 .07769 m
.50324 .07913 L
s
1 .882 0 r
.51241 .07554 m
.50314 .07827 L
s
0 1 .515 r
.51558 .07695 m
.50337 .07957 L
s
1 .024 0 r
.51199 .07662 m
.50264 .07969 L
s
1 .174 0 r
.51478 .07914 m
.50271 .08167 L
s
0 .848 1 r
.51196 .07585 m
.50256 .079 L
s
0 1 .888 r
.51464 .07629 m
.50239 .07913 L
s
0 1 .734 r
.51205 .07708 m
.5026 .08002 L
s
0 .024 1 r
.51461 .0775 m
.50245 .08028 L
s
0 1 .592 r
.5124 .07856 m
.50262 .0804 L
s
0 1 .917 r
.51472 .08025 m
.50212 .08282 L
s
0 1 .753 r
.51605 .08103 m
.50308 .08038 L
s
.797 1 0 r
.51586 .07915 m
.50444 .0856 L
s
0 1 .952 r
.51464 .08396 m
.50266 .08202 L
s
0 1 .645 r
.51491 .07692 m
.50262 .07916 L
s
0 .242 1 r
.51496 .07826 m
.50299 .08377 L
s
0 1 .846 r
.51471 .08615 m
.49997 .09006 L
s
.856 1 0 r
.51868 .0779 m
.50294 .07977 L
s
1 .626 0 r
.51526 .07888 m
.50532 .08554 L
s
0 .103 1 r
.51382 .07577 m
.50234 .0788 L
s
0 .421 1 r
.51436 .07786 m
.50275 .07962 L
s
0 1 .46 r
.51518 .0785 m
.50415 .08031 L
s
.159 1 0 r
.51357 .075 m
.50223 .07787 L
s
0 1 .615 r
.51409 .07678 m
.50275 .07929 L
s
0 1 .448 r
.53136 .08193 m
.54414 .08259 L
s
0 1 .202 r
.53149 .07774 m
.54438 .08212 L
s
0 1 .395 r
.53073 .07872 m
.54319 .08393 L
s
1 .922 0 r
.53076 .07792 m
.54339 .08282 L
s
0 1 .131 r
.5301 .08145 m
.54351 .08321 L
s
1 .907 0 r
.53032 .07932 m
.54333 .08371 L
s
1 .43 0 r
.53053 .07757 m
.54346 .08167 L
s
.998 1 0 r
.5304 .07707 m
.54317 .08168 L
s
.832 1 0 r
.52999 .07934 m
.5431 .08237 L
s
0 1 .769 r
.53003 .07718 m
.54258 .08222 L
s
0 .142 1 r
.53024 .07901 m
.5431 .0834 L
s
0 .258 1 r
.53053 .07992 m
.54355 .08715 L
s
0 1 .448 r
.53355 .07587 m
.54392 .08098 L
s
0 1 .734 r
.53331 .07552 m
.54365 .08001 L
s
.513 1 0 r
.53285 .07662 m
.54333 .08073 L
s
0 .537 1 r
.53274 .07609 m
.54313 .08056 L
s
0 1 .184 r
.53299 .07488 m
.54336 .07934 L
s
1 .417 0 r
.53316 .07566 m
.54369 .07969 L
s
0 1 .198 r
.53235 .07392 m
.54368 .07841 L
s
.936 1 0 r
.53233 .07627 m
.54363 .08054 L
s
.085 0 1 r
.53195 .07554 m
.54354 .08064 L
s
.643 1 0 r
.53246 .07529 m
.54404 .07936 L
s
0 .988 1 r
.52983 .0787 m
.54303 .08587 L
s
0 1 .8 r
.52925 .0762 m
.54324 .0827 L
s
1 .068 0 r
.52979 .07922 m
.54405 .08079 L
s
0 1 .478 r
.50302 .07828 m
.49365 .07547 L
s
0 1 .415 r
.50324 .07913 m
.49088 .07898 L
s
0 1 .253 r
.50314 .07827 m
.49358 .07576 L
s
1 .555 0 r
.50337 .07957 m
.49104 .07813 L
s
0 .516 1 r
.50264 .07969 m
.49323 .0773 L
s
0 1 .275 r
.50271 .08167 m
.49045 .07886 L
s
.091 0 1 r
.50256 .079 m
.49306 .07669 L
s
1 .393 0 r
.50239 .07913 m
.49012 .07803 L
s
.801 1 0 r
.5026 .08002 m
.49262 .07884 L
s
1 .728 0 r
.50245 .08028 m
.48998 .07854 L
s
.066 0 1 r
.50262 .0804 m
.493 .07706 L
s
0 .137 1 r
.50212 .08282 m
.48961 .0798 L
s
.428 1 0 r
.50308 .08038 m
.49024 .08044 L
s
0 1 .571 r
.50444 .0856 m
.49126 .08075 L
s
1 .947 0 r
.50266 .08202 m
.4902 .07904 L
s
1 .369 0 r
.50262 .07916 m
.49019 .07817 L
s
.167 1 0 r
.50299 .08377 m
.49025 .07869 L
s
0 1 .495 r
.49997 .09006 m
.48924 .08104 L
s
1 .397 0 r
.50294 .07977 m
.48781 .08141 L
s
0 1 .528 r
.50532 .08554 m
.49317 .07866 L
s
1 .771 0 r
.50234 .0788 m
.49062 .07767 L
s
1 .946 0 r
.50275 .07962 m
.49097 .0785 L
s
.665 1 0 r
.50415 .08031 m
.49328 .07672 L
s
0 .26 1 r
.50223 .07787 m
.491 .0747 L
s
1 .914 0 r
.50275 .07929 m
.49137 .0758 L
s
.905 1 0 r
.49365 .07547 m
.48808 .07008 L
s
0 .183 1 r
.49088 .07898 m
.48626 .07131 L
s
.472 1 0 r
.49358 .07576 m
.48762 .07088 L
s
.604 1 0 r
.49104 .07813 m
.48552 .0724 L
s
.426 1 0 r
.49323 .0773 m
.48713 .07262 L
s
0 .762 1 r
.49045 .07886 m
.48551 .07159 L
s
.056 1 0 r
.49306 .07669 m
.4877 .07022 L
s
0 1 .519 r
.49012 .07803 m
.48563 .07031 L
s
1 .021 0 r
.49262 .07884 m
.48617 .07435 L
s
0 .866 1 r
.48998 .07854 m
.48397 .07474 L
s
1 .709 0 r
.493 .07706 m
.48725 .07104 L
s
1 .676 0 r
.48961 .0798 m
.48451 .07352 L
s
.219 1 0 r
.49024 .08044 m
.4858 .07169 L
s
0 .315 1 r
.49126 .08075 m
.48586 .07214 L
s
1 .177 0 r
.4902 .07904 m
.48471 .07406 L
s
1 .055 0 r
.49019 .07817 m
.48524 .07145 L
s
.333 1 0 r
.49025 .07869 m
.48483 .0719 L
s
0 1 .972 r
.48924 .08104 m
.48481 .07256 L
s
1 .815 0 r
.48781 .08141 m
.48357 .0732 L
s
1 .097 0 r
.49317 .07866 m
.48828 .07353 L
s
0 1 .366 r
.49062 .07767 m
.48666 .06916 L
s
0 1 .953 r
.49097 .0785 m
.4867 .0703 L
s
.942 1 0 r
.49328 .07672 m
.48926 .07022 L
s
1 .398 0 r
.491 .0747 m
.48695 .06775 L
s
.942 1 0 r
.49137 .0758 m
.48732 .06824 L
s
0 1 .44 r
.47498 .07665 m
.47975 .07075 L
s
.842 1 0 r
.47498 .07665 m
.46196 .07903 L
s
1 .709 0 r
.47495 .07544 m
.48012 .06925 L
s
.499 1 0 r
.47495 .07544 m
.46189 .0782 L
s
.251 1 0 r
.47529 .0783 m
.47947 .07533 L
s
1 .437 0 r
.47529 .0783 m
.46249 .08092 L
s
0 1 .176 r
.47541 .07654 m
.47984 .06963 L
s
0 .4 1 r
.47541 .07654 m
.46255 .07996 L
s
.007 1 0 r
.47537 .079 m
.47935 .07159 L
s
0 .765 1 r
.47537 .079 m
.46314 .0852 L
s
0 .199 1 r
.47492 .07876 m
.47918 .07576 L
s
.039 1 0 r
.47492 .07876 m
.46225 .08103 L
s
1 .38 0 r
.475 .07847 m
.47925 .07125 L
s
.689 1 0 r
.475 .07847 m
.46191 .07945 L
s
.132 0 1 r
.47472 .07595 m
.47962 .06985 L
s
.236 1 0 r
.47472 .07595 m
.46195 .07927 L
s
.492 1 0 r
.47477 .07996 m
.47843 .07176 L
s
0 .192 1 r
.47477 .07996 m
.462 .0802 L
s
.684 1 0 r
.4742 .0805 m
.47843 .07128 L
s
.191 1 0 r
.4742 .0805 m
.46181 .07988 L
s
.462 1 0 r
.4748 .07911 m
.47904 .07248 L
s
0 1 .154 r
.4748 .07911 m
.46197 .08272 L
s
.075 1 0 r
.47451 .07999 m
.47915 .07311 L
s
0 1 .397 r
.47451 .07999 m
.4618 .08489 L
s
.581 1 0 r
.47236 .07369 m
.4777 .06733 L
s
0 .8 1 r
.47236 .07369 m
.46178 .07681 L
s
1 .723 0 r
.47254 .07425 m
.47773 .06809 L
s
0 .537 1 r
.47254 .07425 m
.46207 .07768 L
s
0 .455 1 r
.47229 .07493 m
.47749 .06878 L
s
.353 1 0 r
.47229 .07493 m
.46188 .07787 L
s
0 1 .639 r
.47224 .07407 m
.47753 .06819 L
s
1 .566 0 r
.47224 .07407 m
.46184 .07738 L
s
.984 1 0 r
.47198 .07476 m
.47736 .06918 L
s
0 .755 1 r
.47198 .07476 m
.46162 .07727 L
s
0 .639 1 r
.47197 .0751 m
.47712 .06859 L
s
.129 0 1 r
.47197 .0751 m
.4617 .07848 L
s
0 1 .887 r
.47319 .07545 m
.4787 .06748 L
s
.331 1 0 r
.47319 .07545 m
.4616 .07634 L
s
0 .658 1 r
.4741 .07427 m
.48012 .06851 L
s
1 .788 0 r
.4741 .07427 m
.46228 .07704 L
s
1 .393 0 r
.47299 .07474 m
.47879 .06777 L
s
.049 1 0 r
.47299 .07474 m
.46139 .0784 L
s
1 .397 0 r
.47318 .07748 m
.47868 .06857 L
s
1 .443 0 r
.47318 .07748 m
.46148 .07892 L
s
.605 1 0 r
.47733 .07608 m
.48298 .06947 L
s
.906 1 0 r
.47733 .07608 m
.46272 .0782 L
s
1 .816 0 r
.47528 .07583 m
.48059 .06751 L
s
1 .477 0 r
.47528 .07583 m
.4612 .08004 L
s
.025 1 0 r
.47573 .07932 m
.48065 .06902 L
s
1 .308 0 r
.47573 .07932 m
.46149 .08002 L
s
.04 0 1 r
.48808 .07008 m
.48364 .06388 L
s
.504 1 0 r
.48626 .07131 m
.48274 .06555 L
s
0 .258 1 r
.48762 .07088 m
.48235 .06606 L
s
.082 0 1 r
.48552 .0724 m
.48171 .06445 L
s
1 .192 0 r
.48713 .07262 m
.48316 .06457 L
s
0 1 .839 r
.48551 .07159 m
.48217 .0639 L
s
1 .647 0 r
.4877 .07022 m
.4836 .06302 L
s
0 1 .248 r
.48563 .07031 m
.48268 .0625 L
s
0 .98 1 r
.48617 .07435 m
.48157 .06827 L
s
1 .529 0 r
.48397 .07474 m
.47993 .06812 L
s
1 .575 0 r
.48725 .07104 m
.48276 .06419 L
s
0 1 .546 r
.48451 .07352 m
.48083 .06591 L
s
1 .546 0 r
.4858 .07169 m
.48274 .06357 L
s
.444 1 0 r
.48586 .07214 m
.48203 .0644 L
s
.231 1 0 r
.48471 .07406 m
.48116 .06626 L
s
0 1 .684 r
.48524 .07145 m
.48225 .0634 L
s
.139 1 0 r
.48483 .0719 m
.48108 .06499 L
s
.167 1 0 r
.48481 .07256 m
.48143 .06501 L
s
1 .925 0 r
.48357 .0732 m
.48154 .06391 L
s
0 1 .77 r
.48828 .07353 m
.48495 .06385 L
s
0 1 .06 r
.48666 .06916 m
.4837 .06091 L
s
.902 1 0 r
.4867 .0703 m
.48303 .06427 L
s
0 1 .317 r
.48926 .07022 m
.48636 .06237 L
s
0 1 .95 r
.48695 .06775 m
.4846 .05905 L
s
1 .704 0 r
.48732 .06824 m
.48475 .05987 L
s
1 .201 0 r
.47975 .07075 m
.47997 .06274 L
s
.127 0 1 r
.48012 .06925 m
.48099 .06148 L
s
.136 1 0 r
.47947 .07533 m
.47919 .06448 L
s
0 .626 1 r
.47984 .06963 m
.48018 .06221 L
s
1 .667 0 r
.47935 .07159 m
.47918 .06384 L
s
1 .948 0 r
.47918 .07576 m
.47959 .06462 L
s
1 .835 0 r
.47925 .07125 m
.47931 .06339 L
s
0 .562 1 r
.47962 .06985 m
.48044 .06212 L
s
1 .45 0 r
.47843 .07176 m
.47847 .06434 L
s
1 .465 0 r
.47843 .07128 m
.47893 .06337 L
s
.132 0 1 r
.47904 .07248 m
.47904 .0649 L
s
.541 1 0 r
.47915 .07311 m
.47961 .06354 L
s
.702 1 0 r
.4777 .06733 m
.47963 .05986 L
s
.398 1 0 r
.47773 .06809 m
.47928 .06092 L
s
0 .26 1 r
.47749 .06878 m
.4792 .0616 L
s
0 .495 1 r
.47753 .06819 m
.47946 .06062 L
s
0 1 .97 r
.47736 .06918 m
.47865 .06158 L
s
.393 1 0 r
.47712 .06859 m
.47894 .06083 L
s
0 .135 1 r
.4787 .06748 m
.48085 .06248 L
s
1 .09 0 r
.48012 .06851 m
.48211 .06142 L
s
0 1 .532 r
.47879 .06777 m
.48058 .05927 L
s
.855 1 0 r
.47868 .06857 m
.48063 .05974 L
s
0 .413 1 r
.48298 .06947 m
.48424 .06348 L
s
0 1 .624 r
.48059 .06751 m
.48179 .05976 L
s
0 .856 1 r
.48065 .06902 m
.48212 .0595 L
s
1 .921 0 r
.48364 .06388 m
.47864 .05869 L
s
1 .393 0 r
.48274 .06555 m
.47885 .05835 L
s
1 .269 0 r
.48235 .06606 m
.47693 .0633 L
s
0 1 .289 r
.48171 .06445 m
.47732 .05804 L
s
1 .963 0 r
.48316 .06457 m
.47896 .05731 L
s
.789 1 0 r
.48217 .0639 m
.47857 .05609 L
s
1 .007 0 r
.4836 .06302 m
.47866 .05745 L
s
.238 1 0 r
.48268 .0625 m
.47861 .05643 L
s
0 .089 1 r
.48157 .06827 m
.47671 .06311 L
s
1 .21 0 r
.47993 .06812 m
.47563 .06302 L
s
0 1 .162 r
.48276 .06419 m
.47794 .05839 L
s
0 1 .889 r
.48083 .06591 m
.47619 .06152 L
s
0 1 .661 r
.48274 .06357 m
.47885 .05719 L
s
.768 1 0 r
.48203 .0644 m
.47755 .05862 L
s
.639 1 0 r
.48116 .06626 m
.47737 .05915 L
s
1 .115 0 r
.48225 .0634 m
.4783 .05725 L
s
0 1 .344 r
.48108 .06499 m
.47723 .05838 L
s
0 .374 1 r
.48143 .06501 m
.477 .05995 L
s
0 .554 1 r
.48154 .06391 m
.47853 .05677 L
s
.723 1 0 r
.48495 .06385 m
.48054 .05709 L
s
.661 1 0 r
.4837 .06091 m
.47976 .05418 L
s
0 .471 1 r
.48303 .06427 m
.47975 .05506 L
s
1 .146 0 r
.48636 .06237 m
.4823 .05521 L
s
0 .404 1 r
.4846 .05905 m
.48101 .05195 L
s
0 .17 1 r
.48475 .05987 m
.48088 .05342 L
s
0 1 .954 r
.47997 .06274 m
.47806 .05661 L
s
1 .654 0 r
.48099 .06148 m
.47885 .05657 L
s
1 .549 0 r
.47919 .06448 m
.47726 .0565 L
s
0 .733 1 r
.48018 .06221 m
.47805 .05595 L
s
0 .397 1 r
.47918 .06384 m
.47705 .0573 L
s
0 .321 1 r
.47959 .06462 m
.47789 .05657 L
s
.96 1 0 r
.47931 .06339 m
.47719 .05734 L
s
1 .48 0 r
.48044 .06212 m
.47783 .05845 L
s
.9 1 0 r
.47847 .06434 m
.47664 .05709 L
s
1 .978 0 r
.47893 .06337 m
.47714 .05702 L
s
0 1 .149 r
.47904 .0649 m
.4763 .06294 L
s
0 1 .843 r
.47961 .06354 m
.47747 .05717 L
s
.461 1 0 r
.47963 .05986 m
.47882 .05344 L
s
0 1 .75 r
.47928 .06092 m
.47833 .05469 L
s
0 .328 1 r
.4792 .0616 m
.47796 .05552 L
s
0 .86 1 r
.47946 .06062 m
.47865 .05398 L
s
1 .051 0 r
.47865 .06158 m
.47754 .05639 L
s
1 .027 0 r
.47894 .06083 m
.47825 .05359 L
s
0 .131 1 r
.48085 .06248 m
.47987 .05288 L
s
.003 0 1 r
.48211 .06142 m
.47981 .0576 L
s
0 1 .48 r
.48058 .05927 m
.47942 .05164 L
s
0 .815 1 r
.48063 .05974 m
.47953 .05235 L
s
0 .021 1 r
.48424 .06348 m
.48176 .05524 L
s
.204 1 0 r
.48179 .05976 m
.48024 .05134 L
s
0 1 .595 r
.48212 .0595 m
.48065 .05139 L
s
0 .794 1 r
.47864 .05869 m
.47377 .05384 L
s
0 1 .726 r
.47885 .05835 m
.47386 .05506 L
s
0 .887 1 r
.47693 .0633 m
.47283 .0549 L
s
0 1 .231 r
.47732 .05804 m
.47229 .05474 L
s
0 1 .391 r
.47896 .05731 m
.47329 .0543 L
s
0 .843 1 r
.47857 .05609 m
.47386 .05046 L
s
.27 1 0 r
.47866 .05745 m
.47365 .05242 L
s
0 1 .301 r
.47861 .05643 m
.47339 .05281 L
s
1 .168 0 r
.47671 .06311 m
.47259 .05564 L
s
.39 1 0 r
.47563 .06302 m
.47171 .05674 L
s
.908 1 0 r
.47794 .05839 m
.47304 .05283 L
s
0 1 .255 r
.47619 .06152 m
.4723 .05367 L
s
0 1 .657 r
.47885 .05719 m
.47422 .05273 L
s
.469 1 0 r
.47755 .05862 m
.47342 .05313 L
s
1 .639 0 r
.47737 .05915 m
.47252 .05611 L
s
.519 1 0 r
.4783 .05725 m
.47343 .05347 L
s
0 1 .898 r
.47723 .05838 m
.47265 .05428 L
s
0 .202 1 r
.477 .05995 m
.47289 .05431 L
s
0 1 .188 r
.47853 .05677 m
.47403 .05317 L
s
.945 1 0 r
.48054 .05709 m
.47567 .0512 L
s
0 1 .145 r
.47976 .05418 m
.47477 .04946 L
s
.917 1 0 r
.47975 .05506 m
.47511 .04877 L
s
0 .888 1 r
.4823 .05521 m
.47689 .05022 L
s
.927 1 0 r
.48101 .05195 m
.47538 .0491 L
s
1 .066 0 r
.48088 .05342 m
.47564 .04928 L
s
0 .938 1 r
.47806 .05661 m
.47364 .05429 L
s
0 1 .087 r
.47885 .05657 m
.47537 .0496 L
s
1 .504 0 r
.47726 .0565 m
.47358 .05185 L
s
0 .889 1 r
.47805 .05595 m
.4743 .05092 L
s
0 .471 1 r
.47705 .0573 m
.47296 .05667 L
s
0 .595 1 r
.47789 .05657 m
.47412 .05209 L
s
0 1 .583 r
.47719 .05734 m
.47409 .05149 L
s
0 1 .472 r
.47783 .05845 m
.47378 .05502 L
s
.119 0 1 r
.47664 .05709 m
.47343 .05139 L
s
.956 1 0 r
.47714 .05702 m
.4731 .05332 L
s
1 .806 0 r
.4763 .06294 m
.4731 .05443 L
s
1 .527 0 r
.47747 .05717 m
.47402 .05084 L
s
0 .502 1 r
.47882 .05344 m
.47559 .04821 L
s
.196 1 0 r
.47833 .05469 m
.47449 .05082 L
s
0 1 .157 r
.47796 .05552 m
.47503 .04916 L
s
0 .312 1 r
.47865 .05398 m
.47504 .04998 L
s
1 .135 0 r
.47754 .05639 m
.47463 .05086 L
s
0 .38 1 r
.47825 .05359 m
.47492 .04857 L
s
0 1 .175 r
.47987 .05288 m
.47636 .04694 L
s
.602 1 0 r
.47981 .0576 m
.47604 .05105 L
s
0 1 .458 r
.47942 .05164 m
.47552 .04691 L
s
.115 0 1 r
.47953 .05235 m
.47581 .04683 L
s
.122 1 0 r
.48176 .05524 m
.47726 .04932 L
s
.351 1 0 r
.48024 .05134 m
.47587 .04643 L
s
0 1 .54 r
.48065 .05139 m
.47603 .04693 L
s
0 1 .141 r
.47377 .05384 m
.46823 .05255 L
s
0 .843 1 r
.47386 .05506 m
.46852 .05469 L
s
1 .795 0 r
.47283 .0549 m
.46804 .04986 L
s
1 .014 0 r
.47229 .05474 m
.46824 .04858 L
s
.893 1 0 r
.47329 .0543 m
.46822 .04942 L
s
.287 1 0 r
.47386 .05046 m
.46859 .04678 L
s
0 .806 1 r
.47365 .05242 m
.46906 .04626 L
s
.744 1 0 r
.47339 .05281 m
.46883 .04722 L
s
0 1 .427 r
.47259 .05564 m
.46791 .05104 L
s
0 1 .733 r
.47171 .05674 m
.46751 .05125 L
s
1 .27 0 r
.47304 .05283 m
.46783 .04931 L
s
1 .447 0 r
.4723 .05367 m
.46814 .04745 L
s
.118 0 1 r
.47422 .05273 m
.46879 .05042 L
s
.676 1 0 r
.47342 .05313 m
.46853 .04981 L
s
0 1 .367 r
.47252 .05611 m
.46837 .04961 L
s
0 1 .115 r
.47343 .05347 m
.46914 .04755 L
s
0 .258 1 r
.47265 .05428 m
.46774 .0534 L
s
0 1 .817 r
.47289 .05431 m
.46789 .05305 L
s
.358 1 0 r
.47403 .05317 m
.46948 .04922 L
s
.783 1 0 r
.47567 .0512 m
.47023 .04712 L
s
0 .115 1 r
.47477 .04946 m
.46904 .0467 L
s
0 .117 1 r
.47511 .04877 m
.46973 .04477 L
s
0 1 .818 r
.47689 .05022 m
.47111 .04583 L
s
0 1 .926 r
.47538 .0491 m
.46951 .0453 L
s
0 .936 1 r
.47564 .04928 m
.47024 .04468 L
s
.855 1 0 r
.47364 .05429 m
.46954 .04842 L
s
.591 1 0 r
.47537 .0496 m
.47027 .04665 L
s
0 .686 1 r
.47358 .05185 m
.46945 .0467 L
s
0 1 .495 r
.4743 .05092 m
.46985 .04648 L
s
0 .011 1 r
.47296 .05667 m
.46869 .05074 L
s
0 1 .362 r
.47412 .05209 m
.46903 .04887 L
s
.307 1 0 r
.47409 .05149 m
.469 .05027 L
s
1 .094 0 r
.47378 .05502 m
.46942 .04923 L
s
.644 1 0 r
.47343 .05139 m
.46844 .04984 L
s
.143 1 0 r
.4731 .05332 m
.46889 .04747 L
s
0 1 .31 r
.4731 .05443 m
.46931 .0471 L
s
.228 1 0 r
.47402 .05084 m
.46881 .04865 L
s
0 .493 1 r
.47559 .04821 m
.47038 .04677 L
s
0 1 .722 r
.47449 .05082 m
.4702 .04564 L
s
1 .763 0 r
.47503 .04916 m
.46973 .0478 L
s
0 1 .133 r
.47504 .04998 m
.46984 .04829 L
s
1 .782 0 r
.47463 .05086 m
.46921 .04914 L
s
0 1 .755 r
.47492 .04857 m
.4697 .04641 L
s
.762 1 0 r
.47636 .04694 m
.47101 .0439 L
s
.459 1 0 r
.47604 .05105 m
.47131 .04494 L
s
0 .192 1 r
.47552 .04691 m
.46995 .04486 L
s
0 .432 1 r
.47581 .04683 m
.4706 .04355 L
s
.074 0 1 r
.47726 .04932 m
.47154 .04555 L
s
0 1 .705 r
.47587 .04643 m
.46965 .04511 L
s
0 .35 1 r
.47603 .04693 m
.47108 .04087 L
s
0 .024 1 r
.46823 .05255 m
.4631 .04956 L
s
.709 1 0 r
.46852 .05469 m
.46358 .04982 L
s
.374 1 0 r
.46804 .04986 m
.46277 .04794 L
s
.635 1 0 r
.46824 .04858 m
.46293 .04595 L
s
.87 1 0 r
.46822 .04942 m
.4626 .04724 L
s
.394 1 0 r
.46859 .04678 m
.46292 .04482 L
s
1 .728 0 r
.46906 .04626 m
.46354 .04296 L
s
.152 0 1 r
.46883 .04722 m
.46382 .04209 L
s
.679 1 0 r
.46791 .05104 m
.46261 .04948 L
s
.175 1 0 r
.46751 .05125 m
.4624 .04965 L
s
1 .011 0 r
.46783 .04931 m
.46291 .0451 L
s
1 .136 0 r
.46814 .04745 m
.46317 .04323 L
s
0 .277 1 r
.46879 .05042 m
.46362 .04758 L
s
1 .466 0 r
.46853 .04981 m
.46331 .0457 L
s
.369 1 0 r
.46837 .04961 m
.46292 .04742 L
s
1 .639 0 r
.46914 .04755 m
.4638 .04378 L
s
1 .271 0 r
.46774 .0534 m
.46287 .05316 L
s
1 .358 0 r
.46789 .05305 m
.46319 .04734 L
s
0 1 .166 r
.46948 .04922 m
.46384 .0455 L
s
0 .655 1 r
.47023 .04712 m
.46406 .04632 L
s
1 .172 0 r
.46904 .0467 m
.46329 .04287 L
s
0 1 .207 r
.46973 .04477 m
.46379 .04363 L
s
.32 1 0 r
.47111 .04583 m
.46459 .04456 L
s
.228 1 0 r
.46951 .0453 m
.46335 .04183 L
s
0 .697 1 r
.47024 .04468 m
.46388 .04216 L
s
1 .972 0 r
.46954 .04842 m
.46396 .04825 L
s
1 .694 0 r
.47027 .04665 m
.46442 .04632 L
s
.22 1 0 r
.46945 .0467 m
.46374 .04629 L
s
0 .362 1 r
.46985 .04648 m
.4641 .04589 L
s
.435 1 0 r
.46869 .05074 m
.46351 .04771 L
s
.611 1 0 r
.46903 .04887 m
.46365 .04499 L
s
0 .705 1 r
.469 .05027 m
.46378 .04867 L
s
1 .841 0 r
.46942 .04923 m
.46476 .0425 L
s
0 1 .49 r
.46844 .04984 m
.46348 .04666 L
s
1 .538 0 r
.46889 .04747 m
.46329 .04616 L
s
0 1 .311 r
.46931 .0471 m
.46377 .04448 L
s
.442 1 0 r
.46881 .04865 m
.46323 .04778 L
s
0 .483 1 r
.47038 .04677 m
.4645 .04506 L
s
.916 1 0 r
.4702 .04564 m
.46433 .0442 L
s
1 .617 0 r
.46973 .0478 m
.464 .0448 L
s
1 .123 0 r
.46984 .04829 m
.46475 .04269 L
s
.778 1 0 r
.46921 .04914 m
.46399 .04571 L
s
0 1 .178 r
.4697 .04641 m
.4643 .0423 L
s
.683 1 0 r
.47101 .0439 m
.46465 .04551 L
s
0 .021 1 r
.47131 .04494 m
.46487 .04512 L
s
.074 1 0 r
.46995 .04486 m
.46403 .04151 L
s
1 .417 0 r
.4706 .04355 m
.46465 .04111 L
s
0 1 .407 r
.47154 .04555 m
.46495 .04315 L
s
.501 1 0 r
.46965 .04511 m
.46383 .04018 L
s
0 .655 1 r
.47108 .04087 m
.4646 .04038 L
s
.368 1 0 r
.4631 .04956 m
.45782 .04965 L
s
.788 1 0 r
.46358 .04982 m
.45813 .04891 L
s
.174 0 1 r
.46277 .04794 m
.45737 .04733 L
s
0 1 .288 r
.46293 .04595 m
.45745 .04643 L
s
0 .498 1 r
.4626 .04724 m
.45695 .04625 L
s
0 1 .991 r
.46292 .04482 m
.45705 .04583 L
s
1 .329 0 r
.46354 .04296 m
.45747 .04302 L
s
1 .458 0 r
.46382 .04209 m
.45781 .04212 L
s
.853 1 0 r
.46261 .04948 m
.45727 .04906 L
s
0 1 .051 r
.4624 .04965 m
.45728 .04845 L
s
0 .236 1 r
.46291 .0451 m
.45735 .04592 L
s
.555 1 0 r
.46317 .04323 m
.4573 .04334 L
s
0 1 .114 r
.46362 .04758 m
.45799 .04776 L
s
0 1 .195 r
.46331 .0457 m
.45749 .04448 L
s
.665 1 0 r
.46292 .04742 m
.45764 .04601 L
s
1 .938 0 r
.4638 .04378 m
.458 .0437 L
s
0 1 .265 r
.46287 .05316 m
.45783 .04793 L
s
.476 1 0 r
.46319 .04734 m
.45783 .04622 L
s
0 .206 1 r
.46384 .0455 m
.45798 .04526 L
s
1 .529 0 r
.46406 .04632 m
.45757 .04598 L
s
1 .892 0 r
.46329 .04287 m
.457 .04168 L
s
1 .226 0 r
.46379 .04363 m
.45754 .04151 L
s
.654 1 0 r
.46459 .04456 m
.45784 .04576 L
s
0 .639 1 r
.46335 .04183 m
.45698 .04414 L
s
0 1 .292 r
.46388 .04216 m
.45749 .0385 L
s
0 .641 1 r
.46396 .04825 m
.45842 .04727 L
s
0 .857 1 r
.46442 .04632 m
.45832 .04694 L
s
0 1 .129 r
.46374 .04629 m
.45797 .04497 L
s
1 .539 0 r
.4641 .04589 m
.45799 .04573 L
s
0 1 .794 r
.46351 .04771 m
.45814 .04824 L
s
0 1 .547 r
.46365 .04499 m
.45783 .04554 L
s
0 .341 1 r
.46378 .04867 m
.45858 .04869 L
s
0 1 .138 r
.46476 .0425 m
.45861 .04288 L
s
1 .522 0 r
.46348 .04666 m
.45812 .04656 L
s
1 .428 0 r
.46329 .04616 m
.45775 .0435 L
s
1 .218 0 r
.46377 .04448 m
.45784 .04305 L
s
0 1 .182 r
.46323 .04778 m
.45783 .04438 L
s
0 .739 1 r
.4645 .04506 m
.45841 .04473 L
s
0 .188 1 r
.46433 .0442 m
.45813 .04292 L
s
0 1 .265 r
.464 .0448 m
.45794 .04181 L
s
.469 1 0 r
.46475 .04269 m
.45851 .04226 L
s
1 .418 0 r
.46399 .04571 m
.45837 .04575 L
s
.122 1 0 r
.4643 .0423 m
.458 .04222 L
s
0 .823 1 r
.46465 .04551 m
.45815 .04012 L
s
0 1 .355 r
.46487 .04512 m
.4585 .04513 L
s
.332 1 0 r
.46403 .04151 m
.45742 .04354 L
s
.76 1 0 r
.46465 .04111 m
.45811 .04191 L
s
.334 1 0 r
.46495 .04315 m
.45824 .04419 L
s
.729 1 0 r
.46383 .04018 m
.4569 .04064 L
s
1 .315 0 r
.4646 .04038 m
.45782 .04041 L
s
.49 1 0 r
.45782 .04965 m
.45274 .05038 L
s
0 1 .919 r
.45813 .04891 m
.45309 .05022 L
s
0 .961 1 r
.45737 .04733 m
.45203 .04771 L
s
0 .731 1 r
.45745 .04643 m
.45239 .0477 L
s
0 .015 1 r
.45695 .04625 m
.45154 .04694 L
s
1 .438 0 r
.45705 .04583 m
.45156 .04616 L
s
1 .513 0 r
.45747 .04302 m
.45222 .04661 L
s
.997 1 0 r
.45781 .04212 m
.45239 .04427 L
s
.577 1 0 r
.45727 .04906 m
.45213 .04915 L
s
0 .558 1 r
.45728 .04845 m
.45236 .04946 L
s
.378 1 0 r
.45735 .04592 m
.45206 .04717 L
s
0 .065 1 r
.4573 .04334 m
.45308 .04792 L
s
0 .919 1 r
.45799 .04776 m
.45268 .04915 L
s
0 1 .087 r
.45749 .04448 m
.45178 .04522 L
s
1 .798 0 r
.45764 .04601 m
.45221 .04695 L
s
0 .288 1 r
.458 .0437 m
.45253 .04587 L
s
.146 1 0 r
.45783 .04793 m
.45284 .04999 L
s
0 .389 1 r
.45783 .04622 m
.45268 .04768 L
s
.083 0 1 r
.45798 .04526 m
.4522 .04564 L
s
.023 0 1 r
.45757 .04598 m
.45157 .04791 L
s
.04 0 1 r
.457 .04168 m
.45069 .04304 L
s
0 .34 1 r
.45754 .04151 m
.45211 .04514 L
s
0 1 .559 r
.45784 .04576 m
.45107 .04628 L
s
1 .293 0 r
.45698 .04414 m
.45065 .04456 L
s
0 .424 1 r
.45749 .0385 m
.45056 .03933 L
s
0 1 .425 r
.45842 .04727 m
.45299 .04862 L
s
0 .601 1 r
.45832 .04694 m
.45257 .0481 L
s
0 .929 1 r
.45797 .04497 m
.45201 .04404 L
s
0 1 .439 r
.45799 .04573 m
.4516 .04264 L
s
0 .115 1 r
.45814 .04824 m
.45282 .04884 L
s
1 .633 0 r
.45783 .04554 m
.45181 .0433 L
s
1 .208 0 r
.45858 .04869 m
.45324 .04906 L
s
0 .241 1 r
.45861 .04288 m
.4523 .04251 L
s
0 .04 1 r
.45812 .04656 m
.45275 .04748 L
s
0 1 .012 r
.45775 .0435 m
.45253 .04669 L
s
0 .698 1 r
.45784 .04305 m
.45223 .04494 L
s
1 .627 0 r
.45783 .04438 m
.45238 .04498 L
s
0 .567 1 r
.45841 .04473 m
.45246 .04632 L
s
1 .695 0 r
.45813 .04292 m
.45191 .04386 L
s
0 1 .338 r
.45794 .04181 m
.45195 .04303 L
s
0 1 .19 r
.45851 .04226 m
.45259 .04395 L
s
.773 1 0 r
.45837 .04575 m
.45261 .04624 L
s
.153 1 0 r
.458 .04222 m
.45226 .04443 L
s
1 .842 0 r
.45815 .04012 m
.45144 .04114 L
s
1 .268 0 r
.4585 .04513 m
.45155 .04339 L
s
1 .583 0 r
.45742 .04354 m
.45131 .04359 L
s
0 .876 1 r
.45811 .04191 m
.45198 .04463 L
s
1 .321 0 r
.45824 .04419 m
.45108 .04306 L
s
.694 1 0 r
.4569 .04064 m
.45019 .03997 L
s
0 .721 1 r
.45782 .04041 m
.45093 .03949 L
s
1 .686 0 r
.45274 .05038 m
.44811 .05228 L
s
.133 1 0 r
.45309 .05022 m
.4488 .05407 L
s
1 .3 0 r
.45203 .04771 m
.44703 .04973 L
s
0 .143 1 r
.45239 .0477 m
.44769 .05013 L
s
1 .494 0 r
.45154 .04694 m
.44588 .04708 L
s
0 .688 1 r
.45156 .04616 m
.44607 .04685 L
s
1 .016 0 r
.45222 .04661 m
.44637 .04739 L
s
1 .651 0 r
.45239 .04427 m
.44687 .04643 L
s
0 .138 1 r
.45213 .04915 m
.44699 .05039 L
s
.601 1 0 r
.45236 .04946 m
.44734 .05084 L
s
0 1 .614 r
.45206 .04717 m
.44672 .04835 L
s
.409 1 0 r
.45308 .04792 m
.44829 .04995 L
s
1 .559 0 r
.45268 .04915 m
.4475 .04994 L
s
.105 1 0 r
.45178 .04522 m
.44696 .04797 L
s
.114 0 1 r
.45221 .04695 m
.44721 .0491 L
s
0 1 .519 r
.45253 .04587 m
.44698 .04732 L
s
1 .699 0 r
.45284 .04999 m
.44779 .05117 L
s
0 1 .302 r
.45268 .04768 m
.44755 .04911 L
s
.293 1 0 r
.4522 .04564 m
.44737 .04833 L
s
0 .434 1 r
.45157 .04791 m
.44612 .04898 L
s
1 .402 0 r
.45069 .04304 m
.44539 .04709 L
s
0 .748 1 r
.45211 .04514 m
.44567 .04524 L
s
1 .471 0 r
.45107 .04628 m
.44583 .04917 L
s
0 .903 1 r
.45065 .04456 m
.44506 .04768 L
s
.581 1 0 r
.45056 .03933 m
.44481 .04311 L
s
0 .927 1 r
.45299 .04862 m
.4483 .0515 L
s
0 .103 1 r
.45257 .0481 m
.44814 .05287 L
s
0 .436 1 r
.45201 .04404 m
.44767 .04865 L
s
0 1 .172 r
.4516 .04264 m
.44593 .0452 L
s
1 .765 0 r
.45282 .04884 m
.44856 .05199 L
s
0 .617 1 r
.45181 .0433 m
.44731 .04836 L
s
.433 1 0 r
.45324 .04906 m
.44785 .04825 L
s
.213 1 0 r
.4523 .04251 m
.44663 .04548 L
s
.222 1 0 r
.45275 .04748 m
.4474 .04884 L
s
0 1 .121 r
.45253 .04669 m
.44724 .04992 L
s
0 1 .067 r
.45223 .04494 m
.44857 .05063 L
s
1 .596 0 r
.45238 .04498 m
.44729 .04715 L
s
.582 1 0 r
.45246 .04632 m
.44662 .04706 L
s
.286 1 0 r
.45191 .04386 m
.44688 .04795 L
s
0 .783 1 r
.45195 .04303 m
.44621 .0453 L
s
0 .144 1 r
.45259 .04395 m
.4472 .04736 L
s
.354 1 0 r
.45261 .04624 m
.44691 .04812 L
s
1 .597 0 r
.45226 .04443 m
.44692 .04703 L
s
.75 1 0 r
.45144 .04114 m
.44642 .04721 L
s
.019 0 1 r
.45155 .04339 m
.4457 .04706 L
s
0 .788 1 r
.45131 .04359 m
.44525 .04499 L
s
1 .866 0 r
.45198 .04463 m
.44655 .04748 L
s
1 .373 0 r
.45108 .04306 m
.44469 .04537 L
s
.012 1 0 r
.45019 .03997 m
.44481 .0449 L
s
1 .132 0 r
.45093 .03949 m
.44469 .0421 L
s
.297 1 0 r
.44811 .05228 m
.44492 .05812 L
s
0 .144 1 r
.4488 .05407 m
.44403 .05526 L
s
.503 1 0 r
.44703 .04973 m
.44289 .05404 L
s
.326 1 0 r
.44769 .05013 m
.44332 .05357 L
s
0 1 .422 r
.44588 .04708 m
.44109 .05048 L
s
1 .137 0 r
.44607 .04685 m
.44229 .0519 L
s
0 1 .491 r
.44637 .04739 m
.44261 .05261 L
s
.004 0 1 r
.44687 .04643 m
.44187 .04958 L
s
0 1 .328 r
.44699 .05039 m
.44185 .05271 L
s
0 1 .332 r
.44734 .05084 m
.44374 .05592 L
s
.822 1 0 r
.44672 .04835 m
.44352 .05409 L
s
0 .441 1 r
.44829 .04995 m
.44563 .05626 L
s
0 .726 1 r
.4475 .04994 m
.44317 .05377 L
s
0 .688 1 r
.44696 .04797 m
.44195 .05118 L
s
1 .215 0 r
.44721 .0491 m
.44288 .05245 L
s
1 .345 0 r
.44698 .04732 m
.44407 .05363 L
s
0 1 .735 r
.44779 .05117 m
.44341 .05456 L
s
0 1 .496 r
.44755 .04911 m
.44389 .05394 L
s
1 .317 0 r
.44737 .04833 m
.44352 .0534 L
s
.907 1 0 r
.44612 .04898 m
.44115 .05225 L
s
0 1 .926 r
.44539 .04709 m
.44221 .05425 L
s
0 .086 1 r
.44567 .04524 m
.44073 .04948 L
s
0 1 .56 r
.44583 .04917 m
.44025 .05163 L
s
1 .394 0 r
.44506 .04768 m
.43979 .05072 L
s
0 1 .298 r
.44481 .04311 m
.43918 .04713 L
s
0 .78 1 r
.4483 .0515 m
.44485 .05594 L
s
1 .274 0 r
.44814 .05287 m
.44364 .05461 L
s
1 .33 0 r
.44767 .04865 m
.44518 .05598 L
s
0 .272 1 r
.44593 .0452 m
.4422 .05068 L
s
0 .732 1 r
.44856 .05199 m
.4446 .05458 L
s
1 .365 0 r
.44731 .04836 m
.44301 .05146 L
s
0 1 .784 r
.44785 .04825 m
.44367 .05181 L
s
.05 1 0 r
.44663 .04548 m
.44285 .05065 L
s
1 .289 0 r
.4474 .04884 m
.44411 .05398 L
s
.467 1 0 r
.44724 .04992 m
.44245 .05189 L
s
1 .949 0 r
.44857 .05063 m
.44452 .05349 L
s
0 .777 1 r
.44729 .04715 m
.44299 .05103 L
s
1 .862 0 r
.44662 .04706 m
.44278 .05169 L
s
0 1 .29 r
.44688 .04795 m
.44223 .05107 L
s
1 .284 0 r
.44621 .0453 m
.44243 .05039 L
s
0 .335 1 r
.4472 .04736 m
.44532 .05653 L
s
.908 1 0 r
.44691 .04812 m
.44239 .05099 L
s
0 .78 1 r
.44692 .04703 m
.44419 .05347 L
s
0 .248 1 r
.44642 .04721 m
.44228 .05258 L
s
0 .836 1 r
.4457 .04706 m
.44112 .05091 L
s
0 1 .745 r
.44525 .04499 m
.44147 .05104 L
s
1 .111 0 r
.44655 .04748 m
.44191 .05168 L
s
0 1 .556 r
.44469 .04537 m
.44091 .05152 L
s
0 .545 1 r
.44481 .0449 m
.43982 .04865 L
s
0 1 .221 r
.44469 .0421 m
.43968 .04637 L
s
.443 1 0 r
.44492 .05812 m
.43997 .06031 L
s
1 .874 0 r
.44403 .05526 m
.44024 .05971 L
s
0 .532 1 r
.44289 .05404 m
.43928 .05936 L
s
0 .33 1 r
.44332 .05357 m
.44067 .06013 L
s
0 .579 1 r
.44109 .05048 m
.43808 .05696 L
s
1 .167 0 r
.44229 .0519 m
.44005 .05866 L
s
0 .359 1 r
.44261 .05261 m
.43865 .05748 L
s
0 .468 1 r
.44187 .04958 m
.43913 .05583 L
s
.407 1 0 r
.44185 .05271 m
.43849 .05864 L
s
.236 1 0 r
.44374 .05592 m
.43968 .06005 L
s
0 1 .787 r
.44352 .05409 m
.44082 .06082 L
s
1 .791 0 r
.44563 .05626 m
.44238 .06169 L
s
.719 1 0 r
.44317 .05377 m
.43971 .05872 L
s
1 .764 0 r
.44195 .05118 m
.43931 .05776 L
s
0 1 .164 r
.44288 .05245 m
.44052 .05895 L
s
1 .011 0 r
.44407 .05363 m
.43989 .05769 L
s
0 1 .599 r
.44341 .05456 m
.43938 .05861 L
s
1 .694 0 r
.44389 .05394 m
.44036 .05888 L
s
.081 1 0 r
.44352 .0534 m
.43969 .05783 L
s
1 .135 0 r
.44115 .05225 m
.43859 .05926 L
s
0 .509 1 r
.44221 .05425 m
.43747 .05743 L
s
0 1 .419 r
.44073 .04948 m
.43792 .05728 L
s
.033 0 1 r
.44025 .05163 m
.43579 .05548 L
s
.096 1 0 r
.43979 .05072 m
.43569 .0558 L
s
1 .266 0 r
.43918 .04713 m
.43572 .05367 L
s
1 .618 0 r
.44485 .05594 m
.4412 .05861 L
s
0 .625 1 r
.44364 .05461 m
.44126 .05965 L
s
1 .653 0 r
.44518 .05598 m
.44223 .06007 L
s
.586 1 0 r
.4422 .05068 m
.44048 .05748 L
s
0 .597 1 r
.4446 .05458 m
.44329 .06189 L
s
0 1 .807 r
.44301 .05146 m
.44176 .05895 L
s
0 1 .106 r
.44367 .05181 m
.44254 .0589 L
s
.803 1 0 r
.44285 .05065 m
.44188 .05747 L
s
.931 1 0 r
.44411 .05398 m
.4427 .06178 L
s
1 .646 0 r
.44245 .05189 m
.44027 .05799 L
s
1 .017 0 r
.44452 .05349 m
.44301 .06048 L
s
.161 0 1 r
.44299 .05103 m
.4409 .05754 L
s
0 .548 1 r
.44278 .05169 m
.44002 .05607 L
s
0 1 .926 r
.44223 .05107 m
.44042 .05672 L
s
.601 1 0 r
.44243 .05039 m
.44083 .05691 L
s
.332 1 0 r
.44532 .05653 m
.44202 .0587 L
s
.082 1 0 r
.44239 .05099 m
.44152 .0588 L
s
1 .566 0 r
.44419 .05347 m
.44113 .05756 L
s
.618 1 0 r
.44228 .05258 m
.43877 .05522 L
s
1 .063 0 r
.44112 .05091 m
.43901 .05705 L
s
0 1 .613 r
.44147 .05104 m
.43852 .05603 L
s
1 .253 0 r
.44191 .05168 m
.43859 .05503 L
s
0 .032 1 r
.44091 .05152 m
.43721 .05527 L
s
1 .019 0 r
.43982 .04865 m
.437 .05518 L
s
.387 1 0 r
.43968 .04637 m
.43658 .05251 L
s
0 .622 1 r
.43997 .06031 m
.4365 .06614 L
s
0 1 .066 r
.44024 .05971 m
.43759 .06602 L
s
0 .794 1 r
.43928 .05936 m
.43695 .06693 L
s
1 .694 0 r
.44067 .06013 m
.43932 .06967 L
s
.467 1 0 r
.43808 .05696 m
.43602 .06479 L
s
0 1 .844 r
.44005 .05866 m
.43878 .06717 L
s
0 1 .276 r
.43865 .05748 m
.43624 .06456 L
s
0 .459 1 r
.43913 .05583 m
.43764 .06324 L
s
0 1 .595 r
.43849 .05864 m
.43663 .06674 L
s
0 1 .175 r
.43968 .06005 m
.4379 .06791 L
s
.847 1 0 r
.44082 .06082 m
.43755 .06687 L
s
.144 0 1 r
.44238 .06169 m
.44018 .06913 L
s
0 1 .061 r
.43971 .05872 m
.43743 .06499 L
s
.703 1 0 r
.43931 .05776 m
.43791 .06532 L
s
0 .657 1 r
.44052 .05895 m
.43842 .06574 L
s
0 .082 1 r
.43989 .05769 m
.43811 .06488 L
s
1 .221 0 r
.43938 .05861 m
.43742 .06525 L
s
.965 1 0 r
.44036 .05888 m
.43825 .0655 L
s
0 1 .129 r
.43969 .05783 m
.43859 .06473 L
s
0 .071 1 r
.43859 .05926 m
.43537 .06358 L
s
0 .87 1 r
.43747 .05743 m
.43511 .06396 L
s
0 .032 1 r
.43792 .05728 m
.43498 .06263 L
s
0 .145 1 r
.43579 .05548 m
.43404 .06261 L
s
1 .436 0 r
.43569 .0558 m
.43397 .06373 L
s
0 .698 1 r
.43572 .05367 m
.43327 .06038 L
s
0 1 .57 r
.4412 .05861 m
.44079 .06465 L
s
.506 1 0 r
.44126 .05965 m
.43984 .06379 L
s
.898 1 0 r
.44223 .06007 m
.44264 .06862 L
s
0 1 .471 r
.44048 .05748 m
.44041 .06449 L
s
0 1 .395 r
.44329 .06189 m
.44176 .06633 L
s
.1 1 0 r
.44176 .05895 m
.441 .06517 L
s
0 .822 1 r
.44254 .0589 m
.44151 .06431 L
s
1 .513 0 r
.44188 .05747 m
.44202 .06527 L
s
.143 0 1 r
.4427 .06178 m
.44097 .06562 L
s
.548 1 0 r
.44027 .05799 m
.44023 .06518 L
s
1 .473 0 r
.44301 .06048 m
.44186 .06588 L
s
.549 1 0 r
.4409 .05754 m
.44096 .06472 L
s
0 .034 1 r
.44002 .05607 m
.44093 .06242 L
s
1 .441 0 r
.44042 .05672 m
.44124 .0634 L
s
0 1 .843 r
.44083 .05691 m
.44158 .06348 L
s
1 .489 0 r
.44202 .0587 m
.44236 .06477 L
s
0 .554 1 r
.44152 .0588 m
.44142 .06402 L
s
0 .525 1 r
.44113 .05756 m
.44187 .06448 L
s
0 .921 1 r
.43877 .05522 m
.43912 .06149 L
s
0 1 .573 r
.43901 .05705 m
.43927 .06255 L
s
0 1 .964 r
.43852 .05603 m
.43893 .06325 L
s
.737 1 0 r
.43859 .05503 m
.43879 .06259 L
s
1 .702 0 r
.43721 .05527 m
.43703 .06139 L
s
0 .355 1 r
.437 .05518 m
.43703 .06301 L
s
0 1 .359 r
.43658 .05251 m
.4367 .06119 L
s
0 1 .601 r
.4365 .06614 m
.43429 .07368 L
s
.238 1 0 r
.43759 .06602 m
.43617 .07368 L
s
0 .416 1 r
.43695 .06693 m
.4347 .07465 L
s
0 .554 1 r
.43932 .06967 m
.43757 .07577 L
s
.476 1 0 r
.43602 .06479 m
.43444 .07305 L
s
0 .161 1 r
.43878 .06717 m
.43744 .07569 L
s
.269 1 0 r
.43624 .06456 m
.43384 .07166 L
s
.122 1 0 r
.43764 .06324 m
.43641 .07131 L
s
0 1 .686 r
.43663 .06674 m
.43407 .0733 L
s
1 .31 0 r
.4379 .06791 m
.43663 .07503 L
s
0 .295 1 r
.43755 .06687 m
.43463 .07351 L
s
0 1 .905 r
.44018 .06913 m
.43754 .07498 L
s
0 1 .844 r
.43743 .06499 m
.43638 .07263 L
s
.133 1 0 r
.43791 .06532 m
.43706 .07325 L
s
0 .963 1 r
.43842 .06574 m
.43742 .07389 L
s
0 1 .82 r
.43811 .06488 m
.43685 .07283 L
s
0 .571 1 r
.43742 .06525 m
.43663 .07318 L
s
0 .093 1 r
.43825 .0655 m
.43704 .07355 L
s
0 .391 1 r
.43859 .06473 m
.43884 .07282 L
s
1 .673 0 r
.43537 .06358 m
.43457 .07086 L
s
0 1 .905 r
.43511 .06396 m
.43436 .07204 L
s
1 .7 0 r
.43498 .06263 m
.43406 .0711 L
s
.79 1 0 r
.43404 .06261 m
.43375 .07 L
s
.495 1 0 r
.43397 .06373 m
.43383 .07253 L
s
.615 1 0 r
.43327 .06038 m
.433 .0693 L
s
0 .38 1 r
.44079 .06465 m
.4428 .07138 L
s
1 .04 0 r
.43984 .06379 m
.44219 .07046 L
s
0 1 .08 r
.44264 .06862 m
.4438 .07428 L
s
0 .147 1 r
.44041 .06449 m
.44304 .07268 L
s
.906 1 0 r
.44176 .06633 m
.44335 .07364 L
s
0 .755 1 r
.441 .06517 m
.44298 .07299 L
s
0 1 .588 r
.44151 .06431 m
.44323 .07124 L
s
0 1 .769 r
.44202 .06527 m
.44335 .07171 L
s
0 .564 1 r
.44097 .06562 m
.44281 .07222 L
s
1 .817 0 r
.44023 .06518 m
.44245 .07118 L
s
0 1 .35 r
.44186 .06588 m
.44355 .07374 L
s
0 .105 1 r
.44096 .06472 m
.4428 .07256 L
s
0 .696 1 r
.44093 .06242 m
.44421 .06922 L
s
0 .032 1 r
.44124 .0634 m
.44447 .07044 L
s
.155 0 1 r
.44158 .06348 m
.44455 .07072 L
s
1 .752 0 r
.44236 .06477 m
.44479 .07055 L
s
0 .635 1 r
.44142 .06402 m
.44433 .06979 L
s
0 .708 1 r
.44187 .06448 m
.44471 .07308 L
s
0 .31 1 r
.43912 .06149 m
.44273 .06898 L
s
0 1 .7 r
.43927 .06255 m
.44263 .069 L
s
1 .559 0 r
.43893 .06325 m
.44238 .07051 L
s
0 .138 1 r
.43879 .06259 m
.44205 .07187 L
s
0 1 .812 r
.43703 .06139 m
.44059 .06852 L
s
.161 1 0 r
.43703 .06301 m
.44001 .07096 L
s
0 1 .021 r
.4367 .06119 m
.43972 .06934 L
s
0 .374 1 r
.43429 .07368 m
.43002 .0799 L
s
1 .579 0 r
.43617 .07368 m
.43348 .08255 L
s
1 .397 0 r
.4347 .07465 m
.43123 .08287 L
s
1 .525 0 r
.43757 .07577 m
.43395 .0824 L
s
0 1 .02 r
.43444 .07305 m
.43099 .08055 L
s
.811 1 0 r
.43744 .07569 m
.43523 .08624 L
s
0 .135 1 r
.43384 .07166 m
.42982 .07807 L
s
1 .781 0 r
.43641 .07131 m
.43297 .0788 L
s
.175 0 1 r
.43407 .0733 m
.43018 .07987 L
s
0 1 .177 r
.43663 .07503 m
.4341 .08298 L
s
0 1 .802 r
.43463 .07351 m
.4304 .08041 L
s
1 .106 0 r
.43754 .07498 m
.43377 .0825 L
s
0 1 .778 r
.43638 .07263 m
.43311 .0796 L
s
1 .44 0 r
.43706 .07325 m
.43377 .08062 L
s
1 .255 0 r
.43742 .07389 m
.43395 .08109 L
s
0 1 .863 r
.43685 .07283 m
.43376 .08121 L
s
.222 1 0 r
.43663 .07318 m
.43406 .08103 L
s
0 .94 1 r
.43704 .07355 m
.43402 .08195 L
s
0 1 .257 r
.43884 .07282 m
.43735 .08203 L
s
0 1 .242 r
.43457 .07086 m
.43216 .07812 L
s
.081 0 1 r
.43436 .07204 m
.4318 .0796 L
s
1 .213 0 r
.43406 .0711 m
.43242 .08073 L
s
.797 1 0 r
.43375 .07 m
.43208 .07792 L
s
1 .315 0 r
.43383 .07253 m
.43168 .08034 L
s
0 1 .397 r
.433 .0693 m
.43154 .07828 L
s
.622 1 0 r
.4428 .07138 m
.44847 .07732 L
s
0 .557 1 r
.44219 .07046 m
.44842 .07631 L
s
1 .888 0 r
.4438 .07428 m
.44971 .08277 L
s
.1 0 1 r
.44304 .07268 m
.44923 .07866 L
s
0 .619 1 r
.44335 .07364 m
.44936 .08029 L
s
0 .658 1 r
.44298 .07299 m
.44904 .07884 L
s
.856 1 0 r
.44323 .07124 m
.44867 .07741 L
s
1 .191 0 r
.44335 .07171 m
.44901 .07973 L
s
0 1 .895 r
.44281 .07222 m
.44868 .07798 L
s
.177 1 0 r
.44245 .07118 m
.44862 .07721 L
s
0 1 .669 r
.44355 .07374 m
.44903 .08336 L
s
0 .908 1 r
.4428 .07256 m
.44858 .08043 L
s
0 .713 1 r
.44421 .06922 m
.45084 .07479 L
s
0 1 .997 r
.44447 .07044 m
.45112 .07646 L
s
0 1 .026 r
.44455 .07072 m
.45099 .0761 L
s
1 .509 0 r
.44479 .07055 m
.45111 .07555 L
s
.148 1 0 r
.44433 .06979 m
.45077 .0751 L
s
1 .987 0 r
.44471 .07308 m
.451 .07679 L
s
.848 1 0 r
.44273 .06898 m
.44995 .07416 L
s
0 1 .041 r
.44263 .069 m
.44999 .07463 L
s
0 .7 1 r
.44238 .07051 m
.44944 .07631 L
s
1 .959 0 r
.44205 .07187 m
.44932 .0762 L
s
0 .253 1 r
.44059 .06852 m
.44772 .07519 L
s
.119 0 1 r
.44001 .07096 m
.44676 .07811 L
s
0 1 .086 r
.43972 .06934 m
.44672 .07691 L
s
0 1 .756 r
.43002 .0799 m
.42155 .08426 L
s
.067 0 1 r
.43348 .08255 m
.42152 .08502 L
s
0 1 .703 r
.43123 .08287 m
.42192 .08566 L
s
0 1 .336 r
.43395 .0824 m
.42249 .08755 L
s
.846 1 0 r
.43099 .08055 m
.42235 .08432 L
s
0 .074 1 r
.43523 .08624 m
.42258 .08606 L
s
0 .352 1 r
.42982 .07807 m
.4212 .08241 L
s
1 .655 0 r
.43297 .0788 m
.4212 .08348 L
s
0 .5 1 r
.43018 .07987 m
.42217 .0862 L
s
0 1 .796 r
.4341 .08298 m
.42232 .08545 L
s
0 1 .736 r
.4304 .08041 m
.42168 .08395 L
s
.17 1 0 r
.43377 .0825 m
.42209 .08645 L
s
0 .032 1 r
.43311 .0796 m
.42148 .08422 L
s
1 .6 0 r
.43377 .08062 m
.42216 .08577 L
s
1 .391 0 r
.43395 .08109 m
.42207 .08512 L
s
.435 1 0 r
.43376 .08121 m
.42155 .0846 L
s
.052 0 1 r
.43406 .08103 m
.42391 .08903 L
s
0 1 .929 r
.43402 .08195 m
.42278 .08896 L
s
0 .683 1 r
.43735 .08203 m
.42189 .08488 L
s
1 .184 0 r
.43216 .07812 m
.42177 .08316 L
s
1 .487 0 r
.4318 .0796 m
.42155 .08477 L
s
.611 1 0 r
.43242 .08073 m
.42192 .08407 L
s
.1 0 1 r
.43208 .07792 m
.42188 .08297 L
s
.155 1 0 r
.43168 .08034 m
.42178 .08621 L
s
.693 1 0 r
.43154 .07828 m
.42239 .08564 L
s
1 .756 0 r
.44847 .07732 m
.46196 .07903 L
s
1 .278 0 r
.44842 .07631 m
.46189 .0782 L
s
1 .558 0 r
.44971 .08277 m
.46249 .08092 L
s
0 1 .23 r
.44923 .07866 m
.46255 .07996 L
s
0 1 .629 r
.44936 .08029 m
.46314 .0852 L
s
1 .394 0 r
.44904 .07884 m
.46225 .08103 L
s
0 1 .342 r
.44867 .07741 m
.46191 .07945 L
s
0 .623 1 r
.44901 .07973 m
.46195 .07927 L
s
0 .209 1 r
.44868 .07798 m
.462 .0802 L
s
1 .898 0 r
.44862 .07721 m
.46181 .07988 L
s
.121 0 1 r
.44903 .08336 m
.46197 .08272 L
s
0 1 .285 r
.44858 .08043 m
.4618 .08489 L
s
0 1 .388 r
.45084 .07479 m
.46178 .07681 L
s
1 .849 0 r
.45112 .07646 m
.46207 .07768 L
s
.38 1 0 r
.45099 .0761 m
.46188 .07787 L
s
.181 0 1 r
.45111 .07555 m
.46184 .07738 L
s
.249 1 0 r
.45077 .0751 m
.46162 .07727 L
s
1 .866 0 r
.451 .07679 m
.4617 .07848 L
s
0 1 .432 r
.44995 .07416 m
.4616 .07634 L
s
.205 1 0 r
.44999 .07463 m
.46228 .07704 L
s
1 .24 0 r
.44944 .07631 m
.46139 .0784 L
s
0 1 .913 r
.44932 .0762 m
.46148 .07892 L
s
0 .79 1 r
.44772 .07519 m
.46272 .0782 L
s
1 .778 0 r
.44676 .07811 m
.4612 .08004 L
s
0 .068 1 r
.44672 .07691 m
.46149 .08002 L
s
.009 0 1 r
.42155 .08426 m
.41169 .08282 L
s
.931 1 0 r
.42152 .08502 m
.40896 .08461 L
s
1 .403 0 r
.42192 .08566 m
.41207 .08393 L
s
0 1 .295 r
.42249 .08755 m
.4105 .09051 L
s
0 1 .514 r
.42235 .08432 m
.4121 .08229 L
s
.081 0 1 r
.42258 .08606 m
.40961 .08445 L
s
.954 1 0 r
.4212 .08241 m
.41134 .08163 L
s
0 1 .206 r
.4212 .08348 m
.40852 .08411 L
s
0 1 .908 r
.42217 .0862 m
.41198 .08613 L
s
0 .001 1 r
.42232 .08545 m
.40993 .08575 L
s
.555 1 0 r
.42168 .08395 m
.41182 .08168 L
s
0 1 .92 r
.42209 .08645 m
.40936 .08375 L
s
0 1 .535 r
.42148 .08422 m
.40889 .08535 L
s
0 .96 1 r
.42216 .08577 m
.40991 .0882 L
s
1 .97 0 r
.42207 .08512 m
.40937 .08631 L
s
0 .427 1 r
.42155 .0846 m
.4088 .08499 L
s
1 .216 0 r
.42391 .08903 m
.41011 .08544 L
s
.003 1 0 r
.42278 .08896 m
.4096 .085 L
s
0 .4 1 r
.42189 .08488 m
.40611 .08663 L
s
1 .686 0 r
.42177 .08316 m
.41014 .08209 L
s
.009 0 1 r
.42155 .08477 m
.41008 .08419 L
s
1 .73 0 r
.42192 .08407 m
.41052 .08324 L
s
.4 1 0 r
.42188 .08297 m
.41025 .08127 L
s
0 1 .742 r
.42178 .08621 m
.41123 .08915 L
s
1 .381 0 r
.42239 .08564 m
.4109 .08313 L
s
1 .281 0 r
.41169 .08282 m
.40515 .07832 L
s
0 1 .713 r
.40896 .08461 m
.40293 .0796 L
s
0 1 .763 r
.41207 .08393 m
.40554 .07799 L
s
0 .748 1 r
.4105 .09051 m
.40397 .08044 L
s
.7 1 0 r
.4121 .08229 m
.40529 .07783 L
s
0 .691 1 r
.40961 .08445 m
.40335 .07961 L
s
0 .986 1 r
.41134 .08163 m
.40476 .07739 L
s
0 1 .388 r
.40852 .08411 m
.40219 .07955 L
s
.685 1 0 r
.41198 .08613 m
.40531 .07936 L
s
0 .457 1 r
.40993 .08575 m
.40362 .08217 L
s
.126 1 0 r
.41182 .08168 m
.40526 .0766 L
s
0 .885 1 r
.40936 .08375 m
.40333 .07701 L
s
0 1 .03 r
.40889 .08535 m
.40272 .07894 L
s
0 .525 1 r
.40991 .0882 m
.40346 .07993 L
s
0 .672 1 r
.40937 .08631 m
.40311 .07902 L
s
0 1 .837 r
.4088 .08499 m
.4027 .08163 L
s
.212 1 0 r
.41011 .08544 m
.40351 .07929 L
s
0 1 .207 r
.4096 .085 m
.40345 .07844 L
s
0 .662 1 r
.40611 .08663 m
.40104 .07925 L
s
.362 1 0 r
.41014 .08209 m
.40458 .07587 L
s
0 .183 1 r
.41008 .08419 m
.40432 .07792 L
s
.616 1 0 r
.41052 .08324 m
.40528 .07882 L
s
.153 0 1 r
.41025 .08127 m
.40494 .07368 L
s
1 .755 0 r
.41123 .08915 m
.40509 .07821 L
s
0 .292 1 r
.4109 .08313 m
.40593 .07693 L
s
0 1 .681 r
.39454 .09031 m
.39647 .08031 L
s
0 1 .596 r
.39454 .09031 m
.38226 .09406 L
s
0 .357 1 r
.39403 .09011 m
.39643 .07976 L
s
0 .758 1 r
.39403 .09011 m
.3818 .09342 L
s
1 .39 0 r
.39557 .09183 m
.39785 .08199 L
s
.917 1 0 r
.39557 .09183 m
.38266 .09446 L
s
0 .513 1 r
.3945 .08773 m
.39794 .07945 L
s
0 1 .047 r
.3945 .08773 m
.38282 .09438 L
s
0 1 .046 r
.39407 .08707 m
.39687 .07969 L
s
.98 1 0 r
.39407 .08707 m
.38233 .09332 L
s
.071 1 0 r
.39387 .08645 m
.39693 .07862 L
s
1 .007 0 r
.39387 .08645 m
.38238 .09353 L
s
0 .73 1 r
.39447 .0901 m
.39674 .08116 L
s
0 .254 1 r
.39447 .0901 m
.38221 .09493 L
s
.39 1 0 r
.39302 .09247 m
.39575 .08085 L
s
.533 1 0 r
.39302 .09247 m
.38132 .09398 L
s
0 1 .651 r
.39557 .09012 m
.39745 .08103 L
s
0 .182 1 r
.39557 .09012 m
.38316 .0945 L
s
0 1 .367 r
.39498 .08836 m
.39765 .07973 L
s
.796 1 0 r
.39498 .08836 m
.38376 .09529 L
s
.775 1 0 r
.39527 .08827 m
.39726 .07917 L
s
1 .985 0 r
.39527 .08827 m
.38538 .09799 L
s
1 .718 0 r
.39446 .08632 m
.39716 .07727 L
s
0 .519 1 r
.39446 .08632 m
.38264 .09282 L
s
1 .226 0 r
.39076 .08553 m
.39475 .07836 L
s
0 1 .454 r
.39076 .08553 m
.38133 .09104 L
s
0 .99 1 r
.39134 .08589 m
.39532 .07808 L
s
0 .239 1 r
.39134 .08589 m
.3819 .09193 L
s
.575 1 0 r
.39087 .08485 m
.39455 .07707 L
s
0 .836 1 r
.39087 .08485 m
.3816 .09099 L
s
.636 1 0 r
.39056 .08582 m
.39439 .07792 L
s
0 .754 1 r
.39056 .08582 m
.38127 .09164 L
s
.858 1 0 r
.3915 .08612 m
.39535 .07868 L
s
0 1 .82 r
.3915 .08612 m
.38214 .09176 L
s
0 .229 1 r
.39126 .08541 m
.39514 .07782 L
s
.819 1 0 r
.39126 .08541 m
.38198 .09167 L
s
0 .933 1 r
.39162 .08474 m
.39584 .07612 L
s
0 .656 1 r
.39162 .08474 m
.38295 .09415 L
s
.014 0 1 r
.39194 .08404 m
.39608 .07561 L
s
0 .856 1 r
.39194 .08404 m
.38181 .091 L
s
1 .173 0 r
.39271 .08746 m
.39694 .07929 L
s
0 1 .125 r
.39271 .08746 m
.38225 .09419 L
s
0 .389 1 r
.39299 .08601 m
.39683 .07676 L
s
0 1 .314 r
.39299 .08601 m
.38296 .0935 L
s
.956 1 0 r
.39528 .08491 m
.39845 .075 L
s
0 .81 1 r
.39528 .08491 m
.3823 .09208 L
s
.074 1 0 r
.39543 .08791 m
.39856 .07766 L
s
0 1 .094 r
.39543 .08791 m
.38259 .09567 L
s
.057 1 0 r
.39686 .0879 m
.3996 .07694 L
s
0 .948 1 r
.39686 .0879 m
.38366 .09486 L
s
.917 1 0 r
.40515 .07832 m
.40005 .07158 L
s
0 1 .547 r
.40293 .0796 m
.39889 .07608 L
s
1 .449 0 r
.40554 .07799 m
.40011 .07066 L
s
0 .72 1 r
.40397 .08044 m
.39911 .07158 L
s
.773 1 0 r
.40529 .07783 m
.39962 .07236 L
s
.511 1 0 r
.40335 .07961 m
.39846 .07808 L
s
0 .467 1 r
.40476 .07739 m
.39935 .0718 L
s
.022 0 1 r
.40219 .07955 m
.39749 .07465 L
s
0 1 .568 r
.40531 .07936 m
.39979 .0716 L
s
1 .09 0 r
.40362 .08217 m
.39851 .07346 L
s
0 1 .369 r
.40526 .0766 m
.39982 .07098 L
s
1 .473 0 r
.40333 .07701 m
.39859 .07014 L
s
.77 1 0 r
.40272 .07894 m
.39833 .07194 L
s
0 .54 1 r
.40346 .07993 m
.39882 .07202 L
s
.479 1 0 r
.40311 .07902 m
.39828 .07256 L
s
0 1 .477 r
.4027 .08163 m
.39818 .0737 L
s
.216 1 0 r
.40351 .07929 m
.39858 .07285 L
s
.144 0 1 r
.40345 .07844 m
.39885 .07231 L
s
0 1 .591 r
.40104 .07925 m
.3976 .07212 L
s
1 .602 0 r
.40458 .07587 m
.40033 .06974 L
s
0 .71 1 r
.40432 .07792 m
.39983 .06943 L
s
1 .302 0 r
.40528 .07882 m
.4007 .07025 L
s
0 1 .611 r
.40494 .07368 m
.40101 .0662 L
s
0 1 .885 r
.40509 .07821 m
.40047 .06815 L
s
.422 1 0 r
.40593 .07693 m
.40192 .06902 L
s
.118 1 0 r
.39647 .08031 m
.39506 .07225 L
s
.799 1 0 r
.39643 .07976 m
.39554 .07189 L
s
0 .647 1 r
.39785 .08199 m
.396 .07221 L
s
.093 0 1 r
.39794 .07945 m
.39653 .07076 L
s
.563 1 0 r
.39687 .07969 m
.39527 .07225 L
s
0 .943 1 r
.39693 .07862 m
.39563 .07037 L
s
0 .498 1 r
.39674 .08116 m
.39534 .07377 L
s
0 1 .479 r
.39575 .08085 m
.39505 .07263 L
s
1 .536 0 r
.39745 .08103 m
.39579 .07514 L
s
.463 1 0 r
.39765 .07973 m
.39623 .07143 L
s
0 1 .371 r
.39726 .07917 m
.3959 .07167 L
s
0 1 .456 r
.39716 .07727 m
.39639 .06891 L
s
.233 1 0 r
.39475 .07836 m
.39533 .07275 L
s
1 .552 0 r
.39532 .07808 m
.39509 .06993 L
s
0 1 .434 r
.39455 .07707 m
.39466 .06894 L
s
.487 1 0 r
.39439 .07792 m
.39443 .06986 L
s
0 1 .9 r
.39535 .07868 m
.39507 .07128 L
s
1 .613 0 r
.39514 .07782 m
.39576 .07244 L
s
0 1 .066 r
.39584 .07612 m
.39707 .07046 L
s
.636 1 0 r
.39608 .07561 m
.39648 .06733 L
s
.865 1 0 r
.39694 .07929 m
.39608 .06891 L
s
0 .625 1 r
.39683 .07676 m
.39686 .06805 L
s
1 .402 0 r
.39845 .075 m
.39842 .06679 L
s
.084 0 1 r
.39856 .07766 m
.39748 .06791 L
s
0 .471 1 r
.3996 .07694 m
.39882 .06723 L
s
.697 1 0 r
.40005 .07158 m
.3946 .0661 L
s
1 .81 0 r
.39889 .07608 m
.39394 .06627 L
s
0 1 .408 r
.40011 .07066 m
.39456 .06465 L
s
0 1 .533 r
.39911 .07158 m
.39378 .06592 L
s
1 .185 0 r
.39962 .07236 m
.39376 .06746 L
s
.649 1 0 r
.39846 .07808 m
.39273 .06963 L
s
0 .025 1 r
.39935 .0718 m
.39378 .06674 L
s
0 .341 1 r
.39749 .07465 m
.39245 .0682 L
s
0 1 .921 r
.39979 .0716 m
.39423 .06482 L
s
1 .664 0 r
.39851 .07346 m
.393 .06666 L
s
.394 1 0 r
.39982 .07098 m
.39428 .06567 L
s
1 .473 0 r
.39859 .07014 m
.39314 .06617 L
s
0 1 .865 r
.39833 .07194 m
.39365 .06663 L
s
0 1 .937 r
.39882 .07202 m
.39392 .06586 L
s
.009 1 0 r
.39828 .07256 m
.39299 .0686 L
s
1 .619 0 r
.39818 .0737 m
.39339 .07009 L
s
1 .319 0 r
.39858 .07285 m
.39341 .06594 L
s
1 .742 0 r
.39885 .07231 m
.39397 .06566 L
s
0 .681 1 r
.3976 .07212 m
.39339 .06533 L
s
1 .545 0 r
.40033 .06974 m
.3954 .06538 L
s
.662 1 0 r
.39983 .06943 m
.39469 .06304 L
s
0 1 .162 r
.4007 .07025 m
.39563 .06371 L
s
0 .498 1 r
.40101 .0662 m
.3962 .06032 L
s
0 1 .395 r
.40047 .06815 m
.3953 .06082 L
s
0 .635 1 r
.40192 .06902 m
.39735 .06659 L
s
0 1 .086 r
.39506 .07225 m
.39209 .06504 L
s
1 .783 0 r
.39554 .07189 m
.39259 .06467 L
s
0 .909 1 r
.396 .07221 m
.39288 .06502 L
s
0 .215 1 r
.39653 .07076 m
.39322 .06649 L
s
0 .293 1 r
.39527 .07225 m
.39182 .06641 L
s
0 .327 1 r
.39563 .07037 m
.39205 .06564 L
s
1 .306 0 r
.39534 .07377 m
.39202 .06618 L
s
0 1 .498 r
.39505 .07263 m
.39243 .06562 L
s
0 1 .79 r
.39579 .07514 m
.39209 .06656 L
s
1 .188 0 r
.39623 .07143 m
.39283 .0646 L
s
0 .248 1 r
.3959 .07167 m
.39258 .06506 L
s
1 .446 0 r
.39639 .06891 m
.39333 .0621 L
s
0 .805 1 r
.39533 .07275 m
.39266 .06439 L
s
.28 1 0 r
.39509 .06993 m
.39266 .06566 L
s
0 .911 1 r
.39466 .06894 m
.39247 .06165 L
s
0 1 .065 r
.39443 .06986 m
.39247 .0634 L
s
0 .239 1 r
.39507 .07128 m
.39243 .0669 L
s
1 .94 0 r
.39576 .07244 m
.39294 .06273 L
s
1 .178 0 r
.39707 .07046 m
.39406 .06444 L
s
0 1 .685 r
.39648 .06733 m
.39403 .06067 L
s
1 .24 0 r
.39608 .06891 m
.39346 .06107 L
s
0 .38 1 r
.39686 .06805 m
.39402 .06185 L
s
.487 1 0 r
.39842 .06679 m
.3952 .05937 L
s
0 1 .231 r
.39748 .06791 m
.39417 .06014 L
s
0 .621 1 r
.39882 .06723 m
.39535 .05959 L
s
0 .937 1 r
.3946 .0661 m
.38908 .05949 L
s
.033 0 1 r
.39394 .06627 m
.38882 .05903 L
s
1 .752 0 r
.39456 .06465 m
.38849 .0621 L
s
.575 1 0 r
.39378 .06592 m
.3881 .06383 L
s
0 1 .125 r
.39376 .06746 m
.38808 .06657 L
s
0 1 .393 r
.39273 .06963 m
.3873 .06393 L
s
.278 1 0 r
.39378 .06674 m
.38807 .06549 L
s
0 1 .881 r
.39245 .0682 m
.38732 .06232 L
s
1 .8 0 r
.39423 .06482 m
.38843 .06014 L
s
1 .14 0 r
.393 .06666 m
.38748 .06307 L
s
0 1 .596 r
.39428 .06567 m
.38853 .05979 L
s
0 1 .45 r
.39314 .06617 m
.38764 .06232 L
s
.834 1 0 r
.39365 .06663 m
.3884 .05994 L
s
0 .337 1 r
.39392 .06586 m
.38864 .06053 L
s
.106 1 0 r
.39299 .0686 m
.38777 .06228 L
s
0 .869 1 r
.39339 .07009 m
.38793 .06396 L
s
0 1 .591 r
.39341 .06594 m
.38797 .06123 L
s
0 1 .539 r
.39397 .06566 m
.38839 .06332 L
s
0 .317 1 r
.39339 .06533 m
.38812 .06246 L
s
0 .57 1 r
.3954 .06538 m
.38937 .05783 L
s
1 .55 0 r
.39469 .06304 m
.38882 .06178 L
s
0 1 .286 r
.39563 .06371 m
.38981 .06247 L
s
1 .882 0 r
.3962 .06032 m
.39005 .05595 L
s
1 .951 0 r
.3953 .06082 m
.389 .05688 L
s
0 1 .232 r
.39735 .06659 m
.39093 .05742 L
s
1 .271 0 r
.39209 .06504 m
.38781 .05914 L
s
1 .321 0 r
.39259 .06467 m
.38826 .05808 L
s
1 .398 0 r
.39288 .06502 m
.38817 .06343 L
s
0 .176 1 r
.39322 .06649 m
.38861 .06102 L
s
0 .67 1 r
.39182 .06641 m
.38741 .06051 L
s
.688 1 0 r
.39205 .06564 m
.38738 .06017 L
s
.47 1 0 r
.39202 .06618 m
.38763 .06104 L
s
.09 1 0 r
.39243 .06562 m
.38836 .064 L
s
0 .218 1 r
.39209 .06656 m
.38732 .06317 L
s
.691 1 0 r
.39283 .0646 m
.38799 .05814 L
s
0 .514 1 r
.39258 .06506 m
.38803 .06439 L
s
.07 0 1 r
.39333 .0621 m
.38849 .05886 L
s
0 .148 1 r
.39266 .06439 m
.38813 .06125 L
s
.037 1 0 r
.39266 .06566 m
.38832 .0593 L
s
1 .553 0 r
.39247 .06165 m
.38805 .05665 L
s
0 1 .727 r
.39247 .0634 m
.38814 .05885 L
s
1 .105 0 r
.39243 .0669 m
.38829 .05915 L
s
0 1 .696 r
.39294 .06273 m
.38856 .05674 L
s
1 .043 0 r
.39406 .06444 m
.38915 .05648 L
s
.108 1 0 r
.39403 .06067 m
.38934 .05916 L
s
0 1 .413 r
.39346 .06107 m
.38879 .05801 L
s
0 1 .038 r
.39402 .06185 m
.38902 .05569 L
s
.42 1 0 r
.3952 .05937 m
.38963 .05599 L
s
.969 1 0 r
.39417 .06014 m
.38891 .05877 L
s
0 .982 1 r
.39535 .05959 m
.38979 .05393 L
s
.61 1 0 r
.38908 .05949 m
.38306 .05557 L
s
0 1 .931 r
.38882 .05903 m
.38275 .05602 L
s
1 .398 0 r
.38849 .0621 m
.38266 .06158 L
s
0 1 .196 r
.3881 .06383 m
.38249 .05916 L
s
0 .968 1 r
.38808 .06657 m
.38247 .06158 L
s
.046 0 1 r
.3873 .06393 m
.38231 .06367 L
s
1 .958 0 r
.38807 .06549 m
.38247 .06198 L
s
0 1 .608 r
.38732 .06232 m
.38189 .05847 L
s
1 .593 0 r
.38843 .06014 m
.38261 .05762 L
s
1 0 0 r
.38748 .06307 m
.38214 .05776 L
s
1 .067 0 r
.38853 .05979 m
.38241 .05822 L
s
1 .867 0 r
.38764 .06232 m
.38234 .06196 L
s
0 .926 1 r
.3884 .05994 m
.3826 .05553 L
s
1 .597 0 r
.38864 .06053 m
.38294 .06065 L
s
.111 1 0 r
.38777 .06228 m
.38203 .05936 L
s
0 .912 1 r
.38793 .06396 m
.38261 .05887 L
s
0 .779 1 r
.38797 .06123 m
.38247 .05978 L
s
0 .493 1 r
.38839 .06332 m
.38282 .05806 L
s
0 1 .248 r
.38812 .06246 m
.38265 .05781 L
s
0 1 .768 r
.38937 .05783 m
.38264 .05427 L
s
1 .244 0 r
.38882 .06178 m
.38237 .05979 L
s
1 .576 0 r
.38981 .06247 m
.38341 .05685 L
s
1 .523 0 r
.39005 .05595 m
.38303 .05461 L
s
.431 1 0 r
.389 .05688 m
.38233 .05547 L
s
.572 1 0 r
.39093 .05742 m
.38392 .05242 L
s
1 .101 0 r
.38781 .05914 m
.38234 .05732 L
s
.187 0 1 r
.38826 .05808 m
.38227 .05574 L
s
1 .334 0 r
.38817 .06343 m
.38275 .05945 L
s
0 .991 1 r
.38861 .06102 m
.38304 .05582 L
s
0 1 .044 r
.38741 .06051 m
.38206 .0584 L
s
0 1 .22 r
.38738 .06017 m
.38205 .05974 L
s
0 1 .425 r
.38763 .06104 m
.38243 .0589 L
s
1 .862 0 r
.38836 .064 m
.38308 .05706 L
s
.076 0 1 r
.38732 .06317 m
.38197 .05759 L
s
0 1 .435 r
.38799 .05814 m
.38202 .05511 L
s
.145 0 1 r
.38803 .06439 m
.38264 .05818 L
s
.501 1 0 r
.38849 .05886 m
.383 .05992 L
s
1 .341 0 r
.38813 .06125 m
.38242 .05488 L
s
.196 0 1 r
.38832 .0593 m
.38282 .05523 L
s
1 .779 0 r
.38805 .05665 m
.38226 .05663 L
s
0 .354 1 r
.38814 .05885 m
.38284 .0539 L
s
.033 0 1 r
.38829 .05915 m
.38287 .059 L
s
.339 1 0 r
.38856 .05674 m
.38284 .0564 L
s
0 .515 1 r
.38915 .05648 m
.38312 .05597 L
s
0 .231 1 r
.38934 .05916 m
.38282 .05865 L
s
0 1 .765 r
.38879 .05801 m
.38293 .05773 L
s
0 .039 1 r
.38902 .05569 m
.38304 .05439 L
s
1 .229 0 r
.38963 .05599 m
.38281 .05352 L
s
1 .975 0 r
.38891 .05877 m
.38243 .05602 L
s
0 1 .049 r
.38979 .05393 m
.38308 .05046 L
s
0 1 .027 r
.38306 .05557 m
.37711 .05722 L
s
1 .069 0 r
.38275 .05602 m
.37623 .05311 L
s
1 .548 0 r
.38266 .06158 m
.37657 .05689 L
s
0 1 .174 r
.38249 .05916 m
.37677 .05703 L
s
1 .762 0 r
.38247 .06158 m
.37727 .06126 L
s
.026 0 1 r
.38231 .06367 m
.37718 .06191 L
s
.487 1 0 r
.38247 .06198 m
.37669 .05816 L
s
0 1 .969 r
.38189 .05847 m
.37644 .05716 L
s
0 .008 1 r
.38261 .05762 m
.37714 .05847 L
s
0 1 .288 r
.38214 .05776 m
.3774 .05945 L
s
.129 1 0 r
.38241 .05822 m
.3769 .05968 L
s
0 1 .191 r
.38234 .06196 m
.37645 .059 L
s
0 .446 1 r
.3826 .05553 m
.37682 .0567 L
s
0 .202 1 r
.38294 .06065 m
.37746 .05995 L
s
0 1 .38 r
.38203 .05936 m
.37658 .05978 L
s
0 .592 1 r
.38261 .05887 m
.37695 .05882 L
s
.475 1 0 r
.38247 .05978 m
.37735 .0609 L
s
1 .725 0 r
.38282 .05806 m
.37676 .05856 L
s
.207 1 0 r
.38265 .05781 m
.37724 .05946 L
s
1 .398 0 r
.38264 .05427 m
.37595 .05454 L
s
0 1 .259 r
.38237 .05979 m
.37614 .05715 L
s
1 .704 0 r
.38341 .05685 m
.37643 .05358 L
s
.191 1 0 r
.38303 .05461 m
.37556 .05328 L
s
1 .684 0 r
.38233 .05547 m
.37597 .05615 L
s
.081 1 0 r
.38392 .05242 m
.37676 .05288 L
s
1 .373 0 r
.38234 .05732 m
.37608 .05392 L
s
0 .907 1 r
.38227 .05574 m
.37633 .05698 L
s
0 .744 1 r
.38275 .05945 m
.37688 .05745 L
s
.412 1 0 r
.38304 .05582 m
.37683 .05563 L
s
0 .831 1 r
.38206 .0584 m
.37683 .05928 L
s
0 1 .542 r
.38205 .05974 m
.37658 .05951 L
s
0 1 .527 r
.38243 .0589 m
.3772 .05828 L
s
1 .957 0 r
.38308 .05706 m
.37753 .05774 L
s
0 .126 1 r
.38197 .05759 m
.37648 .05854 L
s
0 1 .477 r
.38202 .05511 m
.37564 .0546 L
s
.063 1 0 r
.38264 .05818 m
.37688 .05841 L
s
1 .504 0 r
.383 .05992 m
.37651 .05533 L
s
1 .878 0 r
.38242 .05488 m
.37606 .05589 L
s
0 1 .395 r
.38282 .05523 m
.37658 .05553 L
s
0 .749 1 r
.38226 .05663 m
.37616 .05587 L
s
.758 1 0 r
.38284 .0539 m
.37703 .05546 L
s
0 1 .161 r
.38287 .059 m
.37629 .05561 L
s
.688 1 0 r
.38284 .0564 m
.37663 .05501 L
s
0 .152 1 r
.38312 .05597 m
.37596 .05235 L
s
1 .804 0 r
.38282 .05865 m
.37583 .05319 L
s
0 1 .725 r
.38293 .05773 m
.37621 .05501 L
s
0 1 .951 r
.38304 .05439 m
.376 .05135 L
s
0 1 .267 r
.38281 .05352 m
.37537 .05233 L
s
.23 1 0 r
.38243 .05602 m
.37554 .05192 L
s
0 .732 1 r
.38308 .05046 m
.37629 .05134 L
s
.972 1 0 r
.37711 .05722 m
.37158 .05865 L
s
.887 1 0 r
.37623 .05311 m
.37004 .05443 L
s
0 1 .21 r
.37657 .05689 m
.37118 .05905 L
s
0 .379 1 r
.37677 .05703 m
.37186 .05996 L
s
.14 1 0 r
.37727 .06126 m
.37218 .06281 L
s
0 .66 1 r
.37718 .06191 m
.37218 .06337 L
s
0 1 .021 r
.37669 .05816 m
.37142 .05996 L
s
.985 1 0 r
.37644 .05716 m
.37129 .05918 L
s
0 .025 1 r
.37714 .05847 m
.37174 .05995 L
s
0 .873 1 r
.3774 .05945 m
.372 .05996 L
s
1 .732 0 r
.3769 .05968 m
.37117 .06104 L
s
0 1 .079 r
.37645 .059 m
.37094 .06025 L
s
0 .042 1 r
.37682 .0567 m
.37184 .06032 L
s
1 .047 0 r
.37746 .05995 m
.37262 .0624 L
s
.111 0 1 r
.37658 .05978 m
.37078 .05984 L
s
1 .542 0 r
.37695 .05882 m
.37069 .0575 L
s
0 .196 1 r
.37735 .0609 m
.37225 .06378 L
s
0 .45 1 r
.37676 .05856 m
.3708 .05911 L
s
0 .989 1 r
.37724 .05946 m
.37168 .06054 L
s
.173 1 0 r
.37595 .05454 m
.36995 .0574 L
s
.135 1 0 r
.37614 .05715 m
.37066 .05861 L
s
0 .771 1 r
.37643 .05358 m
.36977 .05457 L
s
.223 1 0 r
.37556 .05328 m
.36929 .05611 L
s
0 .091 1 r
.37597 .05615 m
.37019 .05731 L
s
.729 1 0 r
.37676 .05288 m
.36956 .05383 L
s
0 .397 1 r
.37608 .05392 m
.37068 .0567 L
s
1 .757 0 r
.37633 .05698 m
.37069 .05898 L
s
0 .008 1 r
.37688 .05745 m
.37145 .05902 L
s
0 1 .942 r
.37683 .05563 m
.37091 .05809 L
s
1 .888 0 r
.37683 .05928 m
.37183 .06168 L
s
0 .987 1 r
.37658 .05951 m
.37125 .06095 L
s
.646 1 0 r
.3772 .05828 m
.37199 .06023 L
s
0 .316 1 r
.37753 .05774 m
.37127 .058 L
s
1 .928 0 r
.37648 .05854 m
.37096 .05934 L
s
0 1 .744 r
.37564 .0546 m
.3714 .0602 L
s
0 .184 1 r
.37688 .05841 m
.37103 .05981 L
s
1 .607 0 r
.37651 .05533 m
.37017 .05658 L
s
1 .19 0 r
.37606 .05589 m
.37049 .05831 L
s
0 .722 1 r
.37658 .05553 m
.37004 .05589 L
s
1 .108 0 r
.37616 .05587 m
.37015 .05737 L
s
.012 0 1 r
.37703 .05546 m
.37056 .05615 L
s
.299 1 0 r
.37629 .05561 m
.36953 .05526 L
s
.793 1 0 r
.37663 .05501 m
.37058 .0571 L
s
1 .038 0 r
.37596 .05235 m
.36918 .05415 L
s
.163 1 0 r
.37583 .05319 m
.36888 .05424 L
s
0 1 .262 r
.37621 .05501 m
.37052 .05729 L
s
1 .35 0 r
.376 .05135 m
.37027 .05502 L
s
0 1 .834 r
.37537 .05233 m
.36917 .0555 L
s
0 1 .078 r
.37554 .05192 m
.36877 .05327 L
s
1 .898 0 r
.37629 .05134 m
.36945 .05282 L
s
0 1 .955 r
.37158 .05865 m
.36656 .06165 L
s
0 .701 1 r
.37004 .05443 m
.36476 .05811 L
s
0 1 .408 r
.37118 .05905 m
.36624 .06193 L
s
0 1 .196 r
.37186 .05996 m
.36672 .0624 L
s
0 .3 1 r
.37218 .06281 m
.36764 .06559 L
s
0 .083 1 r
.37218 .06337 m
.36714 .06525 L
s
0 .483 1 r
.37142 .05996 m
.3679 .06508 L
s
.044 1 0 r
.37129 .05918 m
.36631 .06262 L
s
1 .182 0 r
.37174 .05995 m
.36811 .06457 L
s
1 .462 0 r
.372 .05996 m
.36745 .06337 L
s
1 .482 0 r
.37117 .06104 m
.36591 .06293 L
s
0 1 .557 r
.37094 .06025 m
.36583 .06194 L
s
0 1 .664 r
.37184 .06032 m
.36688 .06266 L
s
.577 1 0 r
.37262 .0624 m
.36746 .06442 L
s
.429 1 0 r
.37078 .05984 m
.36708 .06474 L
s
1 .737 0 r
.37069 .0575 m
.3655 .06126 L
s
0 1 .549 r
.37225 .06378 m
.37038 .07292 L
s
0 1 .972 r
.3708 .05911 m
.36542 .06149 L
s
0 1 .704 r
.37168 .06054 m
.3667 .0634 L
s
0 .22 1 r
.36995 .0574 m
.36504 .0615 L
s
.603 1 0 r
.37066 .05861 m
.36712 .06446 L
s
0 .13 1 r
.36977 .05457 m
.36416 .05805 L
s
.555 1 0 r
.36929 .05611 m
.36469 .0615 L
s
0 1 .545 r
.37019 .05731 m
.36402 .0593 L
s
.525 1 0 r
.36956 .05383 m
.36301 .05618 L
s
1 .333 0 r
.37068 .0567 m
.36523 .05941 L
s
1 .24 0 r
.37069 .05898 m
.36563 .06065 L
s
1 .705 0 r
.37145 .05902 m
.36563 .0601 L
s
1 .616 0 r
.37091 .05809 m
.36575 .0615 L
s
0 .415 1 r
.37183 .06168 m
.36545 .06084 L
s
0 .118 1 r
.37125 .06095 m
.36601 .06287 L
s
.079 1 0 r
.37199 .06023 m
.36646 .06252 L
s
.093 1 0 r
.37127 .058 m
.36463 .05885 L
s
0 1 .753 r
.37096 .05934 m
.36577 .06112 L
s
.864 1 0 r
.3714 .0602 m
.36572 .06196 L
s
.637 1 0 r
.37103 .05981 m
.36441 .05898 L
s
1 .299 0 r
.37017 .05658 m
.36521 .0611 L
s
1 .349 0 r
.37049 .05831 m
.3672 .06427 L
s
0 .763 1 r
.37004 .05589 m
.36446 .05882 L
s
1 .558 0 r
.37015 .05737 m
.36478 .06 L
s
0 .535 1 r
.37056 .05615 m
.36607 .06121 L
s
.501 1 0 r
.36953 .05526 m
.36382 .05786 L
s
.458 1 0 r
.37058 .0571 m
.36503 .06048 L
s
0 .92 1 r
.36918 .05415 m
.36309 .05694 L
s
1 .689 0 r
.36888 .05424 m
.36303 .05764 L
s
0 1 .411 r
.37052 .05729 m
.36415 .05915 L
s
0 1 .897 r
.37027 .05502 m
.36358 .05665 L
s
.274 1 0 r
.36917 .0555 m
.36401 .06019 L
s
1 .313 0 r
.36877 .05327 m
.3638 .05854 L
s
1 .427 0 r
.36945 .05282 m
.36321 .05598 L
s
.457 1 0 r
.36656 .06165 m
.36264 .06678 L
s
0 .419 1 r
.36476 .05811 m
.36057 .06327 L
s
0 1 .292 r
.36624 .06193 m
.36106 .06463 L
s
0 .238 1 r
.36672 .0624 m
.36106 .06428 L
s
1 .658 0 r
.36764 .06559 m
.36418 .0705 L
s
0 .225 1 r
.36714 .06525 m
.36268 .06812 L
s
1 .227 0 r
.3679 .06508 m
.36314 .06838 L
s
.018 1 0 r
.36631 .06262 m
.36292 .06839 L
s
0 .764 1 r
.36811 .06457 m
.36347 .06757 L
s
1 .362 0 r
.36745 .06337 m
.36413 .06813 L
s
0 1 .528 r
.36591 .06293 m
.36108 .06586 L
s
0 .212 1 r
.36583 .06194 m
.36107 .06544 L
s
.721 1 0 r
.36688 .06266 m
.36276 .06668 L
s
.371 1 0 r
.36746 .06442 m
.36325 .06809 L
s
0 .444 1 r
.36708 .06474 m
.36239 .06765 L
s
1 .6 0 r
.3655 .06126 m
.36336 .06936 L
s
0 .436 1 r
.37038 .07292 m
.36615 .07462 L
s
0 1 .46 r
.36542 .06149 m
.36231 .06733 L
s
.061 0 1 r
.3667 .0634 m
.36297 .06787 L
s
1 .695 0 r
.36504 .0615 m
.36041 .06563 L
s
0 .679 1 r
.36712 .06446 m
.36215 .06846 L
s
1 .668 0 r
.36416 .05805 m
.36043 .06441 L
s
.014 1 0 r
.36469 .0615 m
.35925 .06465 L
s
0 1 .264 r
.36402 .0593 m
.35946 .06383 L
s
1 .243 0 r
.36301 .05618 m
.35712 .05947 L
s
.095 0 1 r
.36523 .05941 m
.36149 .06447 L
s
.149 1 0 r
.36563 .06065 m
.35963 .06194 L
s
1 .821 0 r
.36563 .0601 m
.36113 .06411 L
s
0 .826 1 r
.36575 .0615 m
.35957 .06222 L
s
.907 1 0 r
.36545 .06084 m
.36036 .06401 L
s
0 .878 1 r
.36601 .06287 m
.36125 .06609 L
s
0 .425 1 r
.36646 .06252 m
.36285 .06791 L
s
0 1 .637 r
.36463 .05885 m
.36055 .065 L
s
0 1 .627 r
.36577 .06112 m
.36184 .06524 L
s
.093 1 0 r
.36572 .06196 m
.36216 .06679 L
s
.78 1 0 r
.36441 .05898 m
.36005 .06341 L
s
1 .859 0 r
.36521 .0611 m
.35939 .06342 L
s
1 .45 0 r
.3672 .06427 m
.3622 .06682 L
s
0 .361 1 r
.36446 .05882 m
.35855 .06063 L
s
1 .706 0 r
.36478 .06 m
.36135 .0654 L
s
0 .92 1 r
.36607 .06121 m
.36081 .06486 L
s
0 1 .178 r
.36382 .05786 m
.35909 .06175 L
s
0 1 .693 r
.36503 .06048 m
.36012 .06465 L
s
.561 1 0 r
.36309 .05694 m
.35867 .06277 L
s
1 .507 0 r
.36303 .05764 m
.35863 .06258 L
s
0 .563 1 r
.36415 .05915 m
.35907 .06352 L
s
1 .816 0 r
.36358 .05665 m
.35823 .06066 L
s
1 .854 0 r
.36401 .06019 m
.35793 .06223 L
s
.403 1 0 r
.3638 .05854 m
.35755 .06087 L
s
0 .107 1 r
.36321 .05598 m
.35711 .05902 L
s
0 1 .127 r
.36264 .06678 m
.35899 .0722 L
s
0 1 .091 r
.36057 .06327 m
.35766 .06965 L
s
0 .495 1 r
.36106 .06463 m
.35876 .07121 L
s
1 .646 0 r
.36106 .06428 m
.35721 .06926 L
s
0 1 .469 r
.36418 .0705 m
.36117 .07565 L
s
0 1 .62 r
.36268 .06812 m
.35871 .07208 L
s
.867 1 0 r
.36314 .06838 m
.35938 .07335 L
s
1 .613 0 r
.36292 .06839 m
.36025 .0747 L
s
0 1 .132 r
.36347 .06757 m
.35977 .07213 L
s
.133 0 1 r
.36413 .06813 m
.36092 .07275 L
s
0 1 .147 r
.36108 .06586 m
.35716 .07038 L
s
.094 0 1 r
.36107 .06544 m
.35683 .06948 L
s
.735 1 0 r
.36276 .06668 m
.35912 .07141 L
s
.963 1 0 r
.36325 .06809 m
.35942 .07221 L
s
0 .901 1 r
.36239 .06765 m
.36038 .07405 L
s
.071 0 1 r
.36336 .06936 m
.36296 .08044 L
s
.112 0 1 r
.36615 .07462 m
.36234 .07701 L
s
0 .537 1 r
.36231 .06733 m
.35832 .07137 L
s
0 1 .404 r
.36297 .06787 m
.35863 .07144 L
s
1 .866 0 r
.36041 .06563 m
.3565 .0705 L
s
1 .41 0 r
.36215 .06846 m
.35706 .07121 L
s
1 .79 0 r
.36043 .06441 m
.35601 .06843 L
s
0 1 .178 r
.35925 .06465 m
.35419 .068 L
s
.072 1 0 r
.35946 .06383 m
.35474 .06893 L
s
.809 1 0 r
.35712 .05947 m
.3536 .0658 L
s
0 1 .908 r
.36149 .06447 m
.35865 .07008 L
s
0 1 .048 r
.35963 .06194 m
.35715 .06831 L
s
0 1 .356 r
.36113 .06411 m
.35788 .06916 L
s
0 .602 1 r
.35957 .06222 m
.35581 .067 L
s
0 1 .074 r
.36036 .06401 m
.35671 .06876 L
s
1 .435 0 r
.36125 .06609 m
.35667 .06939 L
s
0 1 .518 r
.36285 .06791 m
.3591 .07215 L
s
0 1 .776 r
.36055 .065 m
.3564 .06946 L
s
.822 1 0 r
.36184 .06524 m
.35903 .07058 L
s
0 1 .827 r
.36216 .06679 m
.35859 .07037 L
s
0 1 .789 r
.36005 .06341 m
.35678 .06844 L
s
0 .4 1 r
.35939 .06342 m
.35529 .06772 L
s
0 .646 1 r
.3622 .06682 m
.35769 .06936 L
s
.675 1 0 r
.35855 .06063 m
.35522 .06613 L
s
0 .048 1 r
.36135 .0654 m
.35731 .0692 L
s
0 1 .924 r
.36081 .06486 m
.35626 .06866 L
s
0 .438 1 r
.35909 .06175 m
.35633 .06757 L
s
0 1 .705 r
.36012 .06465 m
.35548 .06767 L
s
0 .101 1 r
.35867 .06277 m
.35872 .07347 L
s
.171 1 0 r
.35863 .06258 m
.3541 .06583 L
s
0 .672 1 r
.35907 .06352 m
.35443 .06691 L
s
1 .04 0 r
.35823 .06066 m
.35616 .0679 L
s
0 .299 1 r
.35793 .06223 m
.3533 .06569 L
s
0 1 .766 r
.35755 .06087 m
.35322 .06625 L
s
0 .246 1 r
.35711 .05902 m
.35352 .06478 L
s
1 .838 0 r
.35899 .0722 m
.35819 .08061 L
s
.389 1 0 r
.35766 .06965 m
.35535 .07632 L
s
0 1 .825 r
.35876 .07121 m
.35718 .07851 L
s
.859 1 0 r
.35721 .06926 m
.35602 .07661 L
s
0 .582 1 r
.36117 .07565 m
.35682 .07922 L
s
0 1 .3 r
.35871 .07208 m
.35657 .07812 L
s
1 .664 0 r
.35938 .07335 m
.35619 .07927 L
s
1 .169 0 r
.36025 .0747 m
.3569 .07999 L
s
0 .569 1 r
.35977 .07213 m
.35819 .07934 L
s
.201 1 0 r
.36092 .07275 m
.35921 .07926 L
s
.184 0 1 r
.35716 .07038 m
.35479 .07682 L
s
.228 1 0 r
.35683 .06948 m
.35453 .07557 L
s
.163 0 1 r
.35912 .07141 m
.35685 .07778 L
s
1 .096 0 r
.35942 .07221 m
.35822 .07991 L
s
1 .8 0 r
.36038 .07405 m
.35736 .07898 L
s
0 1 .889 r
.36296 .08044 m
.35907 .08306 L
s
.398 1 0 r
.36234 .07701 m
.35894 .08011 L
s
0 1 .109 r
.35832 .07137 m
.35757 .07868 L
s
.069 0 1 r
.35863 .07144 m
.35812 .07868 L
s
0 .854 1 r
.3565 .0705 m
.35367 .07583 L
s
0 1 .069 r
.35706 .07121 m
.35441 .07739 L
s
0 1 .211 r
.35601 .06843 m
.35457 .0759 L
s
1 .786 0 r
.35419 .068 m
.35181 .07456 L
s
0 1 .083 r
.35474 .06893 m
.35255 .07633 L
s
1 .665 0 r
.3536 .0658 m
.35313 .07443 L
s
.266 1 0 r
.35865 .07008 m
.35652 .07552 L
s
0 .498 1 r
.35715 .06831 m
.35507 .07414 L
s
1 .655 0 r
.35788 .06916 m
.35826 .07712 L
s
.973 1 0 r
.35581 .067 m
.35551 .07469 L
s
.154 0 1 r
.35671 .06876 m
.35624 .07582 L
s
1 .612 0 r
.35667 .06939 m
.35611 .07628 L
s
0 1 .882 r
.3591 .07215 m
.35916 .08013 L
s
0 .674 1 r
.3564 .06946 m
.35469 .07529 L
s
1 .727 0 r
.35903 .07058 m
.35762 .07647 L
s
.981 1 0 r
.35859 .07037 m
.35876 .07758 L
s
0 1 .687 r
.35678 .06844 m
.35608 .07494 L
s
.713 1 0 r
.35529 .06772 m
.35577 .07542 L
s
.307 1 0 r
.35769 .06936 m
.35493 .0735 L
s
.439 1 0 r
.35522 .06613 m
.35552 .0739 L
s
1 .179 0 r
.35731 .0692 m
.35639 .07526 L
s
.129 1 0 r
.35626 .06866 m
.35652 .07592 L
s
0 .779 1 r
.35633 .06757 m
.35703 .07525 L
s
0 .181 1 r
.35548 .06767 m
.35459 .07389 L
s
1 .975 0 r
.35872 .07347 m
.35505 .07572 L
s
1 .91 0 r
.3541 .06583 m
.35288 .07219 L
s
1 .078 0 r
.35443 .06691 m
.35332 .07358 L
s
.889 1 0 r
.35616 .0679 m
.35481 .07388 L
s
0 .17 1 r
.3533 .06569 m
.3514 .07184 L
s
.133 0 1 r
.35322 .06625 m
.35205 .07368 L
s
0 1 .018 r
.35352 .06478 m
.35376 .0731 L
s
0 1 .561 r
.35819 .08061 m
.35489 .08605 L
s
1 .707 0 r
.35535 .07632 m
.35497 .08432 L
s
0 .464 1 r
.35718 .07851 m
.35541 .08572 L
s
0 1 .685 r
.35602 .07661 m
.35598 .08466 L
s
.089 1 0 r
.35682 .07922 m
.35422 .08529 L
s
0 .655 1 r
.35657 .07812 m
.3557 .08512 L
s
0 .677 1 r
.35619 .07927 m
.35484 .08716 L
s
.989 1 0 r
.3569 .07999 m
.35456 .08552 L
s
0 .57 1 r
.35819 .07934 m
.35711 .08742 L
s
1 .132 0 r
.35921 .07926 m
.35865 .0873 L
s
0 1 .988 r
.35479 .07682 m
.35361 .0843 L
s
1 .702 0 r
.35453 .07557 m
.35453 .0831 L
s
0 .516 1 r
.35685 .07778 m
.35722 .08655 L
s
.367 1 0 r
.35822 .07991 m
.35887 .09067 L
s
0 .392 1 r
.35736 .07898 m
.35681 .08685 L
s
.839 1 0 r
.35907 .08306 m
.35607 .08665 L
s
0 1 .231 r
.35894 .08011 m
.35801 .08684 L
s
0 .262 1 r
.35757 .07868 m
.35572 .08438 L
s
.674 1 0 r
.35812 .07868 m
.35693 .08432 L
s
.238 1 0 r
.35367 .07583 m
.35326 .08351 L
s
1 .186 0 r
.35441 .07739 m
.35312 .08431 L
s
0 1 .091 r
.35457 .0759 m
.35455 .08381 L
s
0 1 .57 r
.35181 .07456 m
.35206 .08303 L
s
1 .893 0 r
.35255 .07633 m
.35322 .08619 L
s
0 1 .593 r
.35313 .07443 m
.35375 .0829 L
s
0 .977 1 r
.35652 .07552 m
.35814 .08333 L
s
0 .282 1 r
.35507 .07414 m
.35619 .08121 L
s
.053 1 0 r
.35826 .07712 m
.35866 .08346 L
s
.579 1 0 r
.35551 .07469 m
.35778 .08295 L
s
0 .389 1 r
.35624 .07582 m
.3584 .08407 L
s
1 .342 0 r
.35611 .07628 m
.35777 .08402 L
s
0 1 .47 r
.35916 .08013 m
.358 .08412 L
s
0 1 .235 r
.35469 .07529 m
.35641 .08315 L
s
.901 1 0 r
.35762 .07647 m
.35942 .08424 L
s
0 1 .436 r
.35876 .07758 m
.35966 .08426 L
s
.427 1 0 r
.35608 .07494 m
.35775 .08197 L
s
.237 1 0 r
.35577 .07542 m
.35725 .08224 L
s
0 1 .26 r
.35493 .0735 m
.35716 .08028 L
s
1 .759 0 r
.35552 .0739 m
.35829 .08168 L
s
0 .744 1 r
.35639 .07526 m
.35913 .08335 L
s
0 .522 1 r
.35652 .07592 m
.35762 .08147 L
s
0 1 .547 r
.35703 .07525 m
.35951 .08283 L
s
1 .333 0 r
.35459 .07389 m
.35764 .08099 L
s
0 .757 1 r
.35505 .07572 m
.35739 .08299 L
s
0 1 .436 r
.35288 .07219 m
.35515 .08001 L
s
1 .796 0 r
.35332 .07358 m
.35542 .08102 L
s
0 1 .877 r
.35481 .07388 m
.35811 .08209 L
s
0 .897 1 r
.3514 .07184 m
.35359 .08025 L
s
1 .501 0 r
.35205 .07368 m
.35364 .08146 L
s
0 1 .828 r
.35376 .0731 m
.3565 .08178 L
s
.465 1 0 r
.35489 .08605 m
.35375 .09346 L
s
1 .724 0 r
.35497 .08432 m
.35589 .09337 L
s
0 .372 1 r
.35541 .08572 m
.35396 .09301 L
s
0 1 .547 r
.35598 .08466 m
.35666 .09315 L
s
.179 0 1 r
.35422 .08529 m
.35342 .09275 L
s
0 .203 1 r
.3557 .08512 m
.35584 .09288 L
s
1 .806 0 r
.35484 .08716 m
.35351 .09415 L
s
0 1 .248 r
.35456 .08552 m
.35483 .09302 L
s
.7 1 0 r
.35711 .08742 m
.35635 .09564 L
s
0 1 .76 r
.35865 .0873 m
.35873 .09574 L
s
.557 1 0 r
.35361 .0843 m
.35328 .09275 L
s
.152 1 0 r
.35453 .0831 m
.3554 .09109 L
s
1 .939 0 r
.35722 .08655 m
.35644 .09338 L
s
1 .456 0 r
.35887 .09067 m
.35707 .09423 L
s
0 .768 1 r
.35681 .08685 m
.35663 .0945 L
s
1 .624 0 r
.35607 .08665 m
.35619 .09409 L
s
0 .16 1 r
.35801 .08684 m
.35777 .09385 L
s
.403 1 0 r
.35572 .08438 m
.35603 .09181 L
s
.345 1 0 r
.35693 .08432 m
.35828 .09164 L
s
0 1 .272 r
.35326 .08351 m
.3543 .09205 L
s
0 1 .929 r
.35312 .08431 m
.35392 .09261 L
s
1 .744 0 r
.35455 .08381 m
.35635 .09325 L
s
0 1 .045 r
.35206 .08303 m
.35354 .09173 L
s
1 .287 0 r
.35322 .08619 m
.35315 .09312 L
s
.053 0 1 r
.35375 .0829 m
.35539 .09216 L
s
.131 0 1 r
.35814 .08333 m
.36222 .0922 L
s
0 1 .444 r
.35619 .08121 m
.36058 .08869 L
s
.843 1 0 r
.35866 .08346 m
.36229 .09102 L
s
0 1 .219 r
.35778 .08295 m
.36244 .091 L
s
.434 1 0 r
.3584 .08407 m
.36271 .0934 L
s
1 .091 0 r
.35777 .08402 m
.3621 .0925 L
s
0 1 .196 r
.358 .08412 m
.36148 .09031 L
s
0 .452 1 r
.35641 .08315 m
.36052 .08982 L
s
0 1 .663 r
.35942 .08424 m
.3638 .09314 L
s
0 1 .173 r
.35966 .08426 m
.36406 .09245 L
s
.081 1 0 r
.35775 .08197 m
.36208 .08912 L
s
0 .191 1 r
.35725 .08224 m
.3614 .08845 L
s
0 1 .539 r
.35716 .08028 m
.36223 .08671 L
s
1 .71 0 r
.35829 .08168 m
.36314 .08865 L
s
1 .8 0 r
.35913 .08335 m
.36298 .08828 L
s
1 .833 0 r
.35762 .08147 m
.36235 .08774 L
s
.946 1 0 r
.35951 .08283 m
.36367 .08856 L
s
0 1 .489 r
.35764 .08099 m
.36288 .08755 L
s
.492 1 0 r
.35739 .08299 m
.36139 .08728 L
s
0 .964 1 r
.35515 .08001 m
.3609 .08745 L
s
0 1 .591 r
.35542 .08102 m
.36092 .08862 L
s
.258 1 0 r
.35811 .08209 m
.36301 .08933 L
s
.262 1 0 r
.35359 .08025 m
.35912 .08922 L
s
1 .052 0 r
.35364 .08146 m
.35888 .08991 L
s
1 .8 0 r
.3565 .08178 m
.36175 .09051 L
s
0 1 .9 r
.35375 .09346 m
.35159 .10112 L
s
0 1 .595 r
.35589 .09337 m
.35583 .10338 L
s
.08 0 1 r
.35396 .09301 m
.3514 .10019 L
s
1 .375 0 r
.35666 .09315 m
.35572 .10216 L
s
0 .574 1 r
.35342 .09275 m
.35139 .10054 L
s
0 1 .54 r
.35584 .09288 m
.35454 .1009 L
s
.881 1 0 r
.35351 .09415 m
.35105 .10146 L
s
.964 1 0 r
.35483 .09302 m
.35367 .10116 L
s
.556 1 0 r
.35635 .09564 m
.35284 .10216 L
s
0 .496 1 r
.35873 .09574 m
.35764 .10486 L
s
0 1 .695 r
.35328 .09275 m
.35212 .10153 L
s
1 .038 0 r
.3554 .09109 m
.35449 .09908 L
s
0 1 .15 r
.35644 .09338 m
.35492 .10178 L
s
.946 1 0 r
.35707 .09423 m
.35563 .1019 L
s
1 .011 0 r
.35663 .0945 m
.35581 .10437 L
s
.535 1 0 r
.35619 .09409 m
.35418 .10042 L
s
0 1 .91 r
.35777 .09385 m
.35589 .10137 L
s
0 1 .098 r
.35603 .09181 m
.35474 .09953 L
s
.574 1 0 r
.35828 .09164 m
.35838 .09945 L
s
1 .312 0 r
.3543 .09205 m
.35373 .1003 L
s
0 1 .572 r
.35392 .09261 m
.35358 .10136 L
s
0 .155 1 r
.35635 .09325 m
.3545 .10064 L
s
0 1 .833 r
.35354 .09173 m
.35358 .10032 L
s
0 .105 1 r
.35315 .09312 m
.35337 .10179 L
s
0 1 .528 r
.35539 .09216 m
.35472 .10099 L
s
.844 1 0 r
.36222 .0922 m
.36891 .09562 L
s
0 .254 1 r
.36058 .08869 m
.36825 .09414 L
s
1 .202 0 r
.36229 .09102 m
.3692 .09518 L
s
1 .922 0 r
.36244 .091 m
.37041 .09806 L
s
.996 1 0 r
.36271 .0934 m
.3691 .09542 L
s
0 1 .513 r
.3621 .0925 m
.36956 .09726 L
s
0 1 .594 r
.36148 .09031 m
.36843 .09532 L
s
.41 1 0 r
.36052 .08982 m
.36791 .09485 L
s
0 1 .441 r
.3638 .09314 m
.37004 .09623 L
s
1 .579 0 r
.36406 .09245 m
.37296 .10115 L
s
0 .798 1 r
.36208 .08912 m
.36993 .09508 L
s
1 .647 0 r
.3614 .08845 m
.36897 .09339 L
s
.307 1 0 r
.36223 .08671 m
.3701 .09115 L
s
.064 1 0 r
.36314 .08865 m
.3709 .09259 L
s
1 .714 0 r
.36298 .08828 m
.37057 .09171 L
s
.35 1 0 r
.36235 .08774 m
.37024 .093 L
s
1 .225 0 r
.36367 .08856 m
.37125 .09244 L
s
1 .579 0 r
.36288 .08755 m
.37095 .09315 L
s
.295 1 0 r
.36139 .08728 m
.36999 .0917 L
s
0 .509 1 r
.3609 .08745 m
.36939 .0919 L
s
.615 1 0 r
.36092 .08862 m
.36959 .09415 L
s
1 .859 0 r
.36301 .08933 m
.37117 .0952 L
s
.704 1 0 r
.35912 .08922 m
.36762 .0944 L
s
0 .125 1 r
.35888 .08991 m
.36747 .09643 L
s
.586 1 0 r
.36175 .09051 m
.37021 .09865 L
s
0 1 .386 r
.35159 .10112 m
.34457 .1075 L
s
.961 1 0 r
.35583 .10338 m
.34532 .1091 L
s
0 .436 1 r
.3514 .10019 m
.34423 .10646 L
s
.596 1 0 r
.35572 .10216 m
.34477 .10731 L
s
.989 1 0 r
.35139 .10054 m
.34445 .10708 L
s
0 1 .607 r
.35454 .1009 m
.34496 .10841 L
s
0 .105 1 r
.35105 .10146 m
.34376 .10685 L
s
1 .653 0 r
.35367 .10116 m
.34406 .10784 L
s
1 .181 0 r
.35284 .10216 m
.34503 .10736 L
s
0 .153 1 r
.35764 .10486 m
.34609 .10917 L
s
0 .553 1 r
.35212 .10153 m
.34431 .10627 L
s
.763 1 0 r
.35449 .09908 m
.3447 .10624 L
s
1 .967 0 r
.35492 .10178 m
.34617 .11227 L
s
.009 1 0 r
.35563 .1019 m
.34496 .10793 L
s
0 1 .102 r
.35581 .10437 m
.34501 .10861 L
s
.977 1 0 r
.35418 .10042 m
.34439 .10751 L
s
1 .482 0 r
.35589 .10137 m
.34564 .10847 L
s
.077 0 1 r
.35474 .09953 m
.34477 .10658 L
s
0 .914 1 r
.35838 .09945 m
.34538 .10787 L
s
.534 1 0 r
.35373 .1003 m
.3452 .10747 L
s
.714 1 0 r
.35358 .10136 m
.34506 .10905 L
s
0 1 .293 r
.3545 .10064 m
.3452 .10764 L
s
.25 1 0 r
.35358 .10032 m
.34536 .10728 L
s
1 .508 0 r
.35337 .10179 m
.34483 .10897 L
s
0 .943 1 r
.35472 .10099 m
.34547 .10789 L
s
.195 1 0 r
.36891 .09562 m
.38226 .09406 L
s
.473 1 0 r
.36825 .09414 m
.3818 .09342 L
s
0 1 .492 r
.3692 .09518 m
.38266 .09446 L
s
0 .175 1 r
.37041 .09806 m
.38282 .09438 L
s
.183 1 0 r
.3691 .09542 m
.38233 .09332 L
s
0 1 .693 r
.36956 .09726 m
.38238 .09353 L
s
0 .732 1 r
.36843 .09532 m
.38221 .09493 L
s
0 .043 1 r
.36791 .09485 m
.38132 .09398 L
s
0 .822 1 r
.37004 .09623 m
.38316 .0945 L
s
0 .421 1 r
.37296 .10115 m
.38376 .09529 L
s
1 .534 0 r
.36993 .09508 m
.38538 .09799 L
s
1 .789 0 r
.36897 .09339 m
.38264 .09282 L
s
.771 1 0 r
.3701 .09115 m
.38133 .09104 L
s
1 .301 0 r
.3709 .09259 m
.3819 .09193 L
s
0 .195 1 r
.37057 .09171 m
.3816 .09099 L
s
0 1 .146 r
.37024 .093 m
.38127 .09164 L
s
0 .644 1 r
.37125 .09244 m
.38214 .09176 L
s
0 .121 1 r
.37095 .09315 m
.38198 .09167 L
s
1 .252 0 r
.36999 .0917 m
.38295 .09415 L
s
1 .822 0 r
.36939 .0919 m
.38181 .091 L
s
0 1 .405 r
.36959 .09415 m
.38225 .09419 L
s
0 1 .675 r
.37117 .0952 m
.38296 .0935 L
s
0 1 .447 r
.36762 .0944 m
.3823 .09208 L
s
1 .901 0 r
.36747 .09643 m
.38259 .09567 L
s
1 .327 0 r
.37021 .09865 m
.38366 .09486 L
s
0 .805 1 r
.34457 .1075 m
.33522 .10963 L
s
0 1 .25 r
.34532 .1091 m
.33325 .11141 L
s
0 1 .057 r
.34423 .10646 m
.33458 .10733 L
s
0 .669 1 r
.34477 .10731 m
.33256 .10956 L
s
1 .433 0 r
.34445 .10708 m
.33478 .10843 L
s
0 .739 1 r
.34496 .10841 m
.3328 .11137 L
s
0 1 .698 r
.34376 .10685 m
.33423 .10691 L
s
0 .323 1 r
.34406 .10784 m
.33206 .10937 L
s
.329 1 0 r
.34503 .10736 m
.33521 .10816 L
s
0 .504 1 r
.34609 .10917 m
.33375 .11123 L
s
1 .152 0 r
.34431 .10627 m
.33474 .10697 L
s
1 .385 0 r
.3447 .10624 m
.33273 .10874 L
s
0 .742 1 r
.34617 .11227 m
.33323 .1119 L
s
0 1 .677 r
.34496 .10793 m
.33331 .11261 L
s
1 .401 0 r
.34501 .10861 m
.33269 .11119 L
s
0 1 .693 r
.34439 .10751 m
.33252 .1103 L
s
0 .071 1 r
.34564 .10847 m
.33408 .11308 L
s
0 1 .733 r
.34477 .10658 m
.33273 .10923 L
s
0 1 .948 r
.34538 .10787 m
.33268 .11571 L
s
0 .412 1 r
.3452 .10747 m
.33496 .11234 L
s
.832 1 0 r
.34506 .10905 m
.33347 .1098 L
s
0 .206 1 r
.3452 .10764 m
.3337 .10934 L
s
0 1 .277 r
.34536 .10728 m
.33417 .1087 L
s
0 1 .143 r
.34483 .10897 m
.3337 .11091 L
s
0 1 .832 r
.34547 .10789 m
.33391 .10912 L
s
.039 0 1 r
.33522 .10963 m
.32778 .10582 L
s
0 1 .048 r
.33325 .11141 m
.32626 .10815 L
s
1 .318 0 r
.33458 .10733 m
.32733 .10472 L
s
.385 1 0 r
.33256 .10956 m
.32541 .10609 L
s
1 .43 0 r
.33478 .10843 m
.32733 .10525 L
s
0 .064 1 r
.3328 .11137 m
.32542 .10731 L
s
1 .594 0 r
.33423 .10691 m
.32712 .1035 L
s
1 .028 0 r
.33206 .10937 m
.3253 .10463 L
s
.138 0 1 r
.33521 .10816 m
.32781 .10615 L
s
.029 1 0 r
.33375 .11123 m
.32655 .10793 L
s
1 .328 0 r
.33474 .10697 m
.32749 .10357 L
s
0 .077 1 r
.33273 .10874 m
.32594 .10557 L
s
0 1 .112 r
.33323 .1119 m
.32604 .10735 L
s
.164 0 1 r
.33331 .11261 m
.32583 .10707 L
s
0 .225 1 r
.33269 .11119 m
.32559 .10776 L
s
0 1 .193 r
.33252 .1103 m
.3256 .10583 L
s
0 1 .639 r
.33408 .11308 m
.32668 .10858 L
s
0 .073 1 r
.33273 .10923 m
.32591 .10609 L
s
.44 1 0 r
.33268 .11571 m
.32497 .10892 L
s
1 .262 0 r
.33496 .11234 m
.32766 .10538 L
s
0 .885 1 r
.33347 .1098 m
.32676 .10558 L
s
1 .983 0 r
.3337 .10934 m
.32693 .10497 L
s
.146 1 0 r
.33417 .1087 m
.32792 .10408 L
s
0 1 .034 r
.3337 .11091 m
.32705 .10525 L
s
1 .407 0 r
.33391 .10912 m
.32745 .1044 L
s
0 1 .61 r
.32028 .1184 m
.32271 .11396 L
s
0 .931 1 r
.32028 .1184 m
.31003 .12545 L
s
0 .929 1 r
.32003 .11763 m
.3209 .10937 L
s
0 .284 1 r
.32003 .11763 m
.31029 .12563 L
s
.969 1 0 r
.31942 .11697 m
.32072 .11081 L
s
0 1 .607 r
.31942 .11697 m
.30965 .12495 L
s
.379 1 0 r
.3188 .11574 m
.31982 .10789 L
s
0 .368 1 r
.3188 .11574 m
.30897 .12377 L
s
0 .18 1 r
.3206 .12095 m
.3205 .11159 L
s
0 .997 1 r
.3206 .12095 m
.30981 .12581 L
s
.451 1 0 r
.3193 .11718 m
.31977 .10861 L
s
0 .101 1 r
.3193 .11718 m
.31069 .12716 L
s
0 .498 1 r
.31934 .11649 m
.32044 .10972 L
s
0 .729 1 r
.31934 .11649 m
.30957 .12447 L
s
0 1 .139 r
.31899 .11561 m
.31957 .1067 L
s
0 1 .215 r
.31899 .11561 m
.31059 .12604 L
s
1 .238 0 r
.32187 .1205 m
.3216 .11157 L
s
.595 1 0 r
.32187 .1205 m
.31096 .12711 L
s
.076 1 0 r
.32014 .11793 m
.32211 .11172 L
s
1 .151 0 r
.32014 .11793 m
.3102 .12572 L
s
.037 1 0 r
.31925 .11608 m
.3202 .10851 L
s
1 .046 0 r
.31925 .11608 m
.30909 .12375 L
s
0 1 .999 r
.3188 .11528 m
.32016 .1074 L
s
.09 0 1 r
.3188 .11528 m
.309 .12364 L
s
0 .147 1 r
.31677 .11649 m
.31891 .10893 L
s
0 1 .688 r
.31677 .11649 m
.30924 .12382 L
s
.681 1 0 r
.31621 .11542 m
.31845 .10866 L
s
1 .724 0 r
.31621 .11542 m
.30834 .12239 L
s
0 .511 1 r
.316 .11557 m
.31788 .10801 L
s
0 1 .978 r
.316 .11557 m
.30845 .12276 L
s
.384 1 0 r
.31604 .11496 m
.31763 .10686 L
s
1 .008 0 r
.31604 .11496 m
.30861 .12246 L
s
0 1 .364 r
.3166 .11609 m
.31857 .10865 L
s
0 1 .797 r
.3166 .11609 m
.30887 .12322 L
s
0 1 .714 r
.31646 .11606 m
.31839 .10836 L
s
.788 1 0 r
.31646 .11606 m
.30863 .12302 L
s
0 .502 1 r
.31696 .11466 m
.31863 .10564 L
s
0 .724 1 r
.31696 .11466 m
.30814 .12175 L
s
.132 1 0 r
.31803 .11582 m
.32078 .1083 L
s
0 .47 1 r
.31803 .11582 m
.30928 .12342 L
s
0 1 .677 r
.31747 .11618 m
.32059 .10972 L
s
1 .557 0 r
.31747 .11618 m
.30885 .12393 L
s
.425 1 0 r
.318 .11664 m
.31974 .10711 L
s
0 .321 1 r
.318 .11664 m
.30963 .12514 L
s
0 1 .503 r
.32087 .11577 m
.3224 .10656 L
s
0 1 .441 r
.32087 .11577 m
.31007 .1248 L
s
0 .275 1 r
.32003 .11594 m
.32191 .10812 L
s
.276 1 0 r
.32003 .11594 m
.30932 .12489 L
s
.655 1 0 r
.3221 .11872 m
.32186 .10676 L
s
.138 0 1 r
.3221 .11872 m
.31038 .12645 L
s
1 .047 0 r
.32778 .10582 m
.32124 .10241 L
s
0 1 .599 r
.32626 .10815 m
.32061 .10494 L
s
.134 1 0 r
.32733 .10472 m
.32076 .10027 L
s
0 .359 1 r
.32541 .10609 m
.31943 .10186 L
s
0 1 .669 r
.32733 .10525 m
.32067 .10113 L
s
.202 1 0 r
.32542 .10731 m
.31923 .10243 L
s
.542 1 0 r
.32712 .1035 m
.32081 .09899 L
s
.649 1 0 r
.3253 .10463 m
.31965 .09943 L
s
0 .646 1 r
.32781 .10615 m
.32127 .10434 L
s
0 .445 1 r
.32655 .10793 m
.32048 .10397 L
s
0 1 .712 r
.32749 .10357 m
.32109 .09916 L
s
.231 1 0 r
.32594 .10557 m
.32008 .09972 L
s
0 .684 1 r
.32604 .10735 m
.32013 .10243 L
s
0 1 .019 r
.32583 .10707 m
.31971 .10217 L
s
.299 1 0 r
.32559 .10776 m
.31988 .10508 L
s
.711 1 0 r
.3256 .10583 m
.31988 .1008 L
s
0 1 .455 r
.32668 .10858 m
.32138 .1064 L
s
.663 1 0 r
.32591 .10609 m
.32022 .10336 L
s
.029 1 0 r
.32497 .10892 m
.32001 .10461 L
s
0 .91 1 r
.32766 .10538 m
.32162 .09916 L
s
.34 1 0 r
.32676 .10558 m
.32117 .10107 L
s
1 .726 0 r
.32693 .10497 m
.32122 .09946 L
s
.512 1 0 r
.32792 .10408 m
.32238 .09765 L
s
.472 1 0 r
.32705 .10525 m
.32165 .09954 L
s
1 .135 0 r
.32745 .1044 m
.32236 .1019 L
s
0 1 .195 r
.32271 .11396 m
.31813 .10529 L
s
1 .382 0 r
.3209 .10937 m
.31803 .10272 L
s
1 .686 0 r
.32072 .11081 m
.31702 .10338 L
s
0 .881 1 r
.31982 .10789 m
.31687 .10143 L
s
1 .818 0 r
.3205 .11159 m
.31837 .10849 L
s
.511 1 0 r
.31977 .10861 m
.317 .10249 L
s
.116 1 0 r
.32044 .10972 m
.31717 .10184 L
s
0 .732 1 r
.31957 .1067 m
.31715 .09972 L
s
.899 1 0 r
.3216 .11157 m
.31795 .10469 L
s
0 1 .274 r
.32211 .11172 m
.31838 .10409 L
s
0 .321 1 r
.3202 .10851 m
.31764 .10296 L
s
1 .834 0 r
.32016 .1074 m
.3176 .10052 L
s
0 .643 1 r
.31891 .10893 m
.31655 .10104 L
s
.373 1 0 r
.31845 .10866 m
.31622 .10148 L
s
0 .135 1 r
.31788 .10801 m
.31622 .10205 L
s
.829 1 0 r
.31763 .10686 m
.31592 .09952 L
s
0 1 .107 r
.31857 .10865 m
.31675 .10261 L
s
0 .855 1 r
.31839 .10836 m
.31632 .10049 L
s
.664 1 0 r
.31863 .10564 m
.31692 .09805 L
s
.668 1 0 r
.32078 .1083 m
.31827 .0999 L
s
1 .831 0 r
.32059 .10972 m
.31793 .10084 L
s
.707 1 0 r
.31974 .10711 m
.31775 .0989 L
s
0 1 .778 r
.3224 .10656 m
.31959 .09828 L
s
0 .364 1 r
.32191 .10812 m
.31912 .10018 L
s
0 .217 1 r
.32186 .10676 m
.3191 .09788 L
s
0 .119 1 r
.32124 .10241 m
.31476 .10016 L
s
1 .49 0 r
.32061 .10494 m
.31432 .09997 L
s
1 .992 0 r
.32076 .10027 m
.31431 .09694 L
s
0 1 .441 r
.31943 .10186 m
.31325 .09796 L
s
.064 0 1 r
.32067 .10113 m
.31426 .0975 L
s
0 .354 1 r
.31923 .10243 m
.31327 .09857 L
s
1 .65 0 r
.32081 .09899 m
.31454 .09594 L
s
0 1 .537 r
.31965 .09943 m
.31378 .09715 L
s
0 1 .067 r
.32127 .10434 m
.31465 .09927 L
s
0 1 .542 r
.32048 .10397 m
.31461 .10309 L
s
.12 1 0 r
.32109 .09916 m
.31472 .0963 L
s
1 .322 0 r
.32008 .09972 m
.31409 .09589 L
s
0 1 .272 r
.32013 .10243 m
.31436 .09869 L
s
1 .526 0 r
.31971 .10217 m
.31366 .09899 L
s
0 1 .236 r
.31988 .10508 m
.31388 .09993 L
s
0 .514 1 r
.31988 .1008 m
.31403 .09649 L
s
1 .059 0 r
.32138 .1064 m
.31466 .09995 L
s
1 .566 0 r
.32022 .10336 m
.31434 .09794 L
s
.068 0 1 r
.32001 .10461 m
.31471 .10101 L
s
0 .674 1 r
.32162 .09916 m
.31521 .09457 L
s
1 .524 0 r
.32117 .10107 m
.31516 .09541 L
s
0 .334 1 r
.32122 .09946 m
.31506 .09565 L
s
0 1 .612 r
.32238 .09765 m
.31597 .09305 L
s
0 1 .675 r
.32165 .09954 m
.31564 .09397 L
s
0 1 .164 r
.32236 .1019 m
.31573 .09683 L
s
.929 1 0 r
.31813 .10529 m
.31364 .10147 L
s
0 1 .154 r
.31803 .10272 m
.31388 .09897 L
s
0 .674 1 r
.31702 .10338 m
.31257 .09797 L
s
0 .388 1 r
.31687 .10143 m
.3124 .09815 L
s
1 .184 0 r
.31837 .10849 m
.31313 .10052 L
s
0 1 .636 r
.317 .10249 m
.31288 .09805 L
s
.108 1 0 r
.31717 .10184 m
.31287 .09587 L
s
1 .619 0 r
.31715 .09972 m
.31318 .0972 L
s
0 .13 1 r
.31795 .10469 m
.31333 .09961 L
s
1 .602 0 r
.31838 .10409 m
.3139 .10025 L
s
.76 1 0 r
.31764 .10296 m
.313 .0966 L
s
0 1 .092 r
.3176 .10052 m
.31337 .09462 L
s
.927 1 0 r
.31655 .10104 m
.31301 .09529 L
s
0 1 .471 r
.31622 .10148 m
.31256 .09657 L
s
.745 1 0 r
.31622 .10205 m
.31296 .09944 L
s
0 .258 1 r
.31592 .09952 m
.31254 .0941 L
s
0 .976 1 r
.31675 .10261 m
.31327 .09831 L
s
1 .675 0 r
.31632 .10049 m
.31286 .09454 L
s
0 .972 1 r
.31692 .09805 m
.31308 .09302 L
s
0 .601 1 r
.31827 .0999 m
.31414 .09531 L
s
0 1 .02 r
.31793 .10084 m
.31385 .0954 L
s
.448 1 0 r
.31775 .0989 m
.31382 .09407 L
s
1 .347 0 r
.31959 .09828 m
.31463 .09238 L
s
0 1 .774 r
.31912 .10018 m
.31464 .09369 L
s
1 .407 0 r
.3191 .09788 m
.31447 .09294 L
s
0 1 .681 r
.31476 .10016 m
.30855 .0959 L
s
0 1 .492 r
.31432 .09997 m
.3084 .09672 L
s
0 1 .107 r
.31431 .09694 m
.30801 .09596 L
s
.536 1 0 r
.31325 .09796 m
.30719 .0957 L
s
1 .784 0 r
.31426 .0975 m
.30789 .09502 L
s
0 .073 1 r
.31327 .09857 m
.30806 .09889 L
s
0 .326 1 r
.31454 .09594 m
.30833 .09468 L
s
0 1 .82 r
.31378 .09715 m
.30751 .09313 L
s
0 1 .571 r
.31465 .09927 m
.30856 .09715 L
s
.476 1 0 r
.31461 .10309 m
.30822 .09804 L
s
0 .728 1 r
.31472 .0963 m
.30832 .09442 L
s
0 1 .74 r
.31409 .09589 m
.30791 .09379 L
s
0 .842 1 r
.31436 .09869 m
.30871 .09788 L
s
.099 1 0 r
.31366 .09899 m
.30805 .09776 L
s
1 .467 0 r
.31388 .09993 m
.30855 .09923 L
s
0 1 .782 r
.31403 .09649 m
.30793 .09436 L
s
0 .034 1 r
.31466 .09995 m
.30851 .09634 L
s
.869 1 0 r
.31434 .09794 m
.30899 .09835 L
s
.109 1 0 r
.31471 .10101 m
.31105 .10244 L
s
.796 1 0 r
.31521 .09457 m
.3085 .09149 L
s
1 .487 0 r
.31516 .09541 m
.30887 .09257 L
s
1 .862 0 r
.31506 .09565 m
.30836 .09283 L
s
0 1 .521 r
.31597 .09305 m
.3091 .09052 L
s
0 .006 1 r
.31564 .09397 m
.30945 .09242 L
s
0 .303 1 r
.31573 .09683 m
.30871 .09419 L
s
.679 1 0 r
.31364 .10147 m
.30809 .0963 L
s
.162 0 1 r
.31388 .09897 m
.30853 .09396 L
s
0 1 .291 r
.31257 .09797 m
.30783 .09738 L
s
1 .853 0 r
.3124 .09815 m
.30692 .094 L
s
.668 1 0 r
.31313 .10052 m
.30874 .09953 L
s
0 .508 1 r
.31288 .09805 m
.30771 .0974 L
s
1 .211 0 r
.31287 .09587 m
.30731 .09223 L
s
0 .075 1 r
.31318 .0972 m
.30762 .09412 L
s
.358 1 0 r
.31333 .09961 m
.30837 .09757 L
s
1 .237 0 r
.3139 .10025 m
.3084 .09577 L
s
1 .673 0 r
.313 .0966 m
.3075 .09397 L
s
.355 1 0 r
.31337 .09462 m
.30803 .0934 L
s
.313 1 0 r
.31301 .09529 m
.3079 .09179 L
s
1 .972 0 r
.31256 .09657 m
.30758 .09494 L
s
1 .377 0 r
.31296 .09944 m
.30758 .09455 L
s
1 .018 0 r
.31254 .0941 m
.30734 .09147 L
s
0 1 .208 r
.31327 .09831 m
.30806 .09409 L
s
1 .368 0 r
.31286 .09454 m
.3076 .09185 L
s
0 1 .941 r
.31308 .09302 m
.30732 .08983 L
s
0 .619 1 r
.31414 .09531 m
.30863 .09255 L
s
1 .852 0 r
.31385 .0954 m
.30834 .09233 L
s
0 .491 1 r
.31382 .09407 m
.30918 .09548 L
s
1 .342 0 r
.31463 .09238 m
.30892 .09189 L
s
0 .583 1 r
.31464 .09369 m
.30861 .09018 L
s
0 .443 1 r
.31447 .09294 m
.30839 .09036 L
s
0 1 .371 r
.30855 .0959 m
.30281 .09589 L
s
.197 1 0 r
.3084 .09672 m
.30256 .09366 L
s
0 1 .434 r
.30801 .09596 m
.30257 .09742 L
s
0 .972 1 r
.30719 .0957 m
.30196 .09705 L
s
0 .084 1 r
.30789 .09502 m
.30249 .09672 L
s
0 .218 1 r
.30806 .09889 m
.30239 .09832 L
s
1 .098 0 r
.30833 .09468 m
.30205 .09412 L
s
.011 0 1 r
.30751 .09313 m
.30177 .09467 L
s
0 1 .644 r
.30856 .09715 m
.30307 .09754 L
s
1 .071 0 r
.30822 .09804 m
.30265 .09733 L
s
1 .259 0 r
.30832 .09442 m
.30154 .09266 L
s
1 .761 0 r
.30791 .09379 m
.30164 .0933 L
s
1 .948 0 r
.30871 .09788 m
.30295 .09553 L
s
0 .299 1 r
.30805 .09776 m
.30329 .09916 L
s
1 .975 0 r
.30855 .09923 m
.30227 .09606 L
s
.436 1 0 r
.30793 .09436 m
.30209 .09485 L
s
1 .424 0 r
.30851 .09634 m
.30285 .0969 L
s
0 .304 1 r
.30899 .09835 m
.30263 .09559 L
s
.661 1 0 r
.31105 .10244 m
.30331 .09591 L
s
1 .208 0 r
.3085 .09149 m
.30199 .09121 L
s
0 .358 1 r
.30887 .09257 m
.3031 .09395 L
s
.851 1 0 r
.30836 .09283 m
.30165 .09209 L
s
1 .099 0 r
.3091 .09052 m
.30186 .0894 L
s
.51 1 0 r
.30945 .09242 m
.30319 .09292 L
s
0 .757 1 r
.30871 .09419 m
.30132 .09112 L
s
0 .646 1 r
.30809 .0963 m
.30289 .09611 L
s
.505 1 0 r
.30853 .09396 m
.30315 .09438 L
s
1 .962 0 r
.30783 .09738 m
.30202 .09541 L
s
.635 1 0 r
.30692 .094 m
.3013 .0938 L
s
0 1 .089 r
.30874 .09953 m
.30335 .0986 L
s
.864 1 0 r
.30771 .0974 m
.30147 .0941 L
s
0 .811 1 r
.30731 .09223 m
.30182 .09307 L
s
0 1 .238 r
.30762 .09412 m
.30208 .09421 L
s
.281 1 0 r
.30837 .09757 m
.30237 .09486 L
s
0 .284 1 r
.3084 .09577 m
.303 .09621 L
s
0 .054 1 r
.3075 .09397 m
.30166 .0924 L
s
0 .638 1 r
.30803 .0934 m
.30236 .09422 L
s
0 1 .599 r
.3079 .09179 m
.30275 .09336 L
s
1 .409 0 r
.30758 .09494 m
.30168 .09278 L
s
0 .219 1 r
.30758 .09455 m
.30262 .09624 L
s
0 .667 1 r
.30734 .09147 m
.3018 .09185 L
s
0 .867 1 r
.30806 .09409 m
.30265 .09462 L
s
0 1 .198 r
.3076 .09185 m
.30193 .0921 L
s
0 1 .845 r
.30732 .08983 m
.30168 .09107 L
s
0 1 .182 r
.30863 .09255 m
.30337 .09466 L
s
1 .329 0 r
.30834 .09233 m
.30296 .09292 L
s
0 .454 1 r
.30918 .09548 m
.3017 .0905 L
s
0 .953 1 r
.30892 .09189 m
.30186 .08882 L
s
1 .218 0 r
.30861 .09018 m
.30223 .09024 L
s
1 .169 0 r
.30839 .09036 m
.30185 .09066 L
s
.918 1 0 r
.30281 .09589 m
.29798 .09775 L
s
1 .969 0 r
.30256 .09366 m
.29778 .09575 L
s
1 .396 0 r
.30257 .09742 m
.29781 .09944 L
s
0 1 .413 r
.30196 .09705 m
.29702 .09867 L
s
0 .469 1 r
.30249 .09672 m
.29724 .09836 L
s
0 .567 1 r
.30239 .09832 m
.29646 .09762 L
s
0 1 .467 r
.30205 .09412 m
.29703 .0969 L
s
1 .164 0 r
.30177 .09467 m
.29543 .09443 L
s
1 .895 0 r
.30307 .09754 m
.29785 .09888 L
s
0 1 .358 r
.30265 .09733 m
.29749 .09923 L
s
0 .199 1 r
.30154 .09266 m
.29568 .09446 L
s
1 .954 0 r
.30164 .0933 m
.29591 .09509 L
s
1 .486 0 r
.30295 .09553 m
.29801 .09755 L
s
0 .218 1 r
.30329 .09916 m
.29726 .09742 L
s
.022 0 1 r
.30227 .09606 m
.29747 .09875 L
s
.382 1 0 r
.30209 .09485 m
.29654 .09657 L
s
1 .149 0 r
.30285 .0969 m
.29672 .09655 L
s
.046 0 1 r
.30263 .09559 m
.29697 .09647 L
s
0 .998 1 r
.30331 .09591 m
.29646 .09431 L
s
0 .662 1 r
.30199 .09121 m
.29715 .09531 L
s
0 .513 1 r
.3031 .09395 m
.29855 .09824 L
s
0 1 .801 r
.30165 .09209 m
.29574 .09413 L
s
1 .717 0 r
.30186 .0894 m
.29683 .09447 L
s
.09 1 0 r
.30319 .09292 m
.2979 .09632 L
s
.512 1 0 r
.30132 .09112 m
.29624 .09535 L
s
.124 1 0 r
.30289 .09611 m
.29726 .09595 L
s
0 .903 1 r
.30315 .09438 m
.29765 .09583 L
s
0 .938 1 r
.30202 .09541 m
.2966 .09617 L
s
0 .148 1 r
.3013 .0938 m
.29526 .09428 L
s
.476 1 0 r
.30335 .0986 m
.29775 .09892 L
s
0 .177 1 r
.30147 .0941 m
.29552 .09477 L
s
.882 1 0 r
.30182 .09307 m
.29599 .09447 L
s
.897 1 0 r
.30208 .09421 m
.29578 .09427 L
s
1 .19 0 r
.30237 .09486 m
.29726 .09702 L
s
0 .747 1 r
.303 .09621 m
.29665 .09577 L
s
.425 1 0 r
.30166 .0924 m
.29628 .09442 L
s
0 .178 1 r
.30236 .09422 m
.29718 .09748 L
s
0 1 .831 r
.30275 .09336 m
.2969 .09439 L
s
0 .447 1 r
.30168 .09278 m
.29634 .09572 L
s
.32 1 0 r
.30262 .09624 m
.29791 .09867 L
s
0 1 .895 r
.3018 .09185 m
.29562 .09274 L
s
.504 1 0 r
.30265 .09462 m
.29616 .09357 L
s
1 .913 0 r
.30193 .0921 m
.29645 .0946 L
s
0 .201 1 r
.30168 .09107 m
.29596 .09341 L
s
.803 1 0 r
.30337 .09466 m
.29583 .09191 L
s
0 1 .567 r
.30296 .09292 m
.29724 .09473 L
s
0 .722 1 r
.3017 .0905 m
.295 .09132 L
s
1 .002 0 r
.30186 .08882 m
.2953 .09055 L
s
.541 1 0 r
.30223 .09024 m
.29652 .09292 L
s
.061 1 0 r
.30185 .09066 m
.29566 .09337 L
s
0 .681 1 r
.29798 .09775 m
.29255 .09884 L
s
0 .578 1 r
.29778 .09575 m
.29297 .09857 L
s
0 .3 1 r
.29781 .09944 m
.29239 .10017 L
s
1 .28 0 r
.29702 .09867 m
.29262 .10115 L
s
0 1 .316 r
.29724 .09836 m
.29233 .10076 L
s
0 .753 1 r
.29646 .09762 m
.29121 .09929 L
s
.17 0 1 r
.29703 .0969 m
.29312 .10086 L
s
0 1 .883 r
.29543 .09443 m
.29074 .09653 L
s
.18 1 0 r
.29785 .09888 m
.29175 .09908 L
s
1 .086 0 r
.29749 .09923 m
.29217 .10048 L
s
0 .896 1 r
.29568 .09446 m
.29081 .09768 L
s
0 1 .96 r
.29591 .09509 m
.29059 .09766 L
s
.741 1 0 r
.29801 .09755 m
.29255 .09905 L
s
.144 0 1 r
.29726 .09742 m
.29245 .10002 L
s
0 .095 1 r
.29747 .09875 m
.29172 .09956 L
s
.058 0 1 r
.29654 .09657 m
.29249 .10047 L
s
.208 1 0 r
.29672 .09655 m
.2913 .0983 L
s
1 .998 0 r
.29697 .09647 m
.29194 .09909 L
s
0 1 .085 r
.29646 .09431 m
.29163 .09813 L
s
.898 1 0 r
.29715 .09531 m
.29082 .09718 L
s
0 .388 1 r
.29855 .09824 m
.29322 .10044 L
s
0 1 .216 r
.29574 .09413 m
.29124 .09867 L
s
1 .407 0 r
.29683 .09447 m
.29048 .09762 L
s
0 1 .762 r
.2979 .09632 m
.29229 .09902 L
s
.212 1 0 r
.29624 .09535 m
.29068 .09849 L
s
.541 1 0 r
.29726 .09595 m
.2927 .09885 L
s
0 1 .309 r
.29765 .09583 m
.29307 .09937 L
s
1 .157 0 r
.2966 .09617 m
.29275 .10006 L
s
.173 1 0 r
.29526 .09428 m
.29015 .09683 L
s
.419 1 0 r
.29775 .09892 m
.29271 .10101 L
s
.827 1 0 r
.29552 .09477 m
.29069 .0981 L
s
0 .422 1 r
.29599 .09447 m
.28999 .0952 L
s
0 .898 1 r
.29578 .09427 m
.28994 .0957 L
s
1 .562 0 r
.29726 .09702 m
.2913 .09804 L
s
0 .142 1 r
.29665 .09577 m
.29166 .0986 L
s
0 .164 1 r
.29628 .09442 m
.29159 .09777 L
s
0 1 .879 r
.29718 .09748 m
.29208 .09958 L
s
0 1 .535 r
.2969 .09439 m
.29033 .09492 L
s
.94 1 0 r
.29634 .09572 m
.28954 .09504 L
s
0 1 .243 r
.29791 .09867 m
.29017 .09594 L
s
.72 1 0 r
.29562 .09274 m
.29039 .09622 L
s
0 .389 1 r
.29616 .09357 m
.29058 .09599 L
s
.7 1 0 r
.29645 .0946 m
.29059 .09633 L
s
1 .474 0 r
.29596 .09341 m
.2903 .09644 L
s
0 1 .397 r
.29583 .09191 m
.29119 .09682 L
s
0 1 .901 r
.29724 .09473 m
.29226 .09882 L
s
0 1 .39 r
.295 .09132 m
.28929 .09475 L
s
0 .98 1 r
.2953 .09055 m
.28907 .09312 L
s
.11 1 0 r
.29652 .09292 m
.29204 .0981 L
s
0 .746 1 r
.29566 .09337 m
.28949 .0958 L
s
1 .366 0 r
.29255 .09884 m
.2888 .10255 L
s
1 .754 0 r
.29297 .09857 m
.28962 .10306 L
s
1 .243 0 r
.29239 .10017 m
.28864 .103 L
s
.138 1 0 r
.29262 .10115 m
.28912 .10404 L
s
0 .857 1 r
.29233 .10076 m
.28806 .10278 L
s
.773 1 0 r
.29121 .09929 m
.28721 .10263 L
s
.788 1 0 r
.29312 .10086 m
.28915 .10354 L
s
0 1 .654 r
.29074 .09653 m
.28679 .10049 L
s
0 .734 1 r
.29175 .09908 m
.28726 .1017 L
s
0 1 .765 r
.29217 .10048 m
.28837 .10341 L
s
0 1 .912 r
.29081 .09768 m
.28716 .10235 L
s
.142 1 0 r
.29059 .09766 m
.28668 .102 L
s
1 .958 0 r
.29255 .09905 m
.28788 .10175 L
s
0 .184 1 r
.29245 .10002 m
.28691 .10095 L
s
1 .537 0 r
.29172 .09956 m
.28786 .1033 L
s
0 .374 1 r
.29249 .10047 m
.28783 .10247 L
s
.074 0 1 r
.2913 .0983 m
.28802 .10283 L
s
.679 1 0 r
.29194 .09909 m
.28702 .10138 L
s
.084 1 0 r
.29163 .09813 m
.28837 .10367 L
s
0 1 .05 r
.29082 .09718 m
.28485 .09913 L
s
0 .27 1 r
.29322 .10044 m
.28829 .1032 L
s
0 .184 1 r
.29124 .09867 m
.28682 .10223 L
s
1 .797 0 r
.29048 .09762 m
.28414 .09901 L
s
0 .959 1 r
.29229 .09902 m
.28678 .10146 L
s
0 1 .874 r
.29068 .09849 m
.28635 .10222 L
s
.321 1 0 r
.2927 .09885 m
.288 .10148 L
s
.368 1 0 r
.29307 .09937 m
.28844 .10218 L
s
.231 1 0 r
.29275 .10006 m
.28822 .10243 L
s
0 1 .293 r
.29015 .09683 m
.2853 .09935 L
s
0 1 .134 r
.29271 .10101 m
.28672 .10152 L
s
0 .508 1 r
.29069 .0981 m
.28537 .1006 L
s
0 1 .52 r
.28999 .0952 m
.28602 .09934 L
s
0 1 .219 r
.28994 .0957 m
.28515 .09885 L
s
0 .912 1 r
.2913 .09804 m
.28552 .09922 L
s
0 1 .5 r
.29166 .0986 m
.28592 .1005 L
s
0 1 .103 r
.29159 .09777 m
.28731 .10138 L
s
.016 0 1 r
.29208 .09958 m
.28765 .1026 L
s
.488 1 0 r
.29033 .09492 m
.28695 .10035 L
s
.624 1 0 r
.28954 .09504 m
.28494 .09886 L
s
0 .728 1 r
.29017 .09594 m
.28515 .09966 L
s
0 1 .585 r
.29039 .09622 m
.28445 .0981 L
s
0 .069 1 r
.29058 .09599 m
.28527 .09883 L
s
.98 1 0 r
.29059 .09633 m
.28465 .09798 L
s
.505 1 0 r
.2903 .09644 m
.28555 .10053 L
s
1 .792 0 r
.29119 .09682 m
.28548 .09949 L
s
.133 1 0 r
.29226 .09882 m
.28555 .0998 L
s
0 1 .086 r
.28929 .09475 m
.28377 .09805 L
s
1 .783 0 r
.28907 .09312 m
.2834 .09677 L
s
0 .963 1 r
.29204 .0981 m
.2871 .10256 L
s
1 .822 0 r
.28949 .0958 m
.28398 .09879 L
s
.156 1 0 r
.2888 .10255 m
.28589 .10692 L
s
.708 1 0 r
.28962 .10306 m
.28566 .10601 L
s
0 .886 1 r
.28864 .103 m
.28585 .1064 L
s
.416 1 0 r
.28912 .10404 m
.28618 .10624 L
s
0 1 .517 r
.28806 .10278 m
.28432 .10633 L
s
.383 1 0 r
.28721 .10263 m
.2833 .10558 L
s
0 1 .33 r
.28915 .10354 m
.28502 .10584 L
s
0 1 .614 r
.28679 .10049 m
.28731 .10754 L
s
1 .665 0 r
.28726 .1017 m
.28492 .10612 L
s
0 1 .059 r
.28837 .10341 m
.28536 .10665 L
s
0 1 .883 r
.28716 .10235 m
.28328 .1059 L
s
0 1 .217 r
.28668 .102 m
.28231 .10514 L
s
.028 0 1 r
.28788 .10175 m
.28365 .1046 L
s
.213 1 0 r
.28691 .10095 m
.28617 .10696 L
s
0 1 .162 r
.28786 .1033 m
.28389 .10622 L
s
.765 1 0 r
.28783 .10247 m
.28459 .1057 L
s
0 1 .355 r
.28802 .10283 m
.28502 .1066 L
s
0 .508 1 r
.28702 .10138 m
.28359 .10531 L
s
.062 0 1 r
.28837 .10367 m
.28923 .11283 L
s
0 1 .83 r
.28485 .09913 m
.28073 .10268 L
s
.038 0 1 r
.28829 .1032 m
.2838 .10657 L
s
0 1 .549 r
.28682 .10223 m
.2841 .10649 L
s
.026 0 1 r
.28414 .09901 m
.27877 .1012 L
s
0 .082 1 r
.28678 .10146 m
.28238 .10509 L
s
1 .961 0 r
.28635 .10222 m
.28615 .10867 L
s
.251 1 0 r
.288 .10148 m
.28519 .10562 L
s
0 1 .765 r
.28844 .10218 m
.28638 .1076 L
s
0 .214 1 r
.28822 .10243 m
.28561 .10636 L
s
0 .031 1 r
.2853 .09935 m
.28134 .10235 L
s
0 .154 1 r
.28672 .10152 m
.28442 .10615 L
s
1 .568 0 r
.28537 .1006 m
.28181 .10417 L
s
.922 1 0 r
.28602 .09934 m
.28469 .1051 L
s
0 1 .871 r
.28515 .09885 m
.28223 .10313 L
s
.077 0 1 r
.28552 .09922 m
.28334 .10463 L
s
.403 1 0 r
.28592 .1005 m
.2841 .10615 L
s
0 1 .055 r
.28731 .10138 m
.28465 .10604 L
s
0 .85 1 r
.28765 .1026 m
.28396 .10589 L
s
0 1 .751 r
.28695 .10035 m
.28415 .10512 L
s
.381 1 0 r
.28494 .09886 m
.28272 .10416 L
s
0 .391 1 r
.28515 .09966 m
.28136 .10331 L
s
.392 1 0 r
.28445 .0981 m
.28205 .10342 L
s
1 .997 0 r
.28527 .09883 m
.28177 .10338 L
s
0 .575 1 r
.28465 .09798 m
.28107 .10255 L
s
0 .443 1 r
.28555 .10053 m
.28209 .10471 L
s
0 1 .604 r
.28548 .09949 m
.28124 .10321 L
s
0 1 .358 r
.28555 .0998 m
.28101 .10345 L
s
.883 1 0 r
.28377 .09805 m
.28171 .10433 L
s
.699 1 0 r
.2834 .09677 m
.27875 .10083 L
s
0 .967 1 r
.2871 .10256 m
.28271 .10565 L
s
0 1 .619 r
.28398 .09879 m
.2805 .1037 L
s
0 1 .977 r
.28589 .10692 m
.2825 .11074 L
s
.007 0 1 r
.28566 .10601 m
.28126 .10891 L
s
.737 1 0 r
.28585 .1064 m
.28332 .11081 L
s
1 .094 0 r
.28618 .10624 m
.28571 .11198 L
s
0 .585 1 r
.28432 .10633 m
.28202 .11137 L
s
0 1 .017 r
.2833 .10558 m
.28032 .10979 L
s
1 .144 0 r
.28502 .10584 m
.28273 .11051 L
s
1 .223 0 r
.28731 .10754 m
.28708 .11369 L
s
0 .352 1 r
.28492 .10612 m
.28475 .11219 L
s
0 .812 1 r
.28536 .10665 m
.28464 .11223 L
s
0 1 .06 r
.28328 .1059 m
.28184 .11172 L
s
1 .574 0 r
.28231 .10514 m
.27877 .10884 L
s
1 .349 0 r
.28365 .1046 m
.28097 .10924 L
s
.657 1 0 r
.28617 .10696 m
.28397 .11156 L
s
.279 1 0 r
.28389 .10622 m
.28153 .11059 L
s
0 1 .892 r
.28459 .1057 m
.28297 .11055 L
s
1 .689 0 r
.28502 .1066 m
.28467 .11252 L
s
0 1 .855 r
.28359 .10531 m
.28242 .11108 L
s
0 .011 1 r
.28923 .11283 m
.28609 .11514 L
s
.544 1 0 r
.28073 .10268 m
.27874 .10812 L
s
1 .739 0 r
.2838 .10657 m
.28305 .11331 L
s
0 1 .759 r
.2841 .10649 m
.28236 .11184 L
s
.309 1 0 r
.27877 .1012 m
.27619 .10661 L
s
.457 1 0 r
.28238 .10509 m
.27906 .11045 L
s
.02 1 0 r
.28615 .10867 m
.28243 .11228 L
s
1 .823 0 r
.28519 .10562 m
.28247 .10949 L
s
0 1 .109 r
.28638 .1076 m
.28294 .11017 L
s
0 .526 1 r
.28561 .10636 m
.28357 .11049 L
s
1 .532 0 r
.28134 .10235 m
.28144 .10887 L
s
0 1 .498 r
.28442 .10615 m
.28109 .10951 L
s
0 .647 1 r
.28181 .10417 m
.28214 .11109 L
s
0 .07 1 r
.28469 .1051 m
.28341 .10999 L
s
1 .181 0 r
.28223 .10313 m
.28074 .10794 L
s
0 1 .987 r
.28334 .10463 m
.28186 .10956 L
s
.062 0 1 r
.2841 .10615 m
.28149 .10989 L
s
0 1 .186 r
.28465 .10604 m
.2821 .1102 L
s
.981 1 0 r
.28396 .10589 m
.28041 .1093 L
s
0 .286 1 r
.28415 .10512 m
.28095 .10874 L
s
0 1 .042 r
.28272 .10416 m
.2801 .10816 L
s
0 1 .424 r
.28136 .10331 m
.2799 .10853 L
s
0 1 .128 r
.28205 .10342 m
.27945 .10757 L
s
0 .051 1 r
.28177 .10338 m
.28043 .1088 L
s
0 1 .139 r
.28107 .10255 m
.27887 .10725 L
s
1 .664 0 r
.28209 .10471 m
.28369 .11326 L
s
0 .074 1 r
.28124 .10321 m
.27841 .10777 L
s
.825 1 0 r
.28101 .10345 m
.27908 .10874 L
s
.022 1 0 r
.28171 .10433 m
.27872 .10864 L
s
0 1 .726 r
.27875 .10083 m
.27653 .10639 L
s
.748 1 0 r
.28271 .10565 m
.27923 .10995 L
s
1 .301 0 r
.2805 .1037 m
.27871 .1094 L
s
1 .478 0 r
.2825 .11074 m
.28045 .11596 L
s
.856 1 0 r
.28126 .10891 m
.28109 .11509 L
s
0 1 .317 r
.28332 .11081 m
.2832 .11742 L
s
0 1 .45 r
.28571 .11198 m
.28385 .11675 L
s
0 .281 1 r
.28202 .11137 m
.28202 .11815 L
s
0 1 .148 r
.28032 .10979 m
.27962 .1157 L
s
0 1 .157 r
.28273 .11051 m
.28178 .11633 L
s
0 1 .231 r
.28708 .11369 m
.28552 .11789 L
s
0 1 .972 r
.28475 .11219 m
.28311 .11784 L
s
1 .931 0 r
.28464 .11223 m
.28531 .1194 L
s
0 1 .605 r
.28184 .11172 m
.27968 .11669 L
s
.039 0 1 r
.27877 .10884 m
.27828 .11478 L
s
0 1 .89 r
.28097 .10924 m
.28135 .11568 L
s
0 1 .767 r
.28397 .11156 m
.28383 .11815 L
s
.327 1 0 r
.28153 .11059 m
.28096 .11616 L
s
0 .704 1 r
.28297 .11055 m
.28282 .11644 L
s
1 .65 0 r
.28467 .11252 m
.28344 .11753 L
s
0 1 .424 r
.28242 .11108 m
.28277 .11776 L
s
.499 1 0 r
.28609 .11514 m
.28439 .11857 L
s
0 .698 1 r
.27874 .10812 m
.27885 .11528 L
s
0 .235 1 r
.28305 .11331 m
.28117 .11879 L
s
1 .133 0 r
.28236 .11184 m
.28218 .11847 L
s
0 .893 1 r
.27619 .10661 m
.27656 .11405 L
s
0 .884 1 r
.27906 .11045 m
.27787 .11705 L
s
0 .879 1 r
.28243 .11228 m
.27972 .11731 L
s
.589 1 0 r
.28247 .10949 m
.28395 .1157 L
s
0 1 .095 r
.28294 .11017 m
.28282 .11517 L
s
1 .558 0 r
.28357 .11049 m
.28432 .11654 L
s
0 1 .682 r
.28144 .10887 m
.2819 .11472 L
s
1 .165 0 r
.28109 .10951 m
.28235 .11538 L
s
.029 1 0 r
.28214 .11109 m
.27965 .1138 L
s
1 .529 0 r
.28341 .10999 m
.2851 .1166 L
s
.965 1 0 r
.28074 .10794 m
.2819 .11379 L
s
0 .829 1 r
.28186 .10956 m
.28331 .11566 L
s
0 .027 1 r
.28149 .10989 m
.28315 .11639 L
s
.106 1 0 r
.2821 .1102 m
.28144 .11476 L
s
.965 1 0 r
.28041 .1093 m
.28197 .11584 L
s
0 1 .595 r
.28095 .10874 m
.28165 .11402 L
s
0 1 .278 r
.2801 .10816 m
.28209 .11446 L
s
0 .704 1 r
.2799 .10853 m
.28029 .11335 L
s
.651 1 0 r
.27945 .10757 m
.28105 .11338 L
s
0 1 .185 r
.28043 .1088 m
.28296 .11568 L
s
.582 1 0 r
.27887 .10725 m
.28072 .11365 L
s
0 .735 1 r
.28369 .11326 m
.28095 .11569 L
s
.466 1 0 r
.27841 .10777 m
.27979 .1143 L
s
0 1 .695 r
.27908 .10874 m
.27912 .11446 L
s
.829 1 0 r
.27872 .10864 m
.27948 .11457 L
s
0 1 .677 r
.27653 .10639 m
.27701 .11296 L
s
0 1 .413 r
.27923 .10995 m
.27777 .11511 L
s
1 .536 0 r
.27871 .1094 m
.28012 .11639 L
s
0 1 .833 r
.28045 .11596 m
.281 .12272 L
s
0 1 .923 r
.28109 .11509 m
.28267 .12194 L
s
0 1 .428 r
.2832 .11742 m
.28341 .12461 L
s
.038 0 1 r
.28385 .11675 m
.28422 .12322 L
s
0 .569 1 r
.28202 .11815 m
.28094 .12349 L
s
.005 1 0 r
.27962 .1157 m
.28203 .12314 L
s
0 .072 1 r
.28178 .11633 m
.28222 .12307 L
s
1 .597 0 r
.28552 .11789 m
.28445 .12269 L
s
1 .3 0 r
.28311 .11784 m
.28191 .12366 L
s
.929 1 0 r
.28531 .1194 m
.28397 .12391 L
s
0 1 .496 r
.27968 .11669 m
.28006 .12319 L
s
1 .197 0 r
.27828 .11478 m
.28026 .12154 L
s
.466 1 0 r
.28135 .11568 m
.28304 .12236 L
s
.849 1 0 r
.28383 .11815 m
.28607 .12748 L
s
0 .982 1 r
.28096 .11616 m
.28231 .12255 L
s
1 .321 0 r
.28282 .11644 m
.2838 .12277 L
s
1 .018 0 r
.28344 .11753 m
.28444 .12465 L
s
1 .303 0 r
.28277 .11776 m
.28267 .12306 L
s
.715 1 0 r
.28439 .11857 m
.2847 .12351 L
s
1 .703 0 r
.27885 .11528 m
.28063 .12257 L
s
1 .204 0 r
.28117 .11879 m
.28138 .12475 L
s
1 .186 0 r
.28218 .11847 m
.28177 .12393 L
s
.536 1 0 r
.27656 .11405 m
.27994 .12281 L
s
0 .3 1 r
.27787 .11705 m
.27856 .12329 L
s
0 1 .886 r
.27972 .11731 m
.28027 .12324 L
s
0 .6 1 r
.28395 .1157 m
.28604 .12068 L
s
.632 1 0 r
.28282 .11517 m
.28511 .1202 L
s
1 .645 0 r
.28432 .11654 m
.28776 .12388 L
s
.372 1 0 r
.2819 .11472 m
.28465 .12036 L
s
0 1 .655 r
.28235 .11538 m
.28573 .12197 L
s
.063 1 0 r
.27965 .1138 m
.28313 .1193 L
s
0 .038 1 r
.2851 .1166 m
.28644 .12075 L
s
.336 1 0 r
.2819 .11379 m
.28478 .11949 L
s
0 1 .024 r
.28331 .11566 m
.28619 .12159 L
s
0 .457 1 r
.28315 .11639 m
.28529 .12146 L
s
0 1 .525 r
.28144 .11476 m
.28463 .12072 L
s
0 .371 1 r
.28197 .11584 m
.28351 .12053 L
s
.124 1 0 r
.28165 .11402 m
.28525 .11892 L
s
0 .831 1 r
.28209 .11446 m
.28497 .11916 L
s
1 .373 0 r
.28029 .11335 m
.2841 .1184 L
s
0 1 .225 r
.28105 .11338 m
.2853 .11925 L
s
0 .875 1 r
.28296 .11568 m
.28561 .12063 L
s
1 .356 0 r
.28072 .11365 m
.28546 .12037 L
s
1 .589 0 r
.28095 .11569 m
.28319 .12025 L
s
.629 1 0 r
.27979 .1143 m
.28273 .1193 L
s
0 1 .269 r
.27912 .11446 m
.28216 .11978 L
s
1 .044 0 r
.27948 .11457 m
.28362 .12046 L
s
.235 1 0 r
.27701 .11296 m
.28144 .12046 L
s
.694 1 0 r
.27777 .11511 m
.28061 .12085 L
s
0 .89 1 r
.28012 .11639 m
.28255 .12136 L
s
0 1 .543 r
.281 .12272 m
.28231 .12982 L
s
1 .228 0 r
.28267 .12194 m
.28498 .12895 L
s
1 .11 0 r
.28341 .12461 m
.28297 .13057 L
s
0 .663 1 r
.28422 .12322 m
.28569 .13009 L
s
1 .045 0 r
.28094 .12349 m
.28184 .12994 L
s
1 .49 0 r
.28203 .12314 m
.28406 .12915 L
s
0 1 .595 r
.28222 .12307 m
.28318 .13016 L
s
0 1 .846 r
.28445 .12269 m
.28623 .12955 L
s
0 1 .315 r
.28191 .12366 m
.28262 .13054 L
s
0 .069 1 r
.28397 .12391 m
.28576 .13057 L
s
.991 1 0 r
.28006 .12319 m
.28166 .1305 L
s
0 .721 1 r
.28026 .12154 m
.28313 .12831 L
s
.486 1 0 r
.28304 .12236 m
.28544 .12945 L
s
1 .684 0 r
.28607 .12748 m
.2862 .13147 L
s
0 .681 1 r
.28231 .12255 m
.28466 .12942 L
s
1 .554 0 r
.2838 .12277 m
.28592 .12967 L
s
.178 0 1 r
.28444 .12465 m
.28662 .13206 L
s
0 1 .235 r
.28267 .12306 m
.28427 .12895 L
s
0 .174 1 r
.2847 .12351 m
.28737 .12933 L
s
0 .454 1 r
.28063 .12257 m
.2832 .12944 L
s
0 .268 1 r
.28138 .12475 m
.28278 .13009 L
s
.671 1 0 r
.28177 .12393 m
.28419 .13043 L
s
.391 1 0 r
.27994 .12281 m
.28252 .12928 L
s
0 1 .866 r
.27856 .12329 m
.28128 .12926 L
s
1 .05 0 r
.28027 .12324 m
.28344 .12986 L
s
0 1 .792 r
.28604 .12068 m
.29042 .12576 L
s
1 .344 0 r
.28511 .1202 m
.29012 .12577 L
s
.397 1 0 r
.28776 .12388 m
.29163 .12839 L
s
0 .862 1 r
.28465 .12036 m
.28964 .12556 L
s
0 1 .382 r
.28573 .12197 m
.28988 .12597 L
s
.125 1 0 r
.28313 .1193 m
.28896 .12463 L
s
1 .732 0 r
.28644 .12075 m
.29066 .12548 L
s
.079 1 0 r
.28478 .11949 m
.28996 .12459 L
s
1 .969 0 r
.28619 .12159 m
.29117 .12784 L
s
0 .133 1 r
.28529 .12146 m
.2905 .12739 L
s
0 .276 1 r
.28463 .12072 m
.28944 .12541 L
s
0 1 .988 r
.28351 .12053 m
.28877 .12487 L
s
.034 0 1 r
.28525 .11892 m
.29085 .1236 L
s
0 1 .374 r
.28497 .11916 m
.29045 .12338 L
s
0 1 .115 r
.2841 .1184 m
.29002 .12294 L
s
.702 1 0 r
.2853 .11925 m
.29071 .12311 L
s
0 1 .355 r
.28561 .12063 m
.2912 .12527 L
s
1 .627 0 r
.28546 .12037 m
.29054 .12382 L
s
1 .017 0 r
.28319 .12025 m
.28881 .12317 L
s
.523 1 0 r
.28273 .1193 m
.28937 .12417 L
s
.409 1 0 r
.28216 .11978 m
.2887 .12455 L
s
0 .627 1 r
.28362 .12046 m
.29008 .1253 L
s
1 .282 0 r
.28144 .12046 m
.28796 .12576 L
s
.422 1 0 r
.28061 .12085 m
.28704 .12586 L
s
.103 1 0 r
.28255 .12136 m
.28904 .12733 L
s
0 .554 1 r
.28231 .12982 m
.28143 .1367 L
s
1 .606 0 r
.28498 .12895 m
.28509 .13654 L
s
1 .104 0 r
.28297 .13057 m
.28128 .13699 L
s
.477 1 0 r
.28569 .13009 m
.28491 .13707 L
s
0 1 .089 r
.28184 .12994 m
.28097 .13678 L
s
.543 1 0 r
.28406 .12915 m
.2845 .13659 L
s
.202 1 0 r
.28318 .13016 m
.28226 .13738 L
s
.529 1 0 r
.28623 .12955 m
.2854 .13664 L
s
0 .965 1 r
.28262 .13054 m
.28174 .13752 L
s
0 .064 1 r
.28576 .13057 m
.28538 .13776 L
s
.651 1 0 r
.28166 .1305 m
.28176 .13815 L
s
1 .626 0 r
.28313 .12831 m
.28346 .13556 L
s
0 1 .439 r
.28544 .12945 m
.28608 .13752 L
s
.248 1 0 r
.2862 .13147 m
.28633 .13951 L
s
0 .532 1 r
.28466 .12942 m
.28551 .13747 L
s
1 .489 0 r
.28592 .12967 m
.28524 .13649 L
s
0 1 .422 r
.28662 .13206 m
.28719 .14069 L
s
0 .955 1 r
.28427 .12895 m
.28393 .13571 L
s
0 .079 1 r
.28737 .12933 m
.28915 .13831 L
s
.059 1 0 r
.2832 .12944 m
.28367 .13662 L
s
0 1 .236 r
.28278 .13009 m
.28383 .13745 L
s
0 1 .269 r
.28419 .13043 m
.28428 .13736 L
s
.909 1 0 r
.28252 .12928 m
.28354 .13672 L
s
1 .71 0 r
.28128 .12926 m
.28256 .13622 L
s
.206 1 0 r
.28344 .12986 m
.28377 .13653 L
s
.045 1 0 r
.29042 .12576 m
.29774 .12921 L
s
0 .534 1 r
.29012 .12577 m
.29814 .12921 L
s
0 .254 1 r
.29163 .12839 m
.29959 .13309 L
s
0 .374 1 r
.28964 .12556 m
.29714 .12803 L
s
1 .418 0 r
.28988 .12597 m
.29723 .12899 L
s
.877 1 0 r
.28896 .12463 m
.29731 .12865 L
s
.467 1 0 r
.29066 .12548 m
.2978 .12889 L
s
0 .543 1 r
.28996 .12459 m
.29778 .12816 L
s
.605 1 0 r
.29117 .12784 m
.29992 .13396 L
s
0 .427 1 r
.2905 .12739 m
.29885 .13156 L
s
0 .368 1 r
.28944 .12541 m
.29681 .12794 L
s
0 1 .097 r
.28877 .12487 m
.29675 .12757 L
s
1 .26 0 r
.29085 .1236 m
.29917 .12639 L
s
0 .986 1 r
.29045 .12338 m
.29824 .12507 L
s
1 .01 0 r
.29002 .12294 m
.2982 .12528 L
s
0 .019 1 r
.29071 .12311 m
.29859 .12514 L
s
.337 1 0 r
.2912 .12527 m
.29897 .12654 L
s
0 1 .217 r
.29054 .12382 m
.29862 .12611 L
s
.975 1 0 r
.28881 .12317 m
.29757 .12474 L
s
.303 1 0 r
.28937 .12417 m
.29796 .12613 L
s
.556 1 0 r
.2887 .12455 m
.29774 .12694 L
s
1 .289 0 r
.29008 .1253 m
.29866 .12797 L
s
1 .844 0 r
.28796 .12576 m
.2965 .12862 L
s
0 1 .644 r
.28704 .12586 m
.29613 .12924 L
s
0 1 .344 r
.28904 .12733 m
.29809 .13275 L
s
.371 1 0 r
.28143 .1367 m
.27531 .14294 L
s
0 .627 1 r
.28509 .13654 m
.27637 .1442 L
s
.476 1 0 r
.28128 .13699 m
.27509 .14316 L
s
.405 1 0 r
.28491 .13707 m
.27597 .14447 L
s
.808 1 0 r
.28097 .13678 m
.27512 .14344 L
s
1 .262 0 r
.2845 .13659 m
.2762 .14521 L
s
0 1 .577 r
.28226 .13738 m
.2762 .14388 L
s
.419 1 0 r
.2854 .13664 m
.27648 .14421 L
s
0 .192 1 r
.28174 .13752 m
.27559 .14354 L
s
0 .264 1 r
.28538 .13776 m
.27653 .14489 L
s
0 .128 1 r
.28176 .13815 m
.27541 .14422 L
s
1 .176 0 r
.28346 .13556 m
.27516 .14383 L
s
1 .031 0 r
.28608 .13752 m
.28003 .14838 L
s
1 .084 0 r
.28633 .13951 m
.27615 .14477 L
s
.77 1 0 r
.28551 .13747 m
.27924 .14842 L
s
.032 1 0 r
.28524 .13649 m
.27618 .1442 L
s
1 .226 0 r
.28719 .14069 m
.27665 .14514 L
s
0 .597 1 r
.28393 .13571 m
.27525 .14357 L
s
0 .137 1 r
.28915 .13831 m
.27598 .1446 L
s
.488 1 0 r
.28367 .13662 m
.27593 .14417 L
s
1 .71 0 r
.28383 .13745 m
.27572 .14452 L
s
0 .179 1 r
.28428 .13736 m
.27655 .14479 L
s
0 .721 1 r
.28354 .13672 m
.27597 .14407 L
s
1 .814 0 r
.28256 .13622 m
.2755 .14438 L
s
0 .579 1 r
.28377 .13653 m
.27555 .14304 L
s
0 1 .347 r
.29774 .12921 m
.31003 .12545 L
s
1 .963 0 r
.29814 .12921 m
.31029 .12563 L
s
1 .333 0 r
.29959 .13309 m
.30965 .12495 L
s
.096 1 0 r
.29714 .12803 m
.30897 .12377 L
s
.445 1 0 r
.29723 .12899 m
.30981 .12581 L
s
0 .78 1 r
.29731 .12865 m
.31069 .12716 L
s
0 .122 1 r
.2978 .12889 m
.30957 .12447 L
s
1 .049 0 r
.29778 .12816 m
.31059 .12604 L
s
1 .237 0 r
.29992 .13396 m
.31096 .12711 L
s
0 1 .577 r
.29885 .13156 m
.3102 .12572 L
s
1 .29 0 r
.29681 .12794 m
.30909 .12375 L
s
1 .039 0 r
.29675 .12757 m
.309 .12364 L
s
.141 1 0 r
.29917 .12639 m
.30924 .12382 L
s
0 1 .773 r
.29824 .12507 m
.30834 .12239 L
s
1 .35 0 r
.2982 .12528 m
.30845 .12276 L
s
.032 1 0 r
.29859 .12514 m
.30861 .12246 L
s
.149 1 0 r
.29897 .12654 m
.30887 .12322 L
s
0 .366 1 r
.29862 .12611 m
.30863 .12302 L
s
.769 1 0 r
.29757 .12474 m
.30814 .12175 L
s
0 .37 1 r
.29796 .12613 m
.30928 .12342 L
s
1 .964 0 r
.29774 .12694 m
.30885 .12393 L
s
0 1 .02 r
.29866 .12797 m
.30963 .12514 L
s
.129 1 0 r
.2965 .12862 m
.31007 .1248 L
s
.649 1 0 r
.29613 .12924 m
.30932 .12489 L
s
.795 1 0 r
.29809 .13275 m
.31038 .12645 L
s
0 .12 1 r
.27531 .14294 m
.26623 .14475 L
s
0 .247 1 r
.27637 .1442 m
.26474 .14763 L
s
1 .398 0 r
.27509 .14316 m
.26615 .1451 L
s
.15 1 0 r
.27597 .14447 m
.26504 .14903 L
s
.054 1 0 r
.27512 .14344 m
.26633 .14567 L
s
.872 1 0 r
.2762 .14521 m
.26502 .14952 L
s
.348 1 0 r
.2762 .14388 m
.26688 .14567 L
s
.352 1 0 r
.27648 .14421 m
.26498 .14794 L
s
.452 1 0 r
.27559 .14354 m
.26654 .14531 L
s
1 .531 0 r
.27653 .14489 m
.26505 .14812 L
s
.489 1 0 r
.27541 .14422 m
.26672 .14673 L
s
.231 1 0 r
.27516 .14383 m
.26476 .14908 L
s
0 1 .837 r
.28003 .14838 m
.26643 .14989 L
s
0 1 .346 r
.27615 .14477 m
.26466 .14847 L
s
0 .557 1 r
.27924 .14842 m
.26584 .15011 L
s
1 .616 0 r
.27618 .1442 m
.26527 .14909 L
s
.082 0 1 r
.27665 .14514 m
.26502 .1484 L
s
.571 1 0 r
.27525 .14357 m
.26424 .14812 L
s
.338 1 0 r
.27598 .1446 m
.26203 .1505 L
s
1 .668 0 r
.27593 .14417 m
.26607 .14876 L
s
0 1 .517 r
.27572 .14452 m
.26498 .14729 L
s
0 .949 1 r
.27655 .14479 m
.265 .14597 L
s
.893 1 0 r
.27597 .14407 m
.26546 .14706 L
s
1 .372 0 r
.2755 .14438 m
.26511 .14728 L
s
0 .971 1 r
.27555 .14304 m
.26456 .1448 L
s
0 1 .069 r
.26623 .14475 m
.25937 .14232 L
s
.439 1 0 r
.26474 .14763 m
.25779 .14437 L
s
1 .755 0 r
.26615 .1451 m
.25935 .14269 L
s
1 .344 0 r
.26504 .14903 m
.25786 .14471 L
s
0 1 .422 r
.26633 .14567 m
.25953 .14305 L
s
.905 1 0 r
.26502 .14952 m
.25832 .14632 L
s
.966 1 0 r
.26688 .14567 m
.26005 .14368 L
s
1 .098 0 r
.26498 .14794 m
.2582 .14473 L
s
0 1 .412 r
.26654 .14531 m
.25977 .14355 L
s
1 .812 0 r
.26505 .14812 m
.25818 .1451 L
s
0 1 .921 r
.26672 .14673 m
.26023 .14598 L
s
0 1 .189 r
.26476 .14908 m
.25898 .1484 L
s
1 .827 0 r
.26643 .14989 m
.25878 .14595 L
s
0 1 .169 r
.26466 .14847 m
.25812 .14577 L
s
1 .671 0 r
.26584 .15011 m
.25852 .1462 L
s
0 1 .697 r
.26527 .14909 m
.25867 .14667 L
s
.523 1 0 r
.26502 .1484 m
.25826 .14555 L
s
0 1 .451 r
.26424 .14812 m
.25789 .14597 L
s
0 .872 1 r
.26203 .1505 m
.25649 .14707 L
s
.858 1 0 r
.26607 .14876 m
.25957 .1447 L
s
0 .003 1 r
.26498 .14729 m
.25866 .14356 L
s
0 .106 1 r
.265 .14597 m
.25828 .14165 L
s
0 1 .285 r
.26546 .14706 m
.25958 .14375 L
s
0 .493 1 r
.26511 .14728 m
.25876 .14271 L
s
0 1 .64 r
.26456 .1448 m
.25802 .13979 L
s
0 .896 1 r
.25505 .15947 m
.25365 .14951 L
s
0 .15 1 r
.25505 .15947 m
.24416 .16572 L
s
1 .64 0 r
.25201 .1553 m
.25231 .14668 L
s
.634 1 0 r
.25201 .1553 m
.24392 .16506 L
s
0 1 .537 r
.25298 .15679 m
.25313 .14868 L
s
0 1 .602 r
.25298 .15679 m
.24538 .16723 L
s
0 .487 1 r
.25199 .15584 m
.25312 .14816 L
s
0 1 .727 r
.25199 .15584 m
.24338 .16476 L
s
.331 1 0 r
.25636 .16264 m
.25427 .15106 L
s
0 1 .099 r
.25636 .16264 m
.24727 .1732 L
s
.154 0 1 r
.25314 .15819 m
.25348 .14936 L
s
.425 1 0 r
.25314 .15819 m
.24401 .16698 L
s
.479 1 0 r
.25402 .15821 m
.25319 .14895 L
s
0 .472 1 r
.25402 .15821 m
.24385 .16562 L
s
.63 1 0 r
.25284 .1571 m
.25261 .14789 L
s
0 1 .844 r
.25284 .1571 m
.24373 .16568 L
s
0 1 .93 r
.25389 .15709 m
.25338 .14863 L
s
1 .573 0 r
.25389 .15709 m
.24859 .16913 L
s
0 1 .344 r
.25293 .15638 m
.25403 .14892 L
s
1 .505 0 r
.25293 .15638 m
.24515 .16618 L
s
0 .663 1 r
.25227 .1569 m
.2553 .15189 L
s
.274 1 0 r
.25227 .1569 m
.2431 .16522 L
s
0 1 .063 r
.25136 .1561 m
.25209 .14767 L
s
.071 1 0 r
.25136 .1561 m
.24283 .16525 L
s
1 .562 0 r
.24848 .1552 m
.24994 .14679 L
s
1 .514 0 r
.24848 .1552 m
.24209 .16329 L
s
0 .439 1 r
.24844 .15558 m
.25013 .14737 L
s
0 1 .492 r
.24844 .15558 m
.24187 .16332 L
s
0 .235 1 r
.2486 .15623 m
.25034 .1479 L
s
.791 1 0 r
.2486 .15623 m
.24202 .16412 L
s
1 .787 0 r
.25027 .15759 m
.25062 .14804 L
s
.11 0 1 r
.25027 .15759 m
.2428 .16461 L
s
0 .019 1 r
.24874 .15554 m
.25021 .14709 L
s
0 1 .2 r
.24874 .15554 m
.24251 .16374 L
s
0 .777 1 r
.24916 .15653 m
.25048 .14755 L
s
1 .425 0 r
.24916 .15653 m
.24214 .164 L
s
.182 1 0 r
.24752 .15438 m
.24969 .14512 L
s
0 1 .177 r
.24752 .15438 m
.24096 .16277 L
s
.698 1 0 r
.24986 .15556 m
.25215 .14708 L
s
.132 0 1 r
.24986 .15556 m
.24239 .16414 L
s
0 .604 1 r
.25012 .15632 m
.25141 .14669 L
s
0 1 .91 r
.25012 .15632 m
.24301 .1654 L
s
.369 1 0 r
.25066 .15502 m
.25102 .14522 L
s
0 .4 1 r
.25066 .15502 m
.24285 .16304 L
s
0 .421 1 r
.25272 .15514 m
.25413 .14622 L
s
0 .166 1 r
.25272 .15514 m
.24296 .16493 L
s
0 .503 1 r
.25284 .15584 m
.25342 .14616 L
s
1 .215 0 r
.25284 .15584 m
.24392 .16676 L
s
.029 0 1 r
.25232 .15285 m
.25245 .14329 L
s
1 .678 0 r
.25232 .15285 m
.24411 .16367 L
s
0 1 .161 r
.25937 .14232 m
.25325 .13836 L
s
.82 1 0 r
.25779 .14437 m
.25218 .13976 L
s
0 1 .417 r
.25935 .14269 m
.25341 .13886 L
s
0 .993 1 r
.25786 .14471 m
.25239 .13945 L
s
1 .853 0 r
.25953 .14305 m
.25354 .13849 L
s
0 1 .691 r
.25832 .14632 m
.25315 .14109 L
s
0 .392 1 r
.26005 .14368 m
.25413 .14044 L
s
0 1 .877 r
.2582 .14473 m
.25276 .13968 L
s
1 .39 0 r
.25977 .14355 m
.25403 .14204 L
s
.022 0 1 r
.25818 .1451 m
.25271 .14111 L
s
0 1 .391 r
.26023 .14598 m
.25446 .14242 L
s
.168 0 1 r
.25898 .1484 m
.2536 .14434 L
s
.184 1 0 r
.25878 .14595 m
.25313 .142 L
s
0 .77 1 r
.25812 .14577 m
.2533 .14268 L
s
0 1 .017 r
.25852 .1462 m
.25291 .14076 L
s
0 .641 1 r
.25867 .14667 m
.25367 .14283 L
s
0 1 .766 r
.25826 .14555 m
.25292 .14224 L
s
1 .5 0 r
.25789 .14597 m
.25304 .14286 L
s
0 1 .975 r
.25649 .14707 m
.25224 .14131 L
s
0 1 .98 r
.25957 .1447 m
.25404 .13889 L
s
.037 1 0 r
.25866 .14356 m
.25373 .13909 L
s
1 .671 0 r
.25828 .14165 m
.25278 .13659 L
s
1 .266 0 r
.25958 .14375 m
.25443 .13769 L
s
0 .378 1 r
.25876 .14271 m
.25384 .13701 L
s
1 .853 0 r
.25802 .13979 m
.25275 .13434 L
s
1 .575 0 r
.25365 .14951 m
.25062 .14335 L
s
1 .883 0 r
.25231 .14668 m
.2497 .13968 L
s
.965 1 0 r
.25313 .14868 m
.25048 .14247 L
s
0 1 .885 r
.25312 .14816 m
.25037 .14132 L
s
0 .163 1 r
.25427 .15106 m
.25133 .14382 L
s
0 .675 1 r
.25348 .14936 m
.25193 .14381 L
s
0 1 .801 r
.25319 .14895 m
.25005 .14186 L
s
0 1 .342 r
.25261 .14789 m
.25028 .14072 L
s
.274 1 0 r
.25338 .14863 m
.25073 .14281 L
s
0 .536 1 r
.25403 .14892 m
.25051 .14117 L
s
0 1 .543 r
.2553 .15189 m
.25158 .14446 L
s
.664 1 0 r
.25209 .14767 m
.25037 .14099 L
s
0 1 .159 r
.24994 .14679 m
.24851 .13969 L
s
0 1 .784 r
.25013 .14737 m
.24897 .1403 L
s
0 1 .334 r
.25034 .1479 m
.24928 .14102 L
s
1 .933 0 r
.25062 .14804 m
.24886 .14051 L
s
.097 1 0 r
.25021 .14709 m
.24871 .13988 L
s
1 .479 0 r
.25048 .14755 m
.24877 .13962 L
s
0 1 .786 r
.24969 .14512 m
.24875 .13716 L
s
0 .772 1 r
.25215 .14708 m
.25179 .14141 L
s
0 1 .132 r
.25141 .14669 m
.25043 .13933 L
s
.204 1 0 r
.25102 .14522 m
.24937 .13739 L
s
1 .572 0 r
.25413 .14622 m
.25186 .13817 L
s
0 .003 1 r
.25342 .14616 m
.25262 .14016 L
s
0 1 .594 r
.25245 .14329 m
.25034 .13523 L
s
1 .46 0 r
.25325 .13836 m
.24688 .13551 L
s
0 1 .32 r
.25218 .13976 m
.24625 .13735 L
s
1 .471 0 r
.25341 .13886 m
.24756 .13745 L
s
0 1 .921 r
.25239 .13945 m
.24637 .13498 L
s
.515 1 0 r
.25354 .13849 m
.2471 .13455 L
s
1 .133 0 r
.25315 .14109 m
.24722 .13598 L
s
.157 1 0 r
.25413 .14044 m
.2476 .13694 L
s
0 1 .236 r
.25276 .13968 m
.24665 .13564 L
s
.713 1 0 r
.25403 .14204 m
.24732 .1379 L
s
0 .106 1 r
.25271 .14111 m
.24691 .1388 L
s
0 .482 1 r
.25446 .14242 m
.24943 .14215 L
s
.875 1 0 r
.2536 .14434 m
.24863 .14251 L
s
0 .738 1 r
.25313 .142 m
.24711 .13834 L
s
0 1 .132 r
.2533 .14268 m
.24791 .14033 L
s
.685 1 0 r
.25291 .14076 m
.24698 .13616 L
s
1 .996 0 r
.25367 .14283 m
.24719 .13744 L
s
1 .424 0 r
.25292 .14224 m
.24685 .13749 L
s
.734 1 0 r
.25304 .14286 m
.24793 .14111 L
s
0 .993 1 r
.25224 .14131 m
.24684 .13647 L
s
1 .094 0 r
.25404 .13889 m
.24783 .13458 L
s
.109 1 0 r
.25373 .13909 m
.24763 .1346 L
s
0 .752 1 r
.25278 .13659 m
.24677 .13311 L
s
1 .597 0 r
.25443 .13769 m
.24796 .13284 L
s
.558 1 0 r
.25384 .13701 m
.24775 .13274 L
s
0 .005 1 r
.25275 .13434 m
.24698 .13042 L
s
0 1 .798 r
.25062 .14335 m
.24565 .13772 L
s
0 1 .349 r
.2497 .13968 m
.24532 .13529 L
s
1 .589 0 r
.25048 .14247 m
.2456 .13674 L
s
.664 1 0 r
.25037 .14132 m
.24575 .13482 L
s
.547 1 0 r
.25133 .14382 m
.24615 .13774 L
s
0 1 .391 r
.25193 .14381 m
.24657 .13688 L
s
1 .545 0 r
.25005 .14186 m
.24583 .13758 L
s
0 1 .221 r
.25028 .14072 m
.24607 .13562 L
s
1 .808 0 r
.25073 .14281 m
.24659 .13887 L
s
0 1 .767 r
.25051 .14117 m
.24598 .13633 L
s
0 1 .661 r
.25158 .14446 m
.24748 .1408 L
s
.594 1 0 r
.25037 .14099 m
.24634 .13644 L
s
0 1 .648 r
.24851 .13969 m
.24563 .13511 L
s
.41 1 0 r
.24897 .1403 m
.24603 .1362 L
s
0 1 .088 r
.24928 .14102 m
.24645 .13752 L
s
0 .694 1 r
.24886 .14051 m
.24555 .13519 L
s
0 .648 1 r
.24871 .13988 m
.24534 .13405 L
s
1 .113 0 r
.24877 .13962 m
.24521 .13357 L
s
0 .227 1 r
.24875 .13716 m
.24503 .13131 L
s
0 .267 1 r
.25179 .14141 m
.24709 .13516 L
s
0 1 .309 r
.25043 .13933 m
.24901 .13823 L
s
1 .394 0 r
.24937 .13739 m
.24561 .13186 L
s
1 .155 0 r
.25186 .13817 m
.24718 .13305 L
s
0 1 .794 r
.25262 .14016 m
.24718 .13285 L
s
0 .566 1 r
.25034 .13523 m
.24589 .12982 L
s
0 1 .927 r
.24688 .13551 m
.24061 .13496 L
s
1 .263 0 r
.24625 .13735 m
.24006 .13462 L
s
0 .279 1 r
.24756 .13745 m
.24112 .1349 L
s
0 .451 1 r
.24637 .13498 m
.24018 .13295 L
s
1 .695 0 r
.2471 .13455 m
.24066 .13242 L
s
.045 1 0 r
.24722 .13598 m
.24171 .13551 L
s
0 .871 1 r
.2476 .13694 m
.24094 .13455 L
s
1 .77 0 r
.24665 .13564 m
.24032 .13366 L
s
1 .494 0 r
.24732 .1379 m
.24089 .13546 L
s
.673 1 0 r
.24691 .1388 m
.242 .13973 L
s
0 .092 1 r
.24943 .14215 m
.24574 .14387 L
s
.129 0 1 r
.24863 .14251 m
.24285 .13952 L
s
0 .184 1 r
.24711 .13834 m
.24262 .13943 L
s
1 .271 0 r
.24791 .14033 m
.24129 .13595 L
s
0 1 .743 r
.24698 .13616 m
.2409 .13369 L
s
0 .569 1 r
.24719 .13744 m
.24113 .13447 L
s
0 .389 1 r
.24685 .13749 m
.2409 .13498 L
s
1 .68 0 r
.24793 .14111 m
.24119 .13615 L
s
0 1 .896 r
.24684 .13647 m
.24165 .13562 L
s
0 1 .221 r
.24783 .13458 m
.24153 .13315 L
s
1 .267 0 r
.24763 .1346 m
.24132 .13234 L
s
.04 0 1 r
.24677 .13311 m
.24058 .13125 L
s
.983 1 0 r
.24796 .13284 m
.24104 .13038 L
s
.915 1 0 r
.24775 .13274 m
.24098 .12985 L
s
.065 0 1 r
.24698 .13042 m
.24057 .1294 L
s
0 .497 1 r
.24565 .13772 m
.24155 .13732 L
s
0 .251 1 r
.24532 .13529 m
.23981 .13166 L
s
0 1 .715 r
.2456 .13674 m
.24013 .13233 L
s
1 .891 0 r
.24575 .13482 m
.24056 .13286 L
s
0 .633 1 r
.24615 .13774 m
.24159 .1366 L
s
1 .757 0 r
.24657 .13688 m
.24153 .13506 L
s
.973 1 0 r
.24583 .13758 m
.24053 .13351 L
s
.354 1 0 r
.24607 .13562 m
.24153 .13576 L
s
0 1 .44 r
.24659 .13887 m
.24379 .14032 L
s
0 1 .807 r
.24598 .13633 m
.24131 .13463 L
s
0 .267 1 r
.24748 .1408 m
.24207 .13741 L
s
0 1 .54 r
.24634 .13644 m
.24094 .13344 L
s
0 1 .906 r
.24563 .13511 m
.23992 .13073 L
s
.58 1 0 r
.24603 .1362 m
.24012 .13057 L
s
0 .117 1 r
.24645 .13752 m
.24105 .13336 L
s
.974 1 0 r
.24555 .13519 m
.24059 .13143 L
s
0 .734 1 r
.24534 .13405 m
.2404 .13167 L
s
0 .383 1 r
.24521 .13357 m
.23995 .13006 L
s
0 1 .786 r
.24503 .13131 m
.23948 .12852 L
s
.968 1 0 r
.24709 .13516 m
.24069 .13013 L
s
0 1 .57 r
.24901 .13823 m
.24107 .1302 L
s
0 .516 1 r
.24561 .13186 m
.24019 .12949 L
s
.377 1 0 r
.24718 .13305 m
.24073 .12885 L
s
.308 1 0 r
.24718 .13285 m
.24076 .12808 L
s
0 1 .235 r
.24589 .12982 m
.24004 .1282 L
s
0 1 .528 r
.24061 .13496 m
.23463 .13464 L
s
0 1 .661 r
.24006 .13462 m
.23443 .13439 L
s
1 .327 0 r
.24112 .1349 m
.23585 .13666 L
s
0 .207 1 r
.24018 .13295 m
.23559 .13541 L
s
0 1 .968 r
.24066 .13242 m
.23442 .13255 L
s
0 .991 1 r
.24171 .13551 m
.23528 .13415 L
s
.626 1 0 r
.24094 .13455 m
.23506 .13486 L
s
0 .884 1 r
.24032 .13366 m
.23512 .13514 L
s
1 .328 0 r
.24089 .13546 m
.2348 .13386 L
s
1 .06 0 r
.242 .13973 m
.23507 .13542 L
s
.119 0 1 r
.24574 .14387 m
.23769 .13863 L
s
.558 1 0 r
.24285 .13952 m
.23751 .13906 L
s
1 .173 0 r
.24262 .13943 m
.23532 .13462 L
s
1 .305 0 r
.24129 .13595 m
.23618 .13657 L
s
.762 1 0 r
.2409 .13369 m
.23542 .13475 L
s
1 .403 0 r
.24113 .13447 m
.23581 .13586 L
s
.006 1 0 r
.2409 .13498 m
.23517 .13462 L
s
0 .479 1 r
.24119 .13615 m
.23517 .13426 L
s
1 .957 0 r
.24165 .13562 m
.2355 .13343 L
s
1 .623 0 r
.24153 .13315 m
.23628 .13495 L
s
0 1 .048 r
.24132 .13234 m
.2352 .13184 L
s
0 1 .229 r
.24058 .13125 m
.23464 .13213 L
s
1 .899 0 r
.24104 .13038 m
.23497 .13159 L
s
.003 0 1 r
.24098 .12985 m
.23508 .13195 L
s
1 .676 0 r
.24057 .1294 m
.23312 .12816 L
s
0 1 .068 r
.24155 .13732 m
.23544 .13395 L
s
0 .667 1 r
.23981 .13166 m
.2354 .13378 L
s
1 .118 0 r
.24013 .13233 m
.23446 .13154 L
s
0 .774 1 r
.24056 .13286 m
.23428 .13051 L
s
1 .966 0 r
.24159 .1366 m
.23558 .13436 L
s
.098 0 1 r
.24153 .13506 m
.23507 .13337 L
s
0 .897 1 r
.24053 .13351 m
.23564 .13414 L
s
0 .42 1 r
.24153 .13576 m
.23441 .13198 L
s
0 .34 1 r
.24379 .14032 m
.23718 .13714 L
s
1 .099 0 r
.24131 .13463 m
.23694 .1365 L
s
1 .401 0 r
.24207 .13741 m
.2359 .13404 L
s
1 .339 0 r
.24094 .13344 m
.23515 .13219 L
s
0 1 .246 r
.23992 .13073 m
.2338 .12948 L
s
1 .718 0 r
.24012 .13057 m
.23446 .13007 L
s
0 1 .679 r
.24105 .13336 m
.23409 .12979 L
s
0 1 .79 r
.24059 .13143 m
.23494 .13183 L
s
.971 1 0 r
.2404 .13167 m
.23491 .13113 L
s
0 1 .99 r
.23995 .13006 m
.23455 .13054 L
s
.007 1 0 r
.23948 .12852 m
.23303 .1271 L
s
0 1 .884 r
.24069 .13013 m
.23427 .12938 L
s
1 .613 0 r
.24107 .1302 m
.2342 .12807 L
s
0 1 .837 r
.24019 .12949 m
.23447 .1297 L
s
0 1 .813 r
.24073 .12885 m
.23381 .12817 L
s
.188 0 1 r
.24076 .12808 m
.23473 .12835 L
s
0 .478 1 r
.24004 .1282 m
.2338 .12869 L
s
1 .083 0 r
.23463 .13464 m
.22943 .13642 L
s
0 1 .721 r
.23443 .13439 m
.22971 .13675 L
s
1 .382 0 r
.23585 .13666 m
.23004 .13685 L
s
.891 1 0 r
.23559 .13541 m
.23022 .13626 L
s
0 1 .189 r
.23442 .13255 m
.2291 .13521 L
s
1 .096 0 r
.23528 .13415 m
.23036 .13686 L
s
0 1 .025 r
.23506 .13486 m
.23064 .13734 L
s
.622 1 0 r
.23512 .13514 m
.23054 .13739 L
s
.798 1 0 r
.2348 .13386 m
.22936 .13469 L
s
1 .724 0 r
.23507 .13542 m
.22906 .13469 L
s
1 .56 0 r
.23769 .13863 m
.23237 .14052 L
s
.012 1 0 r
.23751 .13906 m
.23091 .13714 L
s
.885 1 0 r
.23532 .13462 m
.22922 .13499 L
s
1 .682 0 r
.23618 .13657 m
.22987 .13543 L
s
0 1 .63 r
.23542 .13475 m
.23031 .13713 L
s
.194 1 0 r
.23581 .13586 m
.22995 .13606 L
s
1 .303 0 r
.23517 .13462 m
.22928 .13475 L
s
1 .609 0 r
.23517 .13426 m
.22981 .13579 L
s
0 .606 1 r
.2355 .13343 m
.23021 .1355 L
s
1 .037 0 r
.23628 .13495 m
.22909 .13408 L
s
0 .321 1 r
.2352 .13184 m
.22972 .13394 L
s
.596 1 0 r
.23464 .13213 m
.23012 .13528 L
s
1 .809 0 r
.23497 .13159 m
.22792 .13245 L
s
0 .395 1 r
.23508 .13195 m
.2278 .12963 L
s
.817 1 0 r
.23312 .12816 m
.2278 .1322 L
s
.167 0 1 r
.23544 .13395 m
.23039 .1358 L
s
.136 1 0 r
.2354 .13378 m
.2277 .13158 L
s
0 .739 1 r
.23446 .13154 m
.22865 .13227 L
s
1 .867 0 r
.23428 .13051 m
.2293 .13266 L
s
0 1 .058 r
.23558 .13436 m
.22972 .13481 L
s
.335 1 0 r
.23507 .13337 m
.2281 .13256 L
s
1 .317 0 r
.23564 .13414 m
.23072 .13601 L
s
.075 1 0 r
.23441 .13198 m
.22818 .13234 L
s
1 .01 0 r
.23718 .13714 m
.23246 .13903 L
s
0 1 .579 r
.23694 .1365 m
.22944 .13312 L
s
1 .508 0 r
.2359 .13404 m
.23106 .13674 L
s
.85 1 0 r
.23515 .13219 m
.23035 .13479 L
s
1 .843 0 r
.2338 .12948 m
.22831 .13158 L
s
.4 1 0 r
.23446 .13007 m
.22872 .13158 L
s
1 .263 0 r
.23409 .12979 m
.2282 .13162 L
s
1 .852 0 r
.23494 .13183 m
.22886 .13287 L
s
1 .034 0 r
.23491 .13113 m
.22903 .13183 L
s
1 .193 0 r
.23455 .13054 m
.22819 .1309 L
s
0 .172 1 r
.23303 .1271 m
.2271 .12887 L
s
1 .169 0 r
.23427 .12938 m
.22707 .1293 L
s
1 .311 0 r
.2342 .12807 m
.22893 .13087 L
s
0 1 .188 r
.23447 .1297 m
.22896 .13277 L
s
0 1 .085 r
.23381 .12817 m
.22888 .13205 L
s
0 1 .845 r
.23473 .12835 m
.22857 .1298 L
s
0 1 .381 r
.2338 .12869 m
.22857 .13258 L
s
1 .683 0 r
.22943 .13642 m
.2246 .13878 L
s
1 .203 0 r
.22971 .13675 m
.22505 .13936 L
s
0 .832 1 r
.23004 .13685 m
.2259 .13999 L
s
.504 1 0 r
.23022 .13626 m
.22605 .13913 L
s
1 .162 0 r
.2291 .13521 m
.22538 .13957 L
s
0 1 .8 r
.23036 .13686 m
.22384 .13743 L
s
.689 1 0 r
.23064 .13734 m
.22622 .14031 L
s
.975 1 0 r
.23054 .13739 m
.22704 .14125 L
s
1 0 0 r
.22936 .13469 m
.22438 .13777 L
s
1 .114 0 r
.22906 .13469 m
.22472 .13775 L
s
1 .059 0 r
.23237 .14052 m
.22768 .14284 L
s
.925 1 0 r
.23091 .13714 m
.22467 .13719 L
s
.05 0 1 r
.22922 .13499 m
.22574 .13958 L
s
0 .184 1 r
.22987 .13543 m
.22532 .1382 L
s
0 .771 1 r
.23031 .13713 m
.22567 .14008 L
s
1 .104 0 r
.22995 .13606 m
.22564 .13927 L
s
0 1 .983 r
.22928 .13475 m
.22568 .13898 L
s
1 .619 0 r
.22981 .13579 m
.22463 .13813 L
s
0 1 .704 r
.23021 .1355 m
.22429 .13693 L
s
1 .399 0 r
.22909 .13408 m
.22327 .13675 L
s
0 .439 1 r
.22972 .13394 m
.22528 .13735 L
s
0 .422 1 r
.23012 .13528 m
.22404 .13769 L
s
1 .219 0 r
.22792 .13245 m
.22152 .13466 L
s
.838 1 0 r
.2278 .12963 m
.22316 .13426 L
s
0 .146 1 r
.2278 .1322 m
.22188 .13438 L
s
.859 1 0 r
.23039 .1358 m
.22519 .13844 L
s
.933 1 0 r
.2277 .13158 m
.22192 .13382 L
s
1 .913 0 r
.22865 .13227 m
.22443 .13634 L
s
0 1 .018 r
.2293 .13266 m
.22467 .13615 L
s
.914 1 0 r
.22972 .13481 m
.22484 .13788 L
s
1 .44 0 r
.2281 .13256 m
.2231 .13608 L
s
1 .619 0 r
.23072 .13601 m
.22606 .13887 L
s
0 .507 1 r
.22818 .13234 m
.224 .13656 L
s
0 .536 1 r
.23246 .13903 m
.22835 .14196 L
s
1 .499 0 r
.22944 .13312 m
.22328 .13482 L
s
.408 1 0 r
.23106 .13674 m
.22409 .13592 L
s
1 .191 0 r
.23035 .13479 m
.22309 .13445 L
s
0 1 .028 r
.22831 .13158 m
.22133 .13241 L
s
0 .613 1 r
.22872 .13158 m
.22283 .13383 L
s
0 1 .23 r
.2282 .13162 m
.22234 .13389 L
s
1 .18 0 r
.22886 .13287 m
.22374 .136 L
s
0 .666 1 r
.22903 .13183 m
.2236 .13485 L
s
.744 1 0 r
.22819 .1309 m
.22287 .13418 L
s
0 1 .601 r
.2271 .12887 m
.2226 .13357 L
s
1 .956 0 r
.22707 .1293 m
.22132 .13276 L
s
0 1 .534 r
.22893 .13087 m
.22426 .13542 L
s
1 .108 0 r
.22896 .13277 m
.22228 .13442 L
s
0 1 .215 r
.22888 .13205 m
.22221 .13415 L
s
0 1 .622 r
.22857 .1298 m
.22251 .1329 L
s
.86 1 0 r
.22857 .13258 m
.22255 .13549 L
s
1 .34 0 r
.2246 .13878 m
.22095 .14222 L
s
0 .966 1 r
.22505 .13936 m
.22169 .14267 L
s
0 .62 1 r
.2259 .13999 m
.22197 .14288 L
s
0 .756 1 r
.22605 .13913 m
.22243 .14243 L
s
0 1 .673 r
.22538 .13957 m
.22311 .14457 L
s
0 1 .079 r
.22384 .13743 m
.21925 .14093 L
s
.788 1 0 r
.22622 .14031 m
.22267 .1438 L
s
.914 1 0 r
.22704 .14125 m
.22298 .14399 L
s
0 1 .89 r
.22438 .13777 m
.21962 .14076 L
s
0 .739 1 r
.22472 .13775 m
.21977 .14014 L
s
.701 1 0 r
.22768 .14284 m
.22123 .14255 L
s
0 .204 1 r
.22467 .13719 m
.22095 .1412 L
s
0 1 .8 r
.22574 .13958 m
.22175 .14299 L
s
.005 1 0 r
.22532 .1382 m
.22085 .14128 L
s
0 1 .087 r
.22567 .14008 m
.22066 .14236 L
s
0 1 .069 r
.22564 .13927 m
.22126 .14214 L
s
0 .984 1 r
.22568 .13898 m
.22355 .14444 L
s
.521 1 0 r
.22463 .13813 m
.22029 .14144 L
s
0 1 .165 r
.22429 .13693 m
.22001 .14065 L
s
0 .299 1 r
.22327 .13675 m
.21959 .14141 L
s
0 1 .045 r
.22528 .13735 m
.22046 .14126 L
s
0 .412 1 r
.22404 .13769 m
.21908 .14062 L
s
0 .891 1 r
.22152 .13466 m
.21889 .14106 L
s
.893 1 0 r
.22316 .13426 m
.21894 .13973 L
s
.034 0 1 r
.22188 .13438 m
.21753 .1393 L
s
0 1 .925 r
.22519 .13844 m
.21985 .14075 L
s
0 .994 1 r
.22192 .13382 m
.21747 .13841 L
s
1 .75 0 r
.22443 .13634 m
.22203 .1419 L
s
0 1 .224 r
.22467 .13615 m
.22051 .14027 L
s
0 1 .845 r
.22484 .13788 m
.22074 .14178 L
s
0 1 .921 r
.2231 .13608 m
.21722 .13845 L
s
1 .799 0 r
.22606 .13887 m
.22161 .14192 L
s
0 .806 1 r
.224 .13656 m
.21927 .13961 L
s
0 1 .124 r
.22835 .14196 m
.22326 .14385 L
s
0 .909 1 r
.22328 .13482 m
.21973 .13967 L
s
.418 1 0 r
.22409 .13592 m
.21905 .13909 L
s
1 .184 0 r
.22309 .13445 m
.21741 .13754 L
s
.071 1 0 r
.22133 .13241 m
.21682 .13732 L
s
.102 0 1 r
.22283 .13383 m
.21799 .13787 L
s
0 1 .136 r
.22234 .13389 m
.21802 .13867 L
s
.552 1 0 r
.22374 .136 m
.21802 .13827 L
s
0 .357 1 r
.2236 .13485 m
.21896 .13913 L
s
.226 1 0 r
.22287 .13418 m
.21831 .13845 L
s
.402 1 0 r
.2226 .13357 m
.21903 .13938 L
s
0 1 .837 r
.22132 .13276 m
.21697 .13795 L
s
0 1 .535 r
.22426 .13542 m
.22134 .14181 L
s
0 .37 1 r
.22228 .13442 m
.21777 .13876 L
s
0 .994 1 r
.22221 .13415 m
.21636 .13776 L
s
0 1 .335 r
.22251 .1329 m
.21758 .138 L
s
0 1 .622 r
.22255 .13549 m
.21619 .13757 L
s
1 .572 0 r
.22095 .14222 m
.21776 .14648 L
s
0 1 .573 r
.22169 .14267 m
.21782 .1463 L
s
0 .871 1 r
.22197 .14288 m
.2187 .14698 L
s
0 1 .468 r
.22243 .14243 m
.21886 .14615 L
s
.58 1 0 r
.22311 .14457 m
.21976 .14837 L
s
.423 1 0 r
.21925 .14093 m
.21663 .14618 L
s
.692 1 0 r
.22267 .1438 m
.21892 .1472 L
s
1 .067 0 r
.22298 .14399 m
.22007 .14773 L
s
0 1 .022 r
.21962 .14076 m
.21711 .14586 L
s
0 1 .624 r
.21977 .14014 m
.21838 .14617 L
s
.194 1 0 r
.22123 .14255 m
.21766 .14702 L
s
1 .937 0 r
.22095 .1412 m
.21722 .14586 L
s
1 .077 0 r
.22175 .14299 m
.21767 .14661 L
s
.232 1 0 r
.22085 .14128 m
.21781 .14575 L
s
.771 1 0 r
.22066 .14236 m
.21771 .1469 L
s
1 .936 0 r
.22126 .14214 m
.21785 .14605 L
s
0 .715 1 r
.22355 .14444 m
.21972 .14791 L
s
0 1 .154 r
.22029 .14144 m
.21701 .14604 L
s
.297 1 0 r
.22001 .14065 m
.21628 .14507 L
s
1 .077 0 r
.21959 .14141 m
.21625 .14621 L
s
.069 1 0 r
.22046 .14126 m
.21681 .14637 L
s
.992 1 0 r
.21908 .14062 m
.21579 .14573 L
s
0 1 .235 r
.21889 .14106 m
.21493 .14558 L
s
1 .552 0 r
.21894 .13973 m
.21686 .14667 L
s
1 .052 0 r
.21753 .1393 m
.21431 .14467 L
s
.291 1 0 r
.21985 .14075 m
.21496 .14408 L
s
.136 1 0 r
.21747 .13841 m
.21565 .14504 L
s
0 .973 1 r
.22203 .1419 m
.21849 .14605 L
s
.33 1 0 r
.22051 .14027 m
.21607 .14407 L
s
0 1 .762 r
.22074 .14178 m
.21808 .14673 L
s
.934 1 0 r
.21722 .13845 m
.21406 .14362 L
s
0 .902 1 r
.22161 .14192 m
.21809 .14576 L
s
.298 1 0 r
.21927 .13961 m
.21627 .14434 L
s
1 .425 0 r
.22326 .14385 m
.21981 .14771 L
s
0 .579 1 r
.21973 .13967 m
.2167 .14501 L
s
0 .404 1 r
.21905 .13909 m
.21518 .14391 L
s
1 .144 0 r
.21741 .13754 m
.21414 .14329 L
s
1 .267 0 r
.21682 .13732 m
.21442 .14357 L
s
0 1 .788 r
.21799 .13787 m
.214 .14269 L
s
0 .437 1 r
.21802 .13867 m
.2131 .14246 L
s
.98 1 0 r
.21802 .13827 m
.2143 .1429 L
s
1 .324 0 r
.21896 .13913 m
.21598 .14449 L
s
0 1 .459 r
.21831 .13845 m
.21424 .1431 L
s
.027 0 1 r
.21903 .13938 m
.21594 .14513 L
s
0 1 .298 r
.21697 .13795 m
.21319 .14329 L
s
1 .938 0 r
.22134 .14181 m
.21672 .14608 L
s
0 .783 1 r
.21777 .13876 m
.21347 .14303 L
s
0 .973 1 r
.21636 .13776 m
.21294 .14371 L
s
0 1 .716 r
.21758 .138 m
.21364 .1439 L
s
.934 1 0 r
.21619 .13757 m
.21224 .14223 L
s
0 .803 1 r
.21776 .14648 m
.21759 .15293 L
s
0 .325 1 r
.21782 .1463 m
.21564 .15162 L
s
1 .21 0 r
.2187 .14698 m
.21973 .15411 L
s
0 1 .872 r
.21886 .14615 m
.21588 .15075 L
s
.159 1 0 r
.21976 .14837 m
.21795 .15342 L
s
.286 1 0 r
.21663 .14618 m
.21367 .15066 L
s
.736 1 0 r
.21892 .1472 m
.21694 .15242 L
s
1 .052 0 r
.22007 .14773 m
.21678 .15136 L
s
.807 1 0 r
.21711 .14586 m
.21744 .15268 L
s
.141 0 1 r
.21838 .14617 m
.21763 .15216 L
s
.297 1 0 r
.21766 .14702 m
.21704 .15334 L
s
0 .347 1 r
.21722 .14586 m
.21541 .15222 L
s
0 1 .888 r
.21767 .14661 m
.21592 .15195 L
s
1 .737 0 r
.21781 .14575 m
.21725 .1519 L
s
.233 1 0 r
.21771 .1469 m
.21462 .15128 L
s
1 .304 0 r
.21785 .14605 m
.21665 .1517 L
s
1 .144 0 r
.21972 .14791 m
.21972 .15433 L
s
1 .639 0 r
.21701 .14604 m
.21418 .15114 L
s
0 .515 1 r
.21628 .14507 m
.21439 .15069 L
s
0 .772 1 r
.21625 .14621 m
.21377 .15181 L
s
.612 1 0 r
.21681 .14637 m
.21401 .15188 L
s
1 .353 0 r
.21579 .14573 m
.2126 .15025 L
s
0 .767 1 r
.21493 .14558 m
.21276 .15176 L
s
0 .893 1 r
.21686 .14667 m
.21321 .15206 L
s
0 .519 1 r
.21431 .14467 m
.21057 .14928 L
s
.277 1 0 r
.21496 .14408 m
.21246 .1493 L
s
.757 1 0 r
.21565 .14504 m
.21313 .15011 L
s
0 .093 1 r
.21849 .14605 m
.21931 .15317 L
s
.543 1 0 r
.21607 .14407 m
.21476 .14993 L
s
0 .638 1 r
.21808 .14673 m
.21436 .15021 L
s
.495 1 0 r
.21406 .14362 m
.21515 .15102 L
s
.566 1 0 r
.21809 .14576 m
.21742 .15154 L
s
0 1 .423 r
.21627 .14434 m
.2126 .14878 L
s
0 .002 1 r
.21981 .14771 m
.21641 .1515 L
s
0 .051 1 r
.2167 .14501 m
.21642 .15172 L
s
.039 1 0 r
.21518 .14391 m
.21364 .15 L
s
0 .307 1 r
.21414 .14329 m
.21007 .14792 L
s
1 .629 0 r
.21442 .14357 m
.21441 .15034 L
s
0 .349 1 r
.214 .14269 m
.2111 .14787 L
s
1 .272 0 r
.2131 .14246 m
.2127 .14913 L
s
0 1 .138 r
.2143 .1429 m
.2117 .14831 L
s
.617 1 0 r
.21598 .14449 m
.21352 .14957 L
s
1 .165 0 r
.21424 .1431 m
.21037 .14757 L
s
0 .024 1 r
.21594 .14513 m
.21239 .14977 L
s
1 .714 0 r
.21319 .14329 m
.21043 .1488 L
s
0 .326 1 r
.21672 .14608 m
.21358 .15109 L
s
0 .737 1 r
.21347 .14303 m
.21136 .14863 L
s
1 .477 0 r
.21294 .14371 m
.21166 .15045 L
s
0 .99 1 r
.21364 .1439 m
.2115 .1505 L
s
.949 1 0 r
.21224 .14223 m
.20975 .14768 L
s
.395 1 0 r
.21759 .15293 m
.2167 .15913 L
s
0 .106 1 r
.21564 .15162 m
.21656 .15845 L
s
.42 1 0 r
.21973 .15411 m
.21725 .15881 L
s
1 .51 0 r
.21588 .15075 m
.21615 .15714 L
s
.272 1 0 r
.21795 .15342 m
.2157 .15871 L
s
1 .737 0 r
.21367 .15066 m
.21476 .15757 L
s
0 1 .576 r
.21694 .15242 m
.21896 .1601 L
s
.66 1 0 r
.21678 .15136 m
.21666 .15765 L
s
0 .787 1 r
.21744 .15268 m
.21844 .15988 L
s
0 .272 1 r
.21763 .15216 m
.21971 .15974 L
s
0 .964 1 r
.21704 .15334 m
.21453 .1587 L
s
.848 1 0 r
.21541 .15222 m
.21281 .15749 L
s
0 .135 1 r
.21592 .15195 m
.21683 .15857 L
s
.066 1 0 r
.21725 .1519 m
.2184 .1587 L
s
0 1 .956 r
.21462 .15128 m
.21413 .15736 L
s
1 .102 0 r
.21665 .1517 m
.21752 .15834 L
s
0 .633 1 r
.21972 .15433 m
.21841 .15949 L
s
.751 1 0 r
.21418 .15114 m
.21362 .15735 L
s
0 .234 1 r
.21439 .15069 m
.21662 .15791 L
s
.085 1 0 r
.21377 .15181 m
.21352 .15851 L
s
0 .595 1 r
.21401 .15188 m
.21327 .15848 L
s
0 .061 1 r
.2126 .15025 m
.21263 .15664 L
s
0 1 .39 r
.21276 .15176 m
.21363 .15944 L
s
0 .31 1 r
.21321 .15206 m
.21287 .15933 L
s
.013 0 1 r
.21057 .14928 m
.21094 .15581 L
s
0 .141 1 r
.21246 .1493 m
.21387 .15565 L
s
.143 0 1 r
.21313 .15011 m
.21532 .15694 L
s
1 .948 0 r
.21931 .15317 m
.21866 .15792 L
s
1 .525 0 r
.21476 .14993 m
.21456 .15551 L
s
.042 0 1 r
.21436 .15021 m
.21475 .15604 L
s
0 .531 1 r
.21515 .15102 m
.21464 .15649 L
s
0 .852 1 r
.21742 .15154 m
.21613 .15634 L
s
.127 0 1 r
.2126 .14878 m
.21391 .15534 L
s
.851 1 0 r
.21641 .1515 m
.21775 .15765 L
s
0 .403 1 r
.21642 .15172 m
.217 .15758 L
s
.238 1 0 r
.21364 .15 m
.21284 .15562 L
s
0 1 .019 r
.21007 .14792 m
.21058 .15475 L
s
0 .627 1 r
.21441 .15034 m
.21528 .15627 L
s
.946 1 0 r
.2111 .14787 m
.21294 .15437 L
s
0 .335 1 r
.2127 .14913 m
.21225 .1547 L
s
.022 0 1 r
.2117 .14831 m
.21271 .15441 L
s
0 .987 1 r
.21352 .14957 m
.21511 .15579 L
s
.243 1 0 r
.21037 .14757 m
.21105 .15399 L
s
.012 0 1 r
.21239 .14977 m
.2117 .15522 L
s
.852 1 0 r
.21043 .1488 m
.21103 .1553 L
s
0 1 .979 r
.21358 .15109 m
.21199 .15627 L
s
0 .152 1 r
.21136 .14863 m
.2109 .15373 L
s
1 .398 0 r
.21166 .15045 m
.21293 .15778 L
s
0 1 .472 r
.2115 .1505 m
.21086 .15693 L
s
0 1 .678 r
.20975 .14768 m
.20991 .15358 L
s
0 1 .425 r
.2167 .15913 m
.21698 .16625 L
s
0 .731 1 r
.21656 .15845 m
.22018 .16676 L
s
0 .489 1 r
.21725 .15881 m
.21722 .16568 L
s
1 .761 0 r
.21615 .15714 m
.21804 .16431 L
s
0 1 .678 r
.2157 .15871 m
.21578 .16568 L
s
0 .536 1 r
.21476 .15757 m
.21554 .16447 L
s
1 .326 0 r
.21896 .1601 m
.21722 .16609 L
s
1 .59 0 r
.21666 .15765 m
.21772 .1648 L
s
.028 1 0 r
.21844 .15988 m
.21762 .16623 L
s
.696 1 0 r
.21971 .15974 m
.21958 .16587 L
s
.157 1 0 r
.21453 .1587 m
.2149 .16565 L
s
.557 1 0 r
.21281 .15749 m
.21576 .16546 L
s
.821 1 0 r
.21683 .15857 m
.21923 .16611 L
s
.054 0 1 r
.2184 .1587 m
.21821 .16481 L
s
.808 1 0 r
.21413 .15736 m
.21616 .16454 L
s
.513 1 0 r
.21752 .15834 m
.21765 .16495 L
s
.569 1 0 r
.21841 .15949 m
.22005 .16678 L
s
1 .444 0 r
.21362 .15735 m
.21623 .16508 L
s
.782 1 0 r
.21662 .15791 m
.21718 .16378 L
s
0 1 .59 r
.21352 .15851 m
.2152 .1659 L
s
1 .228 0 r
.21327 .15848 m
.21439 .16556 L
s
.914 1 0 r
.21263 .15664 m
.21508 .16383 L
s
1 .635 0 r
.21363 .15944 m
.21395 .16623 L
s
0 1 .928 r
.21287 .15933 m
.21307 .16602 L
s
0 1 .565 r
.21094 .15581 m
.21539 .16346 L
s
0 1 .752 r
.21387 .15565 m
.218 .1618 L
s
0 1 .248 r
.21532 .15694 m
.21808 .16242 L
s
1 .082 0 r
.21866 .15792 m
.21946 .16224 L
s
.436 1 0 r
.21456 .15551 m
.21897 .16201 L
s
.29 1 0 r
.21475 .15604 m
.21776 .16204 L
s
.876 1 0 r
.21464 .15649 m
.21858 .16304 L
s
0 .432 1 r
.21613 .15634 m
.21958 .16265 L
s
1 .63 0 r
.21391 .15534 m
.21845 .16238 L
s
1 .17 0 r
.21775 .15765 m
.21953 .16286 L
s
.919 1 0 r
.217 .15758 m
.22147 .16456 L
s
1 .44 0 r
.21284 .15562 m
.21679 .162 L
s
0 1 .586 r
.21058 .15475 m
.21563 .16216 L
s
.728 1 0 r
.21528 .15627 m
.21797 .16102 L
s
1 .06 0 r
.21294 .15437 m
.21697 .1599 L
s
0 1 .442 r
.21225 .1547 m
.21681 .16067 L
s
1 .142 0 r
.21271 .15441 m
.21712 .16028 L
s
0 .131 1 r
.21511 .15579 m
.21838 .16109 L
s
0 1 .197 r
.21105 .15399 m
.21606 .16044 L
s
0 .711 1 r
.2117 .15522 m
.21499 .16073 L
s
0 1 .791 r
.21103 .1553 m
.21528 .16166 L
s
0 .67 1 r
.21199 .15627 m
.215 .16162 L
s
.313 1 0 r
.2109 .15373 m
.21596 .15969 L
s
1 .01 0 r
.21293 .15778 m
.21466 .16338 L
s
.365 1 0 r
.21086 .15693 m
.21379 .16329 L
s
0 1 .059 r
.20991 .15358 m
.21576 .16027 L
s
0 .437 1 r
.21698 .16625 m
.21899 .17404 L
s
0 .838 1 r
.22018 .16676 m
.22135 .17333 L
s
.589 1 0 r
.21722 .16568 m
.21838 .17321 L
s
0 1 .79 r
.21804 .16431 m
.22114 .17225 L
s
0 1 .087 r
.21578 .16568 m
.21725 .17322 L
s
1 .571 0 r
.21554 .16447 m
.21867 .17217 L
s
0 1 .112 r
.21722 .16609 m
.21829 .17371 L
s
0 .585 1 r
.21772 .1648 m
.21993 .17248 L
s
0 .546 1 r
.21762 .16623 m
.21933 .17395 L
s
1 .695 0 r
.21958 .16587 m
.22199 .17327 L
s
0 1 .584 r
.2149 .16565 m
.21688 .17329 L
s
0 1 .763 r
.21576 .16546 m
.21842 .17246 L
s
.093 1 0 r
.21923 .16611 m
.22091 .17289 L
s
1 .225 0 r
.21821 .16481 m
.2204 .17203 L
s
.311 1 0 r
.21616 .16454 m
.21927 .17215 L
s
0 1 .027 r
.21765 .16495 m
.22034 .17243 L
s
.373 1 0 r
.22005 .16678 m
.22227 .17381 L
s
.51 1 0 r
.21623 .16508 m
.22103 .17404 L
s
0 1 .085 r
.21718 .16378 m
.22093 .17036 L
s
.669 1 0 r
.2152 .1659 m
.21806 .17311 L
s
0 1 .296 r
.21439 .16556 m
.21775 .17328 L
s
1 .434 0 r
.21508 .16383 m
.21912 .17145 L
s
0 .491 1 r
.21395 .16623 m
.21649 .17294 L
s
1 .866 0 r
.21307 .16602 m
.21661 .17351 L
s
0 1 .317 r
.21539 .16346 m
.21944 .17108 L
s
0 .765 1 r
.218 .1618 m
.22388 .16737 L
s
.646 1 0 r
.21808 .16242 m
.22425 .16784 L
s
1 .888 0 r
.21946 .16224 m
.22513 .16803 L
s
.996 1 0 r
.21897 .16201 m
.22328 .16667 L
s
1 .653 0 r
.21776 .16204 m
.2236 .16801 L
s
0 1 .879 r
.21858 .16304 m
.223 .16795 L
s
.34 1 0 r
.21958 .16265 m
.22545 .16926 L
s
.41 1 0 r
.21845 .16238 m
.22461 .16869 L
s
1 .417 0 r
.21953 .16286 m
.22505 .16826 L
s
0 1 .485 r
.22147 .16456 m
.22661 .16994 L
s
.836 1 0 r
.21679 .162 m
.22297 .16743 L
s
.744 1 0 r
.21563 .16216 m
.22339 .16918 L
s
.071 0 1 r
.21797 .16102 m
.22397 .16496 L
s
1 .298 0 r
.21697 .1599 m
.22327 .16439 L
s
.475 1 0 r
.21681 .16067 m
.22331 .16512 L
s
0 1 .045 r
.21712 .16028 m
.22384 .16517 L
s
1 .323 0 r
.21838 .16109 m
.2246 .16577 L
s
.882 1 0 r
.21606 .16044 m
.22297 .16494 L
s
0 1 .197 r
.21499 .16073 m
.22133 .1647 L
s
0 1 .765 r
.21528 .16166 m
.22222 .16626 L
s
1 .671 0 r
.215 .16162 m
.22168 .16633 L
s
1 .33 0 r
.21596 .15969 m
.22348 .16454 L
s
0 1 .533 r
.21466 .16338 m
.22099 .16853 L
s
0 1 .263 r
.21379 .16329 m
.22041 .16866 L
s
.383 1 0 r
.21576 .16027 m
.22383 .16636 L
s
.578 1 0 r
.21899 .17404 m
.21949 .18207 L
s
.074 0 1 r
.22135 .17333 m
.22189 .18093 L
s
0 .144 1 r
.21838 .17321 m
.21851 .18118 L
s
0 1 .595 r
.22114 .17225 m
.22167 .18013 L
s
.957 1 0 r
.21725 .17322 m
.21795 .18139 L
s
0 .287 1 r
.21867 .17217 m
.22096 .18101 L
s
.099 0 1 r
.21829 .17371 m
.21907 .18206 L
s
1 .803 0 r
.21993 .17248 m
.2211 .18076 L
s
.177 0 1 r
.21933 .17395 m
.22097 .18264 L
s
0 1 .193 r
.22199 .17327 m
.22345 .1816 L
s
0 1 .025 r
.21688 .17329 m
.21782 .18152 L
s
0 .145 1 r
.21842 .17246 m
.22017 .18051 L
s
0 1 .398 r
.22091 .17289 m
.22306 .18158 L
s
1 .855 0 r
.2204 .17203 m
.22227 .18047 L
s
0 .987 1 r
.21927 .17215 m
.22128 .1807 L
s
0 1 .563 r
.22034 .17243 m
.22095 .18024 L
s
.253 1 0 r
.22227 .17381 m
.22494 .1831 L
s
0 .996 1 r
.22103 .17404 m
.22119 .18109 L
s
0 1 .385 r
.22093 .17036 m
.22352 .17804 L
s
.159 0 1 r
.21806 .17311 m
.21934 .18061 L
s
.292 1 0 r
.21775 .17328 m
.22045 .18189 L
s
1 .017 0 r
.21912 .17145 m
.22111 .1797 L
s
0 .412 1 r
.21649 .17294 m
.21871 .18054 L
s
0 1 .214 r
.21661 .17351 m
.21991 .18192 L
s
0 1 .818 r
.21944 .17108 m
.22126 .17937 L
s
1 .998 0 r
.22388 .16737 m
.23198 .17029 L
s
.186 1 0 r
.22425 .16784 m
.23377 .17206 L
s
.819 1 0 r
.22513 .16803 m
.23259 .17074 L
s
1 .4 0 r
.22328 .16667 m
.23141 .16937 L
s
1 .56 0 r
.2236 .16801 m
.23256 .17281 L
s
1 .101 0 r
.223 .16795 m
.23151 .1714 L
s
0 .527 1 r
.22545 .16926 m
.23217 .1709 L
s
0 1 .381 r
.22461 .16869 m
.23199 .17068 L
s
.93 1 0 r
.22505 .16826 m
.23394 .17163 L
s
.268 1 0 r
.22661 .16994 m
.23647 .1745 L
s
.142 1 0 r
.22297 .16743 m
.23114 .17021 L
s
0 1 .456 r
.22339 .16918 m
.23111 .17049 L
s
0 .114 1 r
.22397 .16496 m
.23215 .16676 L
s
1 .261 0 r
.22327 .16439 m
.23177 .1665 L
s
0 1 .801 r
.22331 .16512 m
.23182 .16728 L
s
.09 0 1 r
.22384 .16517 m
.23238 .16742 L
s
0 .725 1 r
.2246 .16577 m
.2328 .16747 L
s
0 .859 1 r
.22297 .16494 m
.23168 .16693 L
s
0 .227 1 r
.22133 .1647 m
.23035 .16647 L
s
.011 0 1 r
.22222 .16626 m
.23109 .16782 L
s
0 .298 1 r
.22168 .16633 m
.23127 .16874 L
s
0 .543 1 r
.22348 .16454 m
.23232 .16663 L
s
0 1 .215 r
.22099 .16853 m
.2299 .1706 L
s
0 .537 1 r
.22041 .16866 m
.23027 .172 L
s
1 .526 0 r
.22383 .16636 m
.23486 .17115 L
s
0 1 .585 r
.21949 .18207 m
.21428 .18975 L
s
0 1 .577 r
.22189 .18093 m
.21473 .19043 L
s
1 .748 0 r
.21851 .18118 m
.21394 .1893 L
s
1 .428 0 r
.22167 .18013 m
.21468 .18977 L
s
0 1 .157 r
.21795 .18139 m
.214 .19023 L
s
.62 1 0 r
.22096 .18101 m
.21527 .19199 L
s
0 .28 1 r
.21907 .18206 m
.2142 .18998 L
s
0 .335 1 r
.2211 .18076 m
.21473 .19092 L
s
1 .544 0 r
.22097 .18264 m
.21576 .19058 L
s
0 .769 1 r
.22345 .1816 m
.21652 .19126 L
s
0 1 .566 r
.21782 .18152 m
.21368 .18999 L
s
0 .279 1 r
.22017 .18051 m
.21427 .19118 L
s
1 .653 0 r
.22306 .18158 m
.21483 .19064 L
s
1 .391 0 r
.22227 .18047 m
.21868 .1926 L
s
0 .219 1 r
.22128 .1807 m
.21517 .19159 L
s
1 .826 0 r
.22095 .18024 m
.2145 .19059 L
s
.565 1 0 r
.22494 .1831 m
.21571 .19095 L
s
.02 1 0 r
.22119 .18109 m
.2156 .19221 L
s
1 .661 0 r
.22352 .17804 m
.21422 .19024 L
s
1 .595 0 r
.21934 .18061 m
.2137 .19024 L
s
0 .315 1 r
.22045 .18189 m
.21692 .19373 L
s
0 1 .583 r
.22111 .1797 m
.21504 .18944 L
s
0 1 .928 r
.21871 .18054 m
.21377 .19066 L
s
.722 1 0 r
.21991 .18192 m
.21458 .19177 L
s
0 .813 1 r
.22126 .17937 m
.21525 .18905 L
s
0 1 .017 r
.23198 .17029 m
.24416 .16572 L
s
.003 1 0 r
.23377 .17206 m
.24392 .16506 L
s
1 .681 0 r
.23259 .17074 m
.24538 .16723 L
s
0 1 .631 r
.23141 .16937 m
.24338 .16476 L
s
1 .527 0 r
.23256 .17281 m
.24727 .1732 L
s
0 1 .08 r
.23151 .1714 m
.24401 .16698 L
s
1 .985 0 r
.23217 .1709 m
.24385 .16562 L
s
.97 1 0 r
.23199 .17068 m
.24373 .16568 L
s
0 1 .749 r
.23394 .17163 m
.24859 .16913 L
s
0 1 .645 r
.23647 .1745 m
.24515 .16618 L
s
1 .495 0 r
.23114 .17021 m
.2431 .16522 L
s
1 .825 0 r
.23111 .17049 m
.24283 .16525 L
s
.766 1 0 r
.23215 .16676 m
.24209 .16329 L
s
0 .845 1 r
.23177 .1665 m
.24187 .16332 L
s
.598 1 0 r
.23182 .16728 m
.24202 .16412 L
s
.937 1 0 r
.23238 .16742 m
.2428 .16461 L
s
1 .754 0 r
.2328 .16747 m
.24251 .16374 L
s
0 .457 1 r
.23168 .16693 m
.24214 .164 L
s
0 1 .829 r
.23035 .16647 m
.24096 .16277 L
s
.969 1 0 r
.23109 .16782 m
.24239 .16414 L
s
1 .95 0 r
.23127 .16874 m
.24301 .1654 L
s
.533 1 0 r
.23232 .16663 m
.24285 .16304 L
s
0 1 .149 r
.2299 .1706 m
.24296 .16493 L
s
1 .08 0 r
.23027 .172 m
.24392 .16676 L
s
0 1 .76 r
.23486 .17115 m
.24411 .16367 L
s
0 .969 1 r
.21428 .18975 m
.20567 .19367 L
s
.546 1 0 r
.21473 .19043 m
.20533 .19767 L
s
0 1 .225 r
.21394 .1893 m
.20582 .19375 L
s
.04 1 0 r
.21468 .18977 m
.20456 .19606 L
s
.612 1 0 r
.214 .19023 m
.20705 .19627 L
s
.994 1 0 r
.21527 .19199 m
.20609 .19945 L
s
.696 1 0 r
.2142 .18998 m
.20573 .19408 L
s
.134 0 1 r
.21473 .19092 m
.20433 .19682 L
s
1 .137 0 r
.21576 .19058 m
.20666 .19441 L
s
0 .417 1 r
.21652 .19126 m
.20645 .19786 L
s
0 .578 1 r
.21368 .18999 m
.20575 .19475 L
s
.187 0 1 r
.21427 .19118 m
.20443 .19805 L
s
1 .606 0 r
.21483 .19064 m
.20594 .19875 L
s
0 1 .317 r
.21868 .1926 m
.20611 .19734 L
s
0 1 .948 r
.21517 .19159 m
.2056 .19871 L
s
1 .23 0 r
.2145 .19059 m
.20615 .19891 L
s
0 .398 1 r
.21571 .19095 m
.20506 .19694 L
s
.994 1 0 r
.2156 .19221 m
.20716 .2012 L
s
1 .154 0 r
.21422 .19024 m
.20214 .19938 L
s
0 .788 1 r
.2137 .19024 m
.20434 .19596 L
s
0 .93 1 r
.21692 .19373 m
.20653 .19888 L
s
1 .187 0 r
.21504 .18944 m
.20497 .19466 L
s
0 1 .504 r
.21377 .19066 m
.20521 .19723 L
s
0 .375 1 r
.21458 .19177 m
.20473 .19659 L
s
0 1 .441 r
.21525 .18905 m
.20493 .19394 L
s
.879 1 0 r
.20567 .19367 m
.1984 .19338 L
s
1 .989 0 r
.20533 .19767 m
.19749 .1958 L
s
0 1 .237 r
.20582 .19375 m
.19817 .19332 L
s
0 .871 1 r
.20456 .19606 m
.19713 .19517 L
s
1 .905 0 r
.20705 .19627 m
.19886 .19485 L
s
0 .88 1 r
.20609 .19945 m
.19794 .19759 L
s
0 1 .228 r
.20573 .19408 m
.19804 .19297 L
s
.073 1 0 r
.20433 .19682 m
.19678 .19503 L
s
.498 1 0 r
.20666 .19441 m
.1991 .19422 L
s
1 .329 0 r
.20645 .19786 m
.20105 .20004 L
s
0 .66 1 r
.20575 .19475 m
.19832 .1943 L
s
0 1 .36 r
.20443 .19805 m
.19667 .19654 L
s
1 .537 0 r
.20594 .19875 m
.19768 .19654 L
s
.679 1 0 r
.20611 .19734 m
.19876 .19671 L
s
0 .55 1 r
.2056 .19871 m
.20055 .20051 L
s
0 .861 1 r
.20615 .19891 m
.19856 .19705 L
s
0 .12 1 r
.20506 .19694 m
.19761 .1961 L
s
.041 1 0 r
.20716 .2012 m
.1983 .19819 L
s
0 1 .44 r
.20214 .19938 m
.19602 .19795 L
s
0 .54 1 r
.20434 .19596 m
.19721 .1943 L
s
0 .468 1 r
.20653 .19888 m
.19811 .19512 L
s
0 .184 1 r
.20497 .19466 m
.1973 .19256 L
s
.881 1 0 r
.20521 .19723 m
.19732 .19394 L
s
1 .797 0 r
.20473 .19659 m
.1974 .19371 L
s
1 .629 0 r
.20493 .19394 m
.19696 .19101 L
s
0 1 .761 r
.1936 .20708 m
.19269 .19997 L
s
.958 1 0 r
.1936 .20708 m
.18636 .21723 L
s
0 1 .452 r
.19323 .20685 m
.19282 .19941 L
s
0 1 .776 r
.19323 .20685 m
.18621 .21708 L
s
.869 1 0 r
.19446 .20726 m
.194 .20043 L
s
0 .957 1 r
.19446 .20726 m
.18657 .2171 L
s
0 .349 1 r
.19653 .20855 m
.19459 .20023 L
s
0 1 .485 r
.19653 .20855 m
.18715 .21735 L
s
0 1 .222 r
.195 .20851 m
.19261 .20043 L
s
1 .382 0 r
.195 .20851 m
.19072 .22084 L
s
0 1 .407 r
.19647 .21041 m
.19342 .20097 L
s
.301 1 0 r
.19647 .21041 m
.1876 .21873 L
s
0 .836 1 r
.1959 .20887 m
.1932 .20038 L
s
0 .737 1 r
.1959 .20887 m
.18691 .21786 L
s
1 .798 0 r
.19482 .20836 m
.19229 .19903 L
s
0 1 .685 r
.19482 .20836 m
.18607 .21728 L
s
0 1 .59 r
.19607 .20843 m
.19393 .20073 L
s
1 .802 0 r
.19607 .20843 m
.18754 .21756 L
s
1 .214 0 r
.19517 .20724 m
.1932 .19897 L
s
0 .301 1 r
.19517 .20724 m
.19216 .21957 L
s
0 1 .038 r
.19591 .21027 m
.19326 .20167 L
s
0 .442 1 r
.19591 .21027 m
.18712 .21823 L
s
.009 1 0 r
.19359 .20757 m
.19158 .19908 L
s
.175 1 0 r
.19359 .20757 m
.18793 .21894 L
s
1 .682 0 r
.19027 .20737 m
.19054 .19978 L
s
.111 1 0 r
.19027 .20737 m
.18521 .21645 L
s
0 1 .444 r
.19126 .20789 m
.19102 .19994 L
s
1 .401 0 r
.19126 .20789 m
.18589 .21671 L
s
0 .15 1 r
.19064 .20808 m
.19046 .2002 L
s
.733 1 0 r
.19064 .20808 m
.18521 .21675 L
s
.859 1 0 r
.19027 .2075 m
.18982 .1992 L
s
0 .437 1 r
.19027 .2075 m
.18507 .21648 L
s
.646 1 0 r
.1904 .20707 m
.1901 .19923 L
s
.139 1 0 r
.1904 .20707 m
.18567 .21631 L
s
1 .652 0 r
.18968 .20706 m
.18916 .19897 L
s
0 .717 1 r
.18968 .20706 m
.1847 .216 L
s
.064 0 1 r
.18956 .20582 m
.19011 .19729 L
s
0 1 .548 r
.18956 .20582 m
.18391 .21547 L
s
1 .2 0 r
.19106 .20729 m
.19075 .19878 L
s
1 .911 0 r
.19106 .20729 m
.18463 .21625 L
s
0 1 .873 r
.19098 .20701 m
.19112 .19867 L
s
0 1 .153 r
.19098 .20701 m
.18474 .21657 L
s
0 1 .783 r
.19172 .20612 m
.19084 .19712 L
s
0 1 .458 r
.19172 .20612 m
.1872 .21708 L
s
.565 1 0 r
.193 .206 m
.19216 .19793 L
s
0 .044 1 r
.193 .206 m
.18495 .21663 L
s
.145 0 1 r
.1937 .20651 m
.19261 .19758 L
s
1 .583 0 r
.1937 .20651 m
.18582 .21775 L
s
0 1 .356 r
.19422 .20446 m
.1926 .19528 L
s
.185 1 0 r
.19422 .20446 m
.18661 .21586 L
s
1 .554 0 r
.1984 .19338 m
.1912 .19132 L
s
.394 1 0 r
.19749 .1958 m
.19084 .19291 L
s
1 .416 0 r
.19817 .19332 m
.1909 .19159 L
s
1 .911 0 r
.19713 .19517 m
.1901 .19259 L
s
0 1 .474 r
.19886 .19485 m
.19143 .1926 L
s
1 .533 0 r
.19794 .19759 m
.19025 .19372 L
s
0 1 .372 r
.19804 .19297 m
.19089 .19039 L
s
0 1 .625 r
.19678 .19503 m
.19014 .19147 L
s
0 1 .912 r
.1991 .19422 m
.19195 .19237 L
s
0 .309 1 r
.20105 .20004 m
.19159 .19368 L
s
0 1 .194 r
.19832 .1943 m
.19194 .19342 L
s
0 1 .348 r
.19667 .19654 m
.18969 .1933 L
s
1 .143 0 r
.19768 .19654 m
.19119 .19411 L
s
0 .279 1 r
.19876 .19671 m
.19532 .19834 L
s
0 1 .019 r
.20055 .20051 m
.1913 .1945 L
s
1 .181 0 r
.19856 .19705 m
.19553 .19736 L
s
.135 0 1 r
.19761 .1961 m
.1906 .19302 L
s
1 .321 0 r
.1983 .19819 m
.19099 .19463 L
s
.583 1 0 r
.19602 .19795 m
.18953 .19343 L
s
0 .5 1 r
.19721 .1943 m
.1905 .19065 L
s
0 1 .591 r
.19811 .19512 m
.19076 .19063 L
s
.223 1 0 r
.1973 .19256 m
.19075 .18962 L
s
.137 1 0 r
.19732 .19394 m
.1907 .18984 L
s
.649 1 0 r
.1974 .19371 m
.19053 .18911 L
s
0 .009 1 r
.19696 .19101 m
.19003 .18703 L
s
1 .658 0 r
.19269 .19997 m
.18842 .19494 L
s
.085 1 0 r
.19282 .19941 m
.18821 .19367 L
s
0 .997 1 r
.194 .20043 m
.18898 .19526 L
s
0 1 .106 r
.19459 .20023 m
.19035 .19524 L
s
0 1 .962 r
.19261 .20043 m
.18768 .19443 L
s
1 .091 0 r
.19342 .20097 m
.18799 .19366 L
s
1 .735 0 r
.1932 .20038 m
.18971 .19566 L
s
0 .888 1 r
.19229 .19903 m
.1876 .19195 L
s
1 .697 0 r
.19393 .20073 m
.18993 .19652 L
s
0 1 .507 r
.1932 .19897 m
.18846 .19265 L
s
.149 1 0 r
.19326 .20167 m
.19075 .19882 L
s
1 .933 0 r
.19158 .19908 m
.187 .19274 L
s
0 .86 1 r
.19054 .19978 m
.18644 .19298 L
s
0 .506 1 r
.19102 .19994 m
.18769 .19388 L
s
0 1 .251 r
.19046 .2002 m
.18746 .19391 L
s
1 .187 0 r
.18982 .1992 m
.18638 .19219 L
s
0 .398 1 r
.1901 .19923 m
.18743 .19341 L
s
1 .999 0 r
.18916 .19897 m
.18597 .19233 L
s
1 .606 0 r
.19011 .19729 m
.18695 .19025 L
s
0 1 .062 r
.19075 .19878 m
.18712 .19158 L
s
.042 1 0 r
.19112 .19867 m
.1891 .19299 L
s
0 1 .729 r
.19084 .19712 m
.18703 .18991 L
s
.137 0 1 r
.19216 .19793 m
.18835 .19109 L
s
1 .412 0 r
.19261 .19758 m
.18886 .19078 L
s
.65 1 0 r
.1926 .19528 m
.18751 .18783 L
s
0 1 .376 r
.1912 .19132 m
.18447 .19043 L
s
1 .788 0 r
.19084 .19291 m
.18337 .1899 L
s
0 1 .567 r
.1909 .19159 m
.18405 .19077 L
s
0 1 .406 r
.1901 .19259 m
.18318 .19116 L
s
1 .062 0 r
.19143 .1926 m
.18475 .19192 L
s
.598 1 0 r
.19025 .19372 m
.18246 .18984 L
s
0 1 .568 r
.19089 .19039 m
.18376 .18826 L
s
0 1 .528 r
.19014 .19147 m
.18335 .18851 L
s
0 1 .351 r
.19195 .19237 m
.1841 .18891 L
s
0 1 .119 r
.19159 .19368 m
.18337 .18896 L
s
0 .01 1 r
.19194 .19342 m
.18378 .18923 L
s
.433 1 0 r
.18969 .1933 m
.18257 .1894 L
s
.12 1 0 r
.19119 .19411 m
.18375 .19009 L
s
0 .998 1 r
.19532 .19834 m
.18564 .193 L
s
0 .324 1 r
.1913 .1945 m
.18345 .19047 L
s
0 1 .661 r
.19553 .19736 m
.18545 .19189 L
s
1 .98 0 r
.1906 .19302 m
.18368 .19023 L
s
.133 1 0 r
.19099 .19463 m
.18385 .19162 L
s
0 1 .755 r
.18953 .19343 m
.18382 .19076 L
s
0 1 .628 r
.1905 .19065 m
.18383 .18773 L
s
.294 1 0 r
.19076 .19063 m
.18329 .18684 L
s
0 .266 1 r
.19075 .18962 m
.18572 .18995 L
s
1 .87 0 r
.1907 .18984 m
.18391 .18635 L
s
1 .245 0 r
.19053 .18911 m
.18287 .1845 L
s
.145 0 1 r
.19003 .18703 m
.18282 .18355 L
s
.248 1 0 r
.18842 .19494 m
.18484 .19355 L
s
1 .904 0 r
.18821 .19367 m
.18353 .19107 L
s
.186 0 1 r
.18898 .19526 m
.18478 .19378 L
s
0 1 .999 r
.19035 .19524 m
.18553 .19315 L
s
.092 0 1 r
.18768 .19443 m
.18205 .18996 L
s
1 .58 0 r
.18799 .19366 m
.18199 .18828 L
s
0 .965 1 r
.18971 .19566 m
.18374 .19128 L
s
0 .907 1 r
.1876 .19195 m
.1822 .18697 L
s
0 1 .911 r
.18993 .19652 m
.1829 .19079 L
s
.105 1 0 r
.18846 .19265 m
.18199 .18723 L
s
0 1 .656 r
.19075 .19882 m
.18319 .19185 L
s
0 1 .437 r
.187 .19274 m
.18195 .18863 L
s
0 .929 1 r
.18644 .19298 m
.18179 .18781 L
s
.065 0 1 r
.18769 .19388 m
.18303 .18968 L
s
1 .149 0 r
.18746 .19391 m
.18241 .18835 L
s
.797 1 0 r
.18638 .19219 m
.18232 .18769 L
s
.142 1 0 r
.18743 .19341 m
.18416 .19093 L
s
1 .106 0 r
.18597 .19233 m
.18131 .18683 L
s
1 .747 0 r
.18695 .19025 m
.18407 .18756 L
s
1 .33 0 r
.18712 .19158 m
.18212 .18597 L
s
0 .007 1 r
.1891 .19299 m
.18263 .18641 L
s
0 .442 1 r
.18703 .18991 m
.18111 .18458 L
s
.069 0 1 r
.18835 .19109 m
.18355 .18688 L
s
.653 1 0 r
.18886 .19078 m
.1825 .18518 L
s
0 .856 1 r
.18751 .18783 m
.1812 .18282 L
s
.05 1 0 r
.18447 .19043 m
.17688 .18785 L
s
0 1 .857 r
.18337 .1899 m
.17598 .18732 L
s
0 1 .225 r
.18405 .19077 m
.17686 .18915 L
s
.06 1 0 r
.18318 .19116 m
.17695 .19066 L
s
.426 1 0 r
.18475 .19192 m
.17738 .18944 L
s
1 .237 0 r
.18246 .18984 m
.17578 .18805 L
s
0 1 .282 r
.18376 .18826 m
.17679 .18705 L
s
0 1 .375 r
.18335 .18851 m
.17603 .18617 L
s
0 1 .019 r
.1841 .18891 m
.17706 .18725 L
s
.698 1 0 r
.18337 .18896 m
.1764 .18643 L
s
0 .892 1 r
.18378 .18923 m
.17616 .18603 L
s
0 .272 1 r
.18257 .1894 m
.17534 .18549 L
s
0 1 .604 r
.18375 .19009 m
.17662 .18806 L
s
0 1 .539 r
.18564 .193 m
.17921 .19228 L
s
0 .088 1 r
.18345 .19047 m
.17736 .18972 L
s
1 .543 0 r
.18545 .19189 m
.17859 .19065 L
s
.114 1 0 r
.18368 .19023 m
.17677 .18789 L
s
.259 1 0 r
.18385 .19162 m
.17638 .18787 L
s
1 .121 0 r
.18382 .19076 m
.1772 .18768 L
s
.668 1 0 r
.18383 .18773 m
.17766 .18714 L
s
0 1 .204 r
.18329 .18684 m
.17659 .18538 L
s
0 1 .709 r
.18572 .18995 m
.17666 .185 L
s
0 .017 1 r
.18391 .18635 m
.17858 .1877 L
s
1 .373 0 r
.18287 .1845 m
.17554 .18218 L
s
0 .907 1 r
.18282 .18355 m
.17617 .1827 L
s
.711 1 0 r
.18484 .19355 m
.17666 .18834 L
s
1 .773 0 r
.18353 .19107 m
.17659 .18708 L
s
.495 1 0 r
.18478 .19378 m
.17721 .18927 L
s
.071 0 1 r
.18553 .19315 m
.17968 .19191 L
s
.088 0 1 r
.18205 .18996 m
.17724 .18912 L
s
1 .72 0 r
.18199 .18828 m
.17573 .18534 L
s
0 .672 1 r
.18374 .19128 m
.17687 .18753 L
s
0 .935 1 r
.1822 .18697 m
.17588 .18455 L
s
0 1 .7 r
.1829 .19079 m
.17782 .18961 L
s
0 1 .785 r
.18199 .18723 m
.17541 .18391 L
s
.182 0 1 r
.18319 .19185 m
.17823 .19035 L
s
0 .763 1 r
.18195 .18863 m
.17486 .18403 L
s
0 1 .837 r
.18179 .18781 m
.17551 .18412 L
s
.593 1 0 r
.18303 .18968 m
.17712 .18661 L
s
1 .939 0 r
.18241 .18835 m
.17837 .18878 L
s
0 .994 1 r
.18232 .18769 m
.17635 .18495 L
s
1 .832 0 r
.18416 .19093 m
.177 .18603 L
s
.635 1 0 r
.18131 .18683 m
.17511 .18332 L
s
0 1 .464 r
.18407 .18756 m
.17914 .18707 L
s
0 1 .874 r
.18212 .18597 m
.17584 .18302 L
s
1 .482 0 r
.18263 .18641 m
.17799 .18626 L
s
0 1 .968 r
.18111 .18458 m
.17459 .18174 L
s
0 .187 1 r
.18355 .18688 m
.17647 .18283 L
s
0 .147 1 r
.1825 .18518 m
.17562 .18188 L
s
.872 1 0 r
.1812 .18282 m
.1743 .18016 L
s
.121 0 1 r
.17688 .18785 m
.1706 .18834 L
s
1 .007 0 r
.17598 .18732 m
.17084 .18916 L
s
0 1 .512 r
.17686 .18915 m
.17222 .19131 L
s
0 1 .597 r
.17695 .19066 m
.1706 .19 L
s
1 .597 0 r
.17738 .18944 m
.17309 .19176 L
s
.839 1 0 r
.17578 .18805 m
.17033 .18903 L
s
0 1 .116 r
.17679 .18705 m
.16976 .18647 L
s
0 .018 1 r
.17603 .18617 m
.16897 .18519 L
s
1 .321 0 r
.17706 .18725 m
.17118 .18834 L
s
0 1 .922 r
.1764 .18643 m
.17196 .18893 L
s
.126 1 0 r
.17616 .18603 m
.16942 .18573 L
s
.179 0 1 r
.17534 .18549 m
.16903 .18473 L
s
0 .212 1 r
.17662 .18806 m
.17147 .18972 L
s
1 .503 0 r
.17921 .19228 m
.17134 .18943 L
s
0 1 .312 r
.17736 .18972 m
.17093 .18878 L
s
.291 1 0 r
.17859 .19065 m
.17042 .18759 L
s
0 1 .863 r
.17677 .18789 m
.17144 .18881 L
s
0 1 .929 r
.17638 .18787 m
.17005 .18698 L
s
.771 1 0 r
.1772 .18768 m
.17192 .18905 L
s
1 .209 0 r
.17766 .18714 m
.17016 .18572 L
s
.702 1 0 r
.17659 .18538 m
.16983 .18487 L
s
0 .798 1 r
.17666 .185 m
.16921 .18407 L
s
1 .491 0 r
.17858 .1877 m
.17029 .18482 L
s
0 1 .019 r
.17554 .18218 m
.16965 .18379 L
s
0 1 .718 r
.17617 .1827 m
.16888 .18198 L
s
0 1 .455 r
.17666 .18834 m
.17026 .18709 L
s
.457 1 0 r
.17659 .18708 m
.17227 .18899 L
s
.408 1 0 r
.17721 .18927 m
.17053 .18738 L
s
0 .851 1 r
.17968 .19191 m
.17132 .18785 L
s
.167 0 1 r
.17724 .18912 m
.17181 .18934 L
s
1 .708 0 r
.17573 .18534 m
.1715 .18799 L
s
.338 1 0 r
.17687 .18753 m
.17103 .18788 L
s
1 .997 0 r
.17588 .18455 m
.17068 .18672 L
s
0 1 .099 r
.17782 .18961 m
.17064 .18649 L
s
1 .1 0 r
.17541 .18391 m
.16968 .1849 L
s
1 .598 0 r
.17823 .19035 m
.17241 .18938 L
s
.623 1 0 r
.17486 .18403 m
.16898 .18376 L
s
0 1 .906 r
.17551 .18412 m
.16989 .18499 L
s
0 1 .591 r
.17712 .18661 m
.17018 .18496 L
s
.787 1 0 r
.17837 .18878 m
.1708 .18584 L
s
0 .086 1 r
.17635 .18495 m
.16931 .18343 L
s
0 .433 1 r
.177 .18603 m
.17179 .18733 L
s
0 .162 1 r
.17511 .18332 m
.17069 .18553 L
s
0 .057 1 r
.17914 .18707 m
.17164 .18527 L
s
.264 1 0 r
.17584 .18302 m
.16899 .18243 L
s
0 1 .827 r
.17799 .18626 m
.16953 .18309 L
s
0 1 .896 r
.17459 .18174 m
.16883 .18269 L
s
.217 1 0 r
.17647 .18283 m
.17028 .18392 L
s
0 .944 1 r
.17562 .18188 m
.16981 .18357 L
s
1 .819 0 r
.1743 .18016 m
.16781 .18089 L
s
0 1 .111 r
.1706 .18834 m
.16669 .19206 L
s
.237 1 0 r
.17084 .18916 m
.1667 .19243 L
s
1 .281 0 r
.17222 .19131 m
.1649 .1903 L
s
1 .574 0 r
.1706 .19 m
.16353 .18854 L
s
1 .149 0 r
.17309 .19176 m
.16738 .193 L
s
.074 0 1 r
.17033 .18903 m
.16414 .18914 L
s
0 .373 1 r
.16976 .18647 m
.16415 .18875 L
s
.767 1 0 r
.16897 .18519 m
.1641 .18846 L
s
1 .076 0 r
.17118 .18834 m
.16623 .19091 L
s
0 .071 1 r
.17196 .18893 m
.16636 .1904 L
s
.943 1 0 r
.16942 .18573 m
.16357 .18759 L
s
0 1 .894 r
.16903 .18473 m
.16503 .18825 L
s
0 1 .165 r
.17147 .18972 m
.16499 .1899 L
s
1 .924 0 r
.17134 .18943 m
.1667 .19182 L
s
.436 1 0 r
.17093 .18878 m
.1664 .1915 L
s
1 .042 0 r
.17042 .18759 m
.16476 .18935 L
s
0 1 .352 r
.17144 .18881 m
.1673 .19168 L
s
0 1 .499 r
.17005 .18698 m
.16389 .18773 L
s
.617 1 0 r
.17192 .18905 m
.16664 .19092 L
s
.441 1 0 r
.17016 .18572 m
.16372 .18736 L
s
.272 1 0 r
.16983 .18487 m
.16467 .1883 L
s
0 1 .168 r
.16921 .18407 m
.16472 .18741 L
s
.019 1 0 r
.17029 .18482 m
.16435 .18801 L
s
0 .175 1 r
.16965 .18379 m
.1639 .18676 L
s
0 1 .683 r
.16888 .18198 m
.16403 .18594 L
s
0 1 .466 r
.17026 .18709 m
.16453 .18871 L
s
0 1 .396 r
.17227 .18899 m
.16706 .19153 L
s
1 .229 0 r
.17053 .18738 m
.16475 .18872 L
s
0 1 .847 r
.17132 .18785 m
.16638 .19025 L
s
0 1 .135 r
.17181 .18934 m
.16817 .19272 L
s
0 .318 1 r
.1715 .18799 m
.16535 .18919 L
s
0 1 .041 r
.17103 .18788 m
.16626 .19049 L
s
.097 1 0 r
.17068 .18672 m
.16314 .1862 L
s
0 1 .612 r
.17064 .18649 m
.16636 .1898 L
s
.759 1 0 r
.16968 .1849 m
.1641 .1869 L
s
.575 1 0 r
.17241 .18938 m
.16856 .19236 L
s
0 .708 1 r
.16898 .18376 m
.16492 .1872 L
s
0 1 .189 r
.16989 .18499 m
.1651 .18831 L
s
.15 0 1 r
.17018 .18496 m
.16478 .18748 L
s
0 .215 1 r
.1708 .18584 m
.16547 .18854 L
s
1 .67 0 r
.16931 .18343 m
.16438 .18707 L
s
1 .543 0 r
.17179 .18733 m
.16455 .18671 L
s
.364 1 0 r
.17069 .18553 m
.16353 .18537 L
s
0 .019 1 r
.17164 .18527 m
.16439 .18572 L
s
.866 1 0 r
.16899 .18243 m
.16209 .18404 L
s
.13 0 1 r
.16953 .18309 m
.16257 .18454 L
s
1 .467 0 r
.16883 .18269 m
.16532 .18712 L
s
0 .995 1 r
.17028 .18392 m
.16232 .18412 L
s
0 1 .244 r
.16981 .18357 m
.16235 .18427 L
s
0 1 .494 r
.16781 .18089 m
.16161 .18376 L
s
0 .635 1 r
.16669 .19206 m
.16303 .19581 L
s
0 1 .744 r
.1667 .19243 m
.16105 .19416 L
s
0 .606 1 r
.1649 .1903 m
.15904 .19223 L
s
1 .763 0 r
.16353 .18854 m
.15917 .19221 L
s
.318 1 0 r
.16738 .193 m
.16136 .19389 L
s
0 .485 1 r
.16414 .18914 m
.1585 .19088 L
s
0 .677 1 r
.16415 .18875 m
.15884 .1915 L
s
1 .997 0 r
.1641 .18846 m
.15974 .19237 L
s
0 1 .273 r
.16623 .19091 m
.16305 .19504 L
s
0 1 .301 r
.16636 .1904 m
.16228 .19409 L
s
0 .228 1 r
.16357 .18759 m
.16049 .19255 L
s
.022 1 0 r
.16503 .18825 m
.16113 .19255 L
s
0 .128 1 r
.16499 .1899 m
.16042 .19317 L
s
.147 0 1 r
.1667 .19182 m
.16002 .19275 L
s
0 .274 1 r
.1664 .1915 m
.16257 .19502 L
s
0 .455 1 r
.16476 .18935 m
.15879 .19112 L
s
.666 1 0 r
.1673 .19168 m
.16291 .19491 L
s
.19 0 1 r
.16389 .18773 m
.16125 .19289 L
s
0 1 .833 r
.16664 .19092 m
.15985 .19157 L
s
1 .76 0 r
.16372 .18736 m
.15856 .19122 L
s
1 .925 0 r
.16467 .1883 m
.15818 .19035 L
s
.299 1 0 r
.16472 .18741 m
.15896 .19033 L
s
.927 1 0 r
.16435 .18801 m
.15872 .19205 L
s
.994 1 0 r
.1639 .18676 m
.15778 .18994 L
s
0 1 .683 r
.16403 .18594 m
.15728 .18817 L
s
0 1 .508 r
.16453 .18871 m
.16132 .19331 L
s
.93 1 0 r
.16706 .19153 m
.16091 .19376 L
s
0 1 .512 r
.16475 .18872 m
.16059 .19282 L
s
1 .593 0 r
.16638 .19025 m
.15933 .19154 L
s
0 .623 1 r
.16817 .19272 m
.16083 .19245 L
s
.175 0 1 r
.16535 .18919 m
.15968 .19143 L
s
1 .436 0 r
.16626 .19049 m
.16207 .19407 L
s
1 .944 0 r
.16314 .1862 m
.15957 .19147 L
s
0 1 .763 r
.16636 .1898 m
.16246 .19388 L
s
0 .938 1 r
.1641 .1869 m
.16127 .19228 L
s
.394 1 0 r
.16856 .19236 m
.1616 .19281 L
s
1 .99 0 r
.16492 .1872 m
.15959 .19046 L
s
0 .201 1 r
.1651 .18831 m
.15888 .19075 L
s
0 .77 1 r
.16478 .18748 m
.15886 .19 L
s
.834 1 0 r
.16547 .18854 m
.1605 .19208 L
s
1 .78 0 r
.16438 .18707 m
.15878 .19024 L
s
1 .222 0 r
.16455 .18671 m
.15975 .19082 L
s
.527 1 0 r
.16353 .18537 m
.15994 .19067 L
s
1 .524 0 r
.16439 .18572 m
.15938 .19019 L
s
0 1 .708 r
.16209 .18404 m
.15725 .18869 L
s
0 1 .15 r
.16257 .18454 m
.15708 .18847 L
s
0 .27 1 r
.16532 .18712 m
.16157 .1922 L
s
0 .948 1 r
.16232 .18412 m
.15641 .18784 L
s
0 .155 1 r
.16235 .18427 m
.15683 .18835 L
s
0 1 .793 r
.16161 .18376 m
.15773 .18878 L
s
1 .085 0 r
.16303 .19581 m
.15951 .19932 L
s
1 .824 0 r
.16105 .19416 m
.15708 .19803 L
s
1 .612 0 r
.15904 .19223 m
.15714 .19786 L
s
.163 1 0 r
.15917 .19221 m
.15478 .19621 L
s
.064 1 0 r
.16136 .19389 m
.15833 .19808 L
s
1 .613 0 r
.1585 .19088 m
.15598 .19596 L
s
0 1 .728 r
.15884 .1915 m
.15716 .1972 L
s
.112 1 0 r
.15974 .19237 m
.15654 .19678 L
s
0 .864 1 r
.16305 .19504 m
.16016 .19929 L
s
0 .736 1 r
.16228 .19409 m
.15977 .19869 L
s
0 .429 1 r
.16049 .19255 m
.15849 .19804 L
s
0 1 .255 r
.16113 .19255 m
.15774 .19707 L
s
0 1 .128 r
.16042 .19317 m
.15615 .1969 L
s
0 1 .103 r
.16002 .19275 m
.15588 .19693 L
s
1 .256 0 r
.16257 .19502 m
.1595 .19889 L
s
.424 1 0 r
.15879 .19112 m
.15459 .19532 L
s
.037 0 1 r
.16291 .19491 m
.16035 .19931 L
s
.338 1 0 r
.16125 .19289 m
.15821 .19744 L
s
.83 1 0 r
.15985 .19157 m
.15652 .19652 L
s
1 .44 0 r
.15856 .19122 m
.15423 .19527 L
s
.511 1 0 r
.15818 .19035 m
.15484 .19585 L
s
1 .232 0 r
.15896 .19033 m
.15652 .19627 L
s
1 .806 0 r
.15872 .19205 m
.15238 .19396 L
s
.013 0 1 r
.15778 .18994 m
.15427 .19582 L
s
1 .032 0 r
.15728 .18817 m
.1525 .19349 L
s
0 .985 1 r
.16132 .19331 m
.15776 .19751 L
s
0 .267 1 r
.16091 .19376 m
.15623 .19735 L
s
1 .536 0 r
.16059 .19282 m
.15686 .19725 L
s
0 1 .353 r
.15933 .19154 m
.15522 .19626 L
s
1 .409 0 r
.16083 .19245 m
.15662 .19611 L
s
0 1 .864 r
.15968 .19143 m
.15547 .19592 L
s
1 .589 0 r
.16207 .19407 m
.15883 .19792 L
s
0 .359 1 r
.15957 .19147 m
.15572 .19585 L
s
0 .83 1 r
.16246 .19388 m
.15874 .19816 L
s
1 .322 0 r
.16127 .19228 m
.15712 .19635 L
s
1 .036 0 r
.1616 .19281 m
.15665 .19595 L
s
1 .018 0 r
.15959 .19046 m
.15551 .1952 L
s
0 1 .213 r
.15888 .19075 m
.15498 .19589 L
s
.01 0 1 r
.15886 .19 m
.15609 .19571 L
s
0 1 .869 r
.1605 .19208 m
.15571 .19609 L
s
0 .249 1 r
.15878 .19024 m
.15514 .19526 L
s
0 1 .663 r
.15975 .19082 m
.15462 .19464 L
s
1 .735 0 r
.15994 .19067 m
.15602 .19576 L
s
1 .503 0 r
.15938 .19019 m
.15445 .19478 L
s
0 .809 1 r
.15725 .18869 m
.15285 .1936 L
s
.283 1 0 r
.15708 .18847 m
.15329 .19415 L
s
1 .084 0 r
.16157 .1922 m
.15783 .19758 L
s
0 1 .893 r
.15641 .18784 m
.15245 .19324 L
s
0 1 .415 r
.15683 .18835 m
.15387 .19478 L
s
1 .194 0 r
.15773 .18878 m
.15355 .19376 L
s
.091 1 0 r
.15951 .19932 m
.15662 .20365 L
s
0 .851 1 r
.15708 .19803 m
.15536 .2031 L
s
.834 1 0 r
.15714 .19786 m
.15352 .20206 L
s
0 1 .422 r
.15478 .19621 m
.15242 .20152 L
s
0 .838 1 r
.15833 .19808 m
.15601 .20281 L
s
.381 1 0 r
.15598 .19596 m
.15353 .20083 L
s
1 .571 0 r
.15716 .1972 m
.15387 .20179 L
s
.973 1 0 r
.15654 .19678 m
.15689 .20278 L
s
0 .316 1 r
.16016 .19929 m
.15952 .20474 L
s
1 .5 0 r
.15977 .19869 m
.15956 .20422 L
s
1 .771 0 r
.15849 .19804 m
.15555 .20255 L
s
0 1 .084 r
.15774 .19707 m
.15664 .20283 L
s
.611 1 0 r
.15615 .1969 m
.15457 .20213 L
s
.992 1 0 r
.15588 .19693 m
.15384 .20219 L
s
.631 1 0 r
.1595 .19889 m
.15486 .20197 L
s
1 .184 0 r
.15459 .19532 m
.15502 .2018 L
s
0 1 .831 r
.16035 .19931 m
.15753 .20331 L
s
1 .289 0 r
.15821 .19744 m
.157 .20308 L
s
1 .154 0 r
.15652 .19652 m
.15328 .20129 L
s
1 .297 0 r
.15423 .19527 m
.15081 .19971 L
s
0 .358 1 r
.15484 .19585 m
.15159 .20093 L
s
1 .052 0 r
.15652 .19627 m
.15782 .2038 L
s
.397 1 0 r
.15238 .19396 m
.149 .1988 L
s
1 .745 0 r
.15427 .19582 m
.15089 .20108 L
s
0 .415 1 r
.1525 .19349 m
.15129 .20039 L
s
0 .82 1 r
.15776 .19751 m
.15424 .20159 L
s
0 1 .348 r
.15623 .19735 m
.1546 .2028 L
s
.492 1 0 r
.15686 .19725 m
.15286 .20119 L
s
0 1 .46 r
.15522 .19626 m
.15326 .20218 L
s
.832 1 0 r
.15662 .19611 m
.15411 .20089 L
s
.216 1 0 r
.15547 .19592 m
.15106 .19988 L
s
0 1 .011 r
.15883 .19792 m
.15493 .20138 L
s
.34 1 0 r
.15572 .19585 m
.15404 .20122 L
s
0 .443 1 r
.15874 .19816 m
.16009 .20508 L
s
0 .427 1 r
.15712 .19635 m
.15475 .20139 L
s
1 .061 0 r
.15665 .19595 m
.15596 .20204 L
s
1 .163 0 r
.15551 .1952 m
.15399 .20131 L
s
0 .008 1 r
.15498 .19589 m
.15007 .19925 L
s
0 .193 1 r
.15609 .19571 m
.15238 .20087 L
s
0 1 .697 r
.15571 .19609 m
.15276 .20079 L
s
0 1 .77 r
.15514 .19526 m
.15187 .2003 L
s
0 1 .729 r
.15462 .19464 m
.15349 .20094 L
s
.554 1 0 r
.15602 .19576 m
.15235 .20044 L
s
.656 1 0 r
.15445 .19478 m
.14922 .19852 L
s
0 1 .374 r
.15285 .1936 m
.14887 .19812 L
s
1 .936 0 r
.15329 .19415 m
.15028 .19968 L
s
1 .374 0 r
.15783 .19758 m
.15455 .2022 L
s
.944 1 0 r
.15245 .19324 m
.14719 .19718 L
s
0 .663 1 r
.15387 .19478 m
.14994 .19984 L
s
.127 0 1 r
.15355 .19376 m
.15047 .19978 L
s
.861 1 0 r
.15662 .20365 m
.15395 .2081 L
s
.749 1 0 r
.15536 .2031 m
.15677 .20923 L
s
.737 1 0 r
.15352 .20206 m
.152 .20743 L
s
0 1 .737 r
.15242 .20152 m
.14972 .20659 L
s
0 .222 1 r
.15601 .20281 m
.15738 .20931 L
s
.101 0 1 r
.15353 .20083 m
.15452 .2073 L
s
0 .12 1 r
.15387 .20179 m
.15422 .20782 L
s
0 .898 1 r
.15689 .20278 m
.15627 .20799 L
s
1 .997 0 r
.15952 .20474 m
.1585 .20971 L
s
1 .04 0 r
.15956 .20422 m
.15707 .20778 L
s
.136 1 0 r
.15555 .20255 m
.15425 .20766 L
s
1 .372 0 r
.15664 .20283 m
.15509 .20747 L
s
0 .542 1 r
.15457 .20213 m
.15496 .20809 L
s
.167 0 1 r
.15384 .20219 m
.15362 .20784 L
s
.023 0 1 r
.15486 .20197 m
.15599 .20815 L
s
0 1 .629 r
.15502 .2018 m
.15695 .20839 L
s
.376 1 0 r
.15753 .20331 m
.15775 .20882 L
s
1 .067 0 r
.157 .20308 m
.15474 .20765 L
s
0 .87 1 r
.15328 .20129 m
.15301 .20697 L
s
.993 1 0 r
.15081 .19971 m
.15071 .20595 L
s
0 .548 1 r
.15159 .20093 m
.15159 .20743 L
s
1 .415 0 r
.15782 .2038 m
.15563 .2087 L
s
0 .594 1 r
.149 .1988 m
.14723 .20484 L
s
0 .189 1 r
.15089 .20108 m
.14852 .20676 L
s
1 .708 0 r
.15129 .20039 m
.15198 .20717 L
s
0 .583 1 r
.15424 .20159 m
.15412 .20698 L
s
1 .24 0 r
.1546 .2028 m
.15267 .20703 L
s
.168 1 0 r
.15286 .20119 m
.15329 .20689 L
s
1 .844 0 r
.15326 .20218 m
.15087 .20677 L
s
.171 1 0 r
.15411 .20089 m
.15521 .20683 L
s
.081 0 1 r
.15106 .19988 m
.15213 .20637 L
s
1 .337 0 r
.15493 .20138 m
.15473 .20686 L
s
.376 1 0 r
.15404 .20122 m
.15641 .20809 L
s
.113 0 1 r
.16009 .20508 m
.15779 .2085 L
s
0 .793 1 r
.15475 .20139 m
.15594 .20718 L
s
1 .576 0 r
.15596 .20204 m
.15319 .20624 L
s
1 .565 0 r
.15399 .20131 m
.15169 .20582 L
s
.812 1 0 r
.15007 .19925 m
.15047 .20543 L
s
0 .966 1 r
.15238 .20087 m
.15093 .20603 L
s
.13 1 0 r
.15276 .20079 m
.15284 .20656 L
s
0 .484 1 r
.15187 .2003 m
.15509 .20717 L
s
0 1 .826 r
.15349 .20094 m
.15643 .20762 L
s
.987 1 0 r
.15235 .20044 m
.15141 .20585 L
s
.131 1 0 r
.14922 .19852 m
.14908 .20486 L
s
1 .348 0 r
.14887 .19812 m
.14938 .20474 L
s
0 1 .916 r
.15028 .19968 m
.14972 .2057 L
s
1 .331 0 r
.15455 .2022 m
.15239 .20689 L
s
0 1 .022 r
.14719 .19718 m
.14728 .2041 L
s
0 .63 1 r
.14994 .19984 m
.149 .20612 L
s
.385 1 0 r
.15047 .19978 m
.14994 .20615 L
s
.245 1 0 r
.15395 .2081 m
.15464 .21452 L
s
0 1 .813 r
.15677 .20923 m
.15717 .21494 L
s
0 1 .947 r
.152 .20743 m
.15306 .21391 L
s
0 .632 1 r
.14972 .20659 m
.15172 .21329 L
s
0 .262 1 r
.15738 .20931 m
.15684 .21496 L
s
1 .333 0 r
.15452 .2073 m
.15757 .21438 L
s
1 .146 0 r
.15422 .20782 m
.15738 .21486 L
s
0 .185 1 r
.15627 .20799 m
.1583 .21437 L
s
0 .504 1 r
.1585 .20971 m
.15946 .21534 L
s
.265 1 0 r
.15707 .20778 m
.15832 .21339 L
s
0 1 .066 r
.15425 .20766 m
.15557 .21403 L
s
1 .718 0 r
.15509 .20747 m
.15819 .21385 L
s
1 .449 0 r
.15496 .20809 m
.15619 .2142 L
s
1 .287 0 r
.15362 .20784 m
.15463 .21396 L
s
1 .298 0 r
.15599 .20815 m
.15664 .21403 L
s
1 .218 0 r
.15695 .20839 m
.15754 .21415 L
s
0 1 .636 r
.15775 .20882 m
.15729 .21377 L
s
0 .603 1 r
.15474 .20765 m
.1568 .2138 L
s
1 .948 0 r
.15301 .20697 m
.15513 .21332 L
s
1 .297 0 r
.15071 .20595 m
.15285 .21304 L
s
0 .062 1 r
.15159 .20743 m
.15446 .21472 L
s
0 .307 1 r
.15563 .2087 m
.15477 .21418 L
s
0 .106 1 r
.14723 .20484 m
.14928 .21211 L
s
0 1 .493 r
.14852 .20676 m
.14983 .21364 L
s
0 1 .798 r
.15198 .20717 m
.1537 .21395 L
s
0 1 .143 r
.15412 .20698 m
.15736 .21299 L
s
0 1 .167 r
.15267 .20703 m
.15676 .21351 L
s
0 .776 1 r
.15329 .20689 m
.15485 .21254 L
s
1 .114 0 r
.15087 .20677 m
.15415 .2129 L
s
.035 1 0 r
.15521 .20683 m
.15773 .21272 L
s
.304 1 0 r
.15213 .20637 m
.15702 .21324 L
s
.199 0 1 r
.15473 .20686 m
.15731 .21271 L
s
.776 1 0 r
.15641 .20809 m
.15771 .21328 L
s
0 1 .401 r
.15779 .2085 m
.15758 .2124 L
s
1 .097 0 r
.15594 .20718 m
.15816 .21238 L
s
0 .058 1 r
.15319 .20624 m
.15668 .21221 L
s
1 .878 0 r
.15169 .20582 m
.1547 .21166 L
s
0 1 .718 r
.15047 .20543 m
.15457 .2119 L
s
.18 1 0 r
.15093 .20603 m
.15385 .21184 L
s
0 1 .949 r
.15284 .20656 m
.15804 .21327 L
s
.23 1 0 r
.15509 .20717 m
.15601 .21223 L
s
0 .375 1 r
.15643 .20762 m
.15701 .21215 L
s
1 .61 0 r
.15141 .20585 m
.15525 .21165 L
s
.917 1 0 r
.14908 .20486 m
.15336 .21179 L
s
.965 1 0 r
.14938 .20474 m
.15478 .21208 L
s
0 1 .585 r
.14972 .2057 m
.15358 .21262 L
s
.152 0 1 r
.15239 .20689 m
.15323 .21217 L
s
0 .657 1 r
.14728 .2041 m
.15157 .21154 L
s
0 .478 1 r
.149 .20612 m
.15184 .21298 L
s
0 1 .843 r
.14994 .20615 m
.15202 .21231 L
s
0 1 .075 r
.15464 .21452 m
.15791 .22184 L
s
1 .434 0 r
.15717 .21494 m
.16055 .22182 L
s
.923 1 0 r
.15306 .21391 m
.15629 .22101 L
s
1 .424 0 r
.15172 .21329 m
.15646 .22025 L
s
1 .82 0 r
.15684 .21496 m
.15957 .22227 L
s
1 .25 0 r
.15757 .21438 m
.16167 .2221 L
s
.297 1 0 r
.15738 .21486 m
.15866 .22171 L
s
0 1 .964 r
.1583 .21437 m
.1615 .22151 L
s
.173 1 0 r
.15946 .21534 m
.15949 .22157 L
s
0 1 .456 r
.15832 .21339 m
.16142 .22034 L
s
1 .84 0 r
.15557 .21403 m
.15835 .22104 L
s
0 1 .479 r
.15819 .21385 m
.15924 .2199 L
s
1 .441 0 r
.15619 .2142 m
.1597 .22115 L
s
.496 1 0 r
.15463 .21396 m
.15826 .22109 L
s
.649 1 0 r
.15664 .21403 m
.16029 .22079 L
s
.751 1 0 r
.15754 .21415 m
.16022 .22092 L
s
0 1 .871 r
.15729 .21377 m
.16037 .22031 L
s
0 1 .927 r
.1568 .2138 m
.15932 .22027 L
s
1 .338 0 r
.15513 .21332 m
.15989 .22059 L
s
1 .353 0 r
.15285 .21304 m
.15561 .21989 L
s
0 .122 1 r
.15446 .21472 m
.15649 .22117 L
s
1 .704 0 r
.15477 .21418 m
.15786 .22075 L
s
.129 0 1 r
.14928 .21211 m
.15334 .21939 L
s
0 1 .302 r
.14983 .21364 m
.15413 .2209 L
s
.217 1 0 r
.1537 .21395 m
.15814 .22082 L
s
1 .056 0 r
.15736 .21299 m
.1628 .21944 L
s
0 .979 1 r
.15676 .21351 m
.16388 .22091 L
s
0 .855 1 r
.15485 .21254 m
.1598 .21826 L
s
0 .24 1 r
.15415 .2129 m
.15914 .21854 L
s
.783 1 0 r
.15773 .21272 m
.16337 .21926 L
s
.008 1 0 r
.15702 .21324 m
.16289 .21996 L
s
0 1 .749 r
.15731 .21271 m
.16319 .21941 L
s
.129 0 1 r
.15771 .21328 m
.16134 .21854 L
s
.169 0 1 r
.15758 .2124 m
.16232 .21811 L
s
0 1 .661 r
.15816 .21238 m
.16377 .21846 L
s
1 .832 0 r
.15668 .21221 m
.16162 .21792 L
s
.62 1 0 r
.1547 .21166 m
.15992 .2171 L
s
0 .216 1 r
.15457 .2119 m
.16083 .21774 L
s
1 .619 0 r
.15385 .21184 m
.15971 .21726 L
s
1 .064 0 r
.15804 .21327 m
.16131 .21779 L
s
1 .642 0 r
.15601 .21223 m
.1613 .21731 L
s
0 .535 1 r
.15701 .21215 m
.16315 .21795 L
s
1 .379 0 r
.15525 .21165 m
.16097 .21693 L
s
.032 1 0 r
.15336 .21179 m
.16158 .21904 L
s
.293 1 0 r
.15478 .21208 m
.16191 .21887 L
s
1 .52 0 r
.15358 .21262 m
.16071 .21949 L
s
1 .457 0 r
.15323 .21217 m
.15859 .21734 L
s
0 1 .858 r
.15157 .21154 m
.15643 .21762 L
s
.063 0 1 r
.15184 .21298 m
.15817 .21993 L
s
.892 1 0 r
.15202 .21231 m
.15756 .21782 L
s
1 .769 0 r
.15791 .22184 m
.16175 .22937 L
s
.014 0 1 r
.16055 .22182 m
.16557 .2293 L
s
0 .314 1 r
.15629 .22101 m
.16056 .22855 L
s
0 1 .814 r
.15646 .22025 m
.16211 .22756 L
s
.882 1 0 r
.15957 .22227 m
.16318 .22999 L
s
0 1 .273 r
.16167 .2221 m
.16687 .23038 L
s
0 1 .767 r
.15866 .22171 m
.16173 .2291 L
s
.422 1 0 r
.1615 .22151 m
.16462 .22845 L
s
1 .004 0 r
.15949 .22157 m
.16255 .22897 L
s
.555 1 0 r
.16142 .22034 m
.16566 .22771 L
s
0 1 .477 r
.15835 .22104 m
.16142 .22851 L
s
0 .308 1 r
.15924 .2199 m
.16319 .22684 L
s
.288 1 0 r
.1597 .22115 m
.16452 .22865 L
s
1 .297 0 r
.15826 .22109 m
.16437 .22908 L
s
1 .02 0 r
.16029 .22079 m
.16463 .22815 L
s
0 .706 1 r
.16022 .22092 m
.16401 .22807 L
s
.012 0 1 r
.16037 .22031 m
.16529 .22777 L
s
1 .943 0 r
.15932 .22027 m
.1636 .2274 L
s
.136 0 1 r
.15989 .22059 m
.16645 .22961 L
s
.583 1 0 r
.15561 .21989 m
.16046 .22724 L
s
0 1 .43 r
.15649 .22117 m
.16186 .22855 L
s
1 .968 0 r
.15786 .22075 m
.16252 .22759 L
s
1 .077 0 r
.15334 .21939 m
.15878 .22666 L
s
0 .574 1 r
.15413 .2209 m
.16035 .22843 L
s
.031 1 0 r
.15814 .22082 m
.16239 .22731 L
s
1 .087 0 r
.1628 .21944 m
.16888 .22475 L
s
0 1 .339 r
.16388 .22091 m
.16824 .22442 L
s
.917 1 0 r
.1598 .21826 m
.16682 .22324 L
s
.982 1 0 r
.15914 .21854 m
.16614 .22307 L
s
.106 1 0 r
.16337 .21926 m
.17204 .22642 L
s
0 1 .36 r
.16289 .21996 m
.16805 .2242 L
s
1 .726 0 r
.16319 .21941 m
.16827 .22374 L
s
0 .93 1 r
.16134 .21854 m
.16686 .22282 L
s
.571 1 0 r
.16232 .21811 m
.16916 .22376 L
s
0 .984 1 r
.16377 .21846 m
.1707 .22391 L
s
0 1 .511 r
.16162 .21792 m
.16744 .22265 L
s
0 1 .175 r
.15992 .2171 m
.1665 .22181 L
s
0 1 .864 r
.16083 .21774 m
.16814 .22211 L
s
0 .474 1 r
.15971 .21726 m
.16711 .22132 L
s
0 .969 1 r
.16131 .21779 m
.1678 .22167 L
s
0 .753 1 r
.1613 .21731 m
.16731 .22099 L
s
0 1 .201 r
.16315 .21795 m
.16849 .22132 L
s
.975 1 0 r
.16097 .21693 m
.16727 .22064 L
s
0 1 .055 r
.16158 .21904 m
.16649 .22201 L
s
0 1 .079 r
.16191 .21887 m
.16642 .22211 L
s
.692 1 0 r
.16071 .21949 m
.1664 .22275 L
s
1 .538 0 r
.15859 .21734 m
.16633 .22113 L
s
.597 1 0 r
.15643 .21762 m
.16342 .22218 L
s
.783 1 0 r
.15817 .21993 m
.16495 .22451 L
s
.17 0 1 r
.15756 .21782 m
.1658 .22258 L
s
1 .243 0 r
.16175 .22937 m
.16398 .2371 L
s
.267 1 0 r
.16557 .2293 m
.16712 .23619 L
s
.374 1 0 r
.16056 .22855 m
.16265 .23619 L
s
1 .691 0 r
.16211 .22756 m
.16674 .23572 L
s
1 .983 0 r
.16318 .22999 m
.16575 .23816 L
s
0 1 .858 r
.16687 .23038 m
.17257 .24048 L
s
0 .597 1 r
.16173 .2291 m
.16353 .23687 L
s
1 .272 0 r
.16462 .22845 m
.16642 .23582 L
s
0 1 .867 r
.16255 .22897 m
.16464 .23701 L
s
1 .603 0 r
.16566 .22771 m
.16809 .23575 L
s
1 .187 0 r
.16142 .22851 m
.16329 .23622 L
s
0 1 .116 r
.16319 .22684 m
.16605 .23445 L
s
0 .45 1 r
.16452 .22865 m
.16911 .23722 L
s
.212 1 0 r
.16437 .22908 m
.16984 .23839 L
s
1 .567 0 r
.16463 .22815 m
.16758 .23616 L
s
0 .706 1 r
.16401 .22807 m
.1674 .23615 L
s
0 1 .528 r
.16529 .22777 m
.16782 .23551 L
s
1 .911 0 r
.1636 .2274 m
.16717 .23536 L
s
1 .096 0 r
.16645 .22961 m
.17389 .24374 L
s
.075 0 1 r
.16046 .22724 m
.16409 .23501 L
s
.984 1 0 r
.16186 .22855 m
.16489 .23597 L
s
0 .486 1 r
.16252 .22759 m
.16548 .23482 L
s
.862 1 0 r
.15878 .22666 m
.16338 .23471 L
s
0 1 .272 r
.16035 .22843 m
.16454 .2361 L
s
0 .152 1 r
.16239 .22731 m
.16588 .23473 L
s
0 .939 1 r
.16888 .22475 m
.17611 .22491 L
s
.005 1 0 r
.16824 .22442 m
.17634 .22506 L
s
0 .304 1 r
.16682 .22324 m
.17541 .22437 L
s
0 .232 1 r
.16614 .22307 m
.17551 .22415 L
s
1 .733 0 r
.17204 .22642 m
.17853 .22684 L
s
.66 1 0 r
.16805 .2242 m
.17644 .22536 L
s
0 1 .874 r
.16827 .22374 m
.1764 .22546 L
s
0 .652 1 r
.16686 .22282 m
.17517 .22419 L
s
0 1 .778 r
.16916 .22376 m
.17678 .22468 L
s
.906 1 0 r
.1707 .22391 m
.17876 .22513 L
s
0 1 .644 r
.16744 .22265 m
.17569 .22441 L
s
0 .735 1 r
.1665 .22181 m
.17548 .22389 L
s
0 1 .096 r
.16814 .22211 m
.17689 .22312 L
s
0 1 .583 r
.16711 .22132 m
.1761 .22196 L
s
0 .424 1 r
.1678 .22167 m
.17627 .22251 L
s
.565 1 0 r
.16731 .22099 m
.17559 .22158 L
s
0 .926 1 r
.16849 .22132 m
.17691 .222 L
s
0 1 .563 r
.16727 .22064 m
.17564 .22133 L
s
.778 1 0 r
.16649 .22201 m
.17489 .22207 L
s
.18 1 0 r
.16642 .22211 m
.17442 .22193 L
s
.71 1 0 r
.1664 .22275 m
.17477 .22265 L
s
0 1 .766 r
.16633 .22113 m
.17571 .22179 L
s
0 .594 1 r
.16342 .22218 m
.17271 .22361 L
s
0 .43 1 r
.16495 .22451 m
.174 .22535 L
s
0 1 .935 r
.1658 .22258 m
.17479 .22343 L
s
0 .068 1 r
.16398 .2371 m
.16127 .24553 L
s
0 1 .877 r
.16712 .23619 m
.16233 .24642 L
s
1 .905 0 r
.16265 .23619 m
.15994 .24462 L
s
0 1 .241 r
.16674 .23572 m
.16087 .2453 L
s
.128 1 0 r
.16575 .23816 m
.1628 .24683 L
s
0 .245 1 r
.17257 .24048 m
.16446 .2485 L
s
.392 1 0 r
.16353 .23687 m
.16057 .24526 L
s
1 .904 0 r
.16642 .23582 m
.16165 .24642 L
s
.051 0 1 r
.16464 .23701 m
.16171 .24563 L
s
0 1 .473 r
.16809 .23575 m
.16333 .24666 L
s
0 1 .55 r
.16329 .23622 m
.16091 .24493 L
s
0 1 .31 r
.16605 .23445 m
.16194 .24535 L
s
0 1 .229 r
.16911 .23722 m
.16228 .24651 L
s
1 .024 0 r
.16984 .23839 m
.16189 .24617 L
s
0 .924 1 r
.16758 .23616 m
.16305 .2473 L
s
0 1 .638 r
.1674 .23615 m
.16167 .24626 L
s
0 .279 1 r
.16782 .23551 m
.16287 .24647 L
s
.161 1 0 r
.16717 .23536 m
.16547 .24767 L
s
0 .891 1 r
.17389 .24374 m
.16353 .24855 L
s
1 .699 0 r
.16409 .23501 m
.16079 .24557 L
s
.458 1 0 r
.16489 .23597 m
.16059 .24576 L
s
.185 1 0 r
.16548 .23482 m
.16097 .24451 L
s
0 .519 1 r
.16338 .23471 m
.16087 .24564 L
s
0 1 .929 r
.16454 .2361 m
.16027 .24571 L
s
0 .857 1 r
.16588 .23473 m
.16154 .24442 L
s
0 1 .624 r
.17611 .22491 m
.18636 .21723 L
s
1 .358 0 r
.17634 .22506 m
.18621 .21708 L
s
.445 1 0 r
.17541 .22437 m
.18657 .2171 L
s
.584 1 0 r
.17551 .22415 m
.18715 .21735 L
s
.458 1 0 r
.17853 .22684 m
.19072 .22084 L
s
0 .804 1 r
.17644 .22536 m
.1876 .21873 L
s
0 .46 1 r
.1764 .22546 m
.18691 .21786 L
s
1 .228 0 r
.17517 .22419 m
.18607 .21728 L
s
.531 1 0 r
.17678 .22468 m
.18754 .21756 L
s
0 1 .545 r
.17876 .22513 m
.19216 .21957 L
s
.423 1 0 r
.17569 .22441 m
.18712 .21823 L
s
0 .066 1 r
.17548 .22389 m
.18793 .21894 L
s
0 .762 1 r
.17689 .22312 m
.18521 .21645 L
s
.033 1 0 r
.1761 .22196 m
.18589 .21671 L
s
1 .651 0 r
.17627 .22251 m
.18521 .21675 L
s
0 .372 1 r
.17559 .22158 m
.18507 .21648 L
s
.947 1 0 r
.17691 .222 m
.18567 .21631 L
s
.62 1 0 r
.17564 .22133 m
.1847 .216 L
s
0 .946 1 r
.17489 .22207 m
.18391 .21547 L
s
1 .638 0 r
.17442 .22193 m
.18463 .21625 L
s
1 .525 0 r
.17477 .22265 m
.18474 .21657 L
s
.028 0 1 r
.17571 .22179 m
.1872 .21708 L
s
.031 1 0 r
.17271 .22361 m
.18495 .21663 L
s
0 .005 1 r
.174 .22535 m
.18582 .21775 L
s
.31 1 0 r
.17479 .22343 m
.18661 .21586 L
s
0 1 .763 r
.16127 .24553 m
.15413 .25051 L
s
1 .565 0 r
.16233 .24642 m
.15467 .25464 L
s
0 1 .316 r
.15994 .24462 m
.15292 .24969 L
s
0 1 .513 r
.16087 .2453 m
.15235 .25287 L
s
0 .182 1 r
.1628 .24683 m
.15498 .25163 L
s
.171 1 0 r
.16446 .2485 m
.15504 .25556 L
s
0 .983 1 r
.16057 .24526 m
.15326 .25005 L
s
.665 1 0 r
.16165 .24642 m
.15276 .25368 L
s
1 .849 0 r
.16171 .24563 m
.15449 .25088 L
s
1 .866 0 r
.16333 .24666 m
.15451 .25452 L
s
.27 1 0 r
.16091 .24493 m
.15363 .24978 L
s
0 .349 1 r
.16194 .24535 m
.15355 .2529 L
s
0 .562 1 r
.16228 .24651 m
.1541 .25431 L
s
.077 0 1 r
.16189 .24617 m
.15301 .25343 L
s
.902 1 0 r
.16305 .2473 m
.15674 .25689 L
s
0 .023 1 r
.16167 .24626 m
.15302 .25388 L
s
1 .378 0 r
.16287 .24647 m
.15418 .25456 L
s
1 .325 0 r
.16547 .24767 m
.15492 .25396 L
s
0 1 .365 r
.16353 .24855 m
.1524 .2577 L
s
0 1 .693 r
.16079 .24557 m
.1546 .25386 L
s
0 1 .161 r
.16059 .24576 m
.15255 .25237 L
s
0 .207 1 r
.16097 .24451 m
.15192 .25058 L
s
0 1 .719 r
.16087 .24564 m
.15337 .25258 L
s
0 1 .847 r
.16027 .24571 m
.15141 .25154 L
s
1 .191 0 r
.16154 .24442 m
.15242 .25034 L
s
1 .83 0 r
.15413 .25051 m
.14748 .25118 L
s
1 .069 0 r
.15467 .25464 m
.14734 .25378 L
s
0 1 .927 r
.15292 .24969 m
.14604 .25042 L
s
0 .466 1 r
.15235 .25287 m
.14596 .2536 L
s
.025 0 1 r
.15498 .25163 m
.14741 .25153 L
s
.123 1 0 r
.15504 .25556 m
.14706 .25446 L
s
.956 1 0 r
.15326 .25005 m
.14636 .2503 L
s
1 .996 0 r
.15276 .25368 m
.14565 .25297 L
s
0 .84 1 r
.15449 .25088 m
.14834 .25259 L
s
1 .784 0 r
.15451 .25452 m
.147 .25457 L
s
1 .474 0 r
.15363 .24978 m
.1464 .25 L
s
1 .526 0 r
.15355 .2529 m
.14618 .25236 L
s
0 .394 1 r
.1541 .25431 m
.14903 .25553 L
s
.17 1 0 r
.15301 .25343 m
.1465 .25371 L
s
0 1 .003 r
.15674 .25689 m
.14775 .255 L
s
1 .418 0 r
.15302 .25388 m
.14612 .25338 L
s
1 .455 0 r
.15418 .25456 m
.14669 .25398 L
s
1 .64 0 r
.15492 .25396 m
.14825 .25431 L
s
.214 1 0 r
.1524 .2577 m
.14471 .25479 L
s
.792 1 0 r
.1546 .25386 m
.14653 .25148 L
s
0 .635 1 r
.15255 .25237 m
.14768 .25288 L
s
1 .826 0 r
.15192 .25058 m
.14437 .24926 L
s
.119 1 0 r
.15337 .25258 m
.14625 .25069 L
s
.543 1 0 r
.15141 .25154 m
.14406 .24942 L
s
1 .412 0 r
.15242 .25034 m
.14365 .24754 L
s
0 .099 1 r
.14689 .2666 m
.14329 .2582 L
s
1 .207 0 r
.14689 .2666 m
.14033 .27763 L
s
0 .692 1 r
.14715 .26653 m
.14324 .2573 L
s
0 .196 1 r
.14715 .26653 m
.14024 .27752 L
s
1 .791 0 r
.14494 .26529 m
.14157 .25748 L
s
0 .471 1 r
.14494 .26529 m
.14368 .27849 L
s
0 .522 1 r
.14393 .26489 m
.14294 .25754 L
s
0 1 .205 r
.14393 .26489 m
.13909 .27666 L
s
0 1 .633 r
.15076 .27186 m
.14516 .26092 L
s
0 .874 1 r
.15076 .27186 m
.14188 .27931 L
s
0 .821 1 r
.1456 .26649 m
.14277 .25794 L
s
0 .133 1 r
.1456 .26649 m
.14138 .27873 L
s
.918 1 0 r
.1465 .26663 m
.14232 .25795 L
s
1 .654 0 r
.1465 .26663 m
.14135 .27854 L
s
.447 1 0 r
.14423 .26543 m
.14097 .25654 L
s
0 .391 1 r
.14423 .26543 m
.14127 .27871 L
s
1 .52 0 r
.14792 .26764 m
.14393 .25924 L
s
0 1 .794 r
.14792 .26764 m
.14111 .27793 L
s
1 .522 0 r
.14566 .2657 m
.14286 .25747 L
s
1 .424 0 r
.14566 .2657 m
.14319 .27871 L
s
0 .348 1 r
.14838 .26691 m
.14473 .25868 L
s
.217 1 0 r
.14838 .26691 m
.14133 .27757 L
s
1 .328 0 r
.14696 .26514 m
.14499 .25707 L
s
0 .714 1 r
.14696 .26514 m
.1467 .27811 L
s
1 .969 0 r
.14387 .26688 m
.14048 .25769 L
s
0 1 .567 r
.14387 .26688 m
.13909 .27673 L
s
0 1 .942 r
.14245 .26633 m
.13982 .25772 L
s
0 1 .589 r
.14245 .26633 m
.13783 .27589 L
s
0 1 .972 r
.14168 .26616 m
.13994 .2576 L
s
.166 1 0 r
.14168 .26616 m
.13841 .27649 L
s
1 .312 0 r
.14113 .26593 m
.13897 .25717 L
s
1 .19 0 r
.14113 .26593 m
.13929 .27708 L
s
.419 1 0 r
.14123 .26563 m
.13952 .25737 L
s
0 .129 1 r
.14123 .26563 m
.13819 .27594 L
s
.613 1 0 r
.14426 .26653 m
.14314 .25825 L
s
0 1 .551 r
.14426 .26653 m
.13899 .27598 L
s
1 .527 0 r
.14023 .2641 m
.13863 .25501 L
s
0 .775 1 r
.14023 .2641 m
.13657 .27504 L
s
0 1 .874 r
.14239 .26537 m
.14077 .25618 L
s
0 .305 1 r
.14239 .26537 m
.13797 .27645 L
s
1 .744 0 r
.14116 .26497 m
.13896 .25565 L
s
0 .521 1 r
.14116 .26497 m
.13758 .27622 L
s
0 1 .771 r
.14128 .26408 m
.13878 .25504 L
s
.965 1 0 r
.14128 .26408 m
.14002 .27644 L
s
0 1 .581 r
.14641 .26522 m
.14218 .25493 L
s
1 .605 0 r
.14641 .26522 m
.13914 .27759 L
s
1 .14 0 r
.14308 .26376 m
.13993 .25415 L
s
0 .967 1 r
.14308 .26376 m
.13818 .27706 L
s
0 .56 1 r
.14276 .26179 m
.13955 .25268 L
s
0 1 .171 r
.14276 .26179 m
.13839 .27528 L
s
.544 1 0 r
.14748 .25118 m
.14115 .25086 L
s
.758 1 0 r
.14734 .25378 m
.14055 .25128 L
s
0 .526 1 r
.14604 .25042 m
.13894 .24932 L
s
.64 1 0 r
.14596 .2536 m
.13983 .25278 L
s
1 .738 0 r
.14741 .25153 m
.1408 .2505 L
s
.245 1 0 r
.14706 .25446 m
.13962 .25122 L
s
.536 1 0 r
.14636 .2503 m
.13941 .24883 L
s
0 .056 1 r
.14565 .25297 m
.13816 .24918 L
s
0 .862 1 r
.14834 .25259 m
.14502 .25541 L
s
0 1 .805 r
.147 .25457 m
.14042 .25309 L
s
0 1 .909 r
.1464 .25 m
.13889 .24839 L
s
1 .995 0 r
.14618 .25236 m
.13862 .24976 L
s
.291 1 0 r
.14903 .25553 m
.14114 .25221 L
s
1 .765 0 r
.1465 .25371 m
.14028 .25224 L
s
1 .906 0 r
.14775 .255 m
.14184 .25306 L
s
0 .912 1 r
.14612 .25338 m
.14005 .25133 L
s
0 .848 1 r
.14669 .25398 m
.14065 .25234 L
s
1 .514 0 r
.14825 .25431 m
.14044 .25097 L
s
0 1 .542 r
.14471 .25479 m
.1384 .25088 L
s
0 1 .842 r
.14653 .25148 m
.13975 .24858 L
s
0 .364 1 r
.14768 .25288 m
.13816 .24762 L
s
1 .467 0 r
.14437 .24926 m
.13737 .24675 L
s
0 1 .515 r
.14625 .25069 m
.1401 .24792 L
s
0 1 .535 r
.14406 .24942 m
.13632 .24512 L
s
0 .16 1 r
.14365 .24754 m
.13614 .24411 L
s
0 .184 1 r
.14329 .2582 m
.13876 .25356 L
s
0 1 .693 r
.14324 .2573 m
.13785 .25117 L
s
1 .295 0 r
.14157 .25748 m
.13639 .25222 L
s
1 .468 0 r
.14294 .25754 m
.13764 .25211 L
s
0 .899 1 r
.14516 .26092 m
.13805 .2539 L
s
.123 0 1 r
.14277 .25794 m
.13744 .25211 L
s
.579 1 0 r
.14232 .25795 m
.13796 .25279 L
s
1 .593 0 r
.14097 .25654 m
.13568 .25012 L
s
.719 1 0 r
.14393 .25924 m
.14241 .25719 L
s
.051 1 0 r
.14286 .25747 m
.13867 .25296 L
s
0 .091 1 r
.14473 .25868 m
.13889 .25329 L
s
.172 0 1 r
.14499 .25707 m
.13764 .25026 L
s
0 1 .948 r
.14048 .25769 m
.1359 .25089 L
s
1 .283 0 r
.13982 .25772 m
.13494 .25114 L
s
.772 1 0 r
.13994 .2576 m
.13525 .25083 L
s
.88 1 0 r
.13897 .25717 m
.13506 .25087 L
s
1 .115 0 r
.13952 .25737 m
.13546 .25117 L
s
0 1 .076 r
.14314 .25825 m
.13725 .25134 L
s
0 .674 1 r
.13863 .25501 m
.13437 .24783 L
s
.752 1 0 r
.14077 .25618 m
.13715 .24972 L
s
0 1 .385 r
.13896 .25565 m
.1345 .24834 L
s
0 .906 1 r
.13878 .25504 m
.13422 .24838 L
s
0 1 .404 r
.14218 .25493 m
.13644 .24767 L
s
0 .292 1 r
.13993 .25415 m
.13466 .2467 L
s
1 .961 0 r
.13955 .25268 m
.13497 .24656 L
s
0 .158 1 r
.14115 .25086 m
.13406 .25049 L
s
.781 1 0 r
.14055 .25128 m
.13258 .24862 L
s
0 .865 1 r
.13894 .24932 m
.13229 .24944 L
s
.052 1 0 r
.13983 .25278 m
.13175 .25022 L
s
1 .993 0 r
.1408 .2505 m
.13222 .2477 L
s
0 1 .728 r
.13962 .25122 m
.13216 .24884 L
s
0 1 .164 r
.13941 .24883 m
.13272 .24827 L
s
0 1 .098 r
.13816 .24918 m
.131 .24655 L
s
0 .073 1 r
.14502 .25541 m
.13561 .25234 L
s
.191 0 1 r
.14042 .25309 m
.13376 .2518 L
s
.189 0 1 r
.13889 .24839 m
.13178 .24789 L
s
1 .336 0 r
.13862 .24976 m
.13173 .24896 L
s
.806 1 0 r
.14114 .25221 m
.13405 .2507 L
s
0 .24 1 r
.14028 .25224 m
.13214 .24927 L
s
1 .141 0 r
.14184 .25306 m
.1342 .25115 L
s
0 .344 1 r
.14005 .25133 m
.13191 .24784 L
s
1 .821 0 r
.14065 .25234 m
.13686 .25393 L
s
.348 1 0 r
.14044 .25097 m
.13598 .25181 L
s
.589 1 0 r
.1384 .25088 m
.13291 .24959 L
s
0 1 .813 r
.13975 .24858 m
.13465 .24935 L
s
0 1 .127 r
.13816 .24762 m
.13037 .24533 L
s
0 .522 1 r
.13737 .24675 m
.13024 .24496 L
s
.444 1 0 r
.1401 .24792 m
.13215 .24526 L
s
1 .821 0 r
.13632 .24512 m
.12837 .24197 L
s
0 1 .171 r
.13614 .24411 m
.12888 .24207 L
s
1 .823 0 r
.13876 .25356 m
.13146 .24903 L
s
0 .922 1 r
.13785 .25117 m
.13085 .24668 L
s
0 .004 1 r
.13639 .25222 m
.13061 .24859 L
s
.217 1 0 r
.13764 .25211 m
.13083 .24781 L
s
0 1 .221 r
.13805 .2539 m
.13144 .24944 L
s
0 1 .19 r
.13744 .25211 m
.13255 .24948 L
s
1 .866 0 r
.13796 .25279 m
.13029 .24768 L
s
.023 0 1 r
.13568 .25012 m
.13027 .24619 L
s
0 .926 1 r
.14241 .25719 m
.13273 .25078 L
s
.801 1 0 r
.13867 .25296 m
.13156 .24829 L
s
.294 1 0 r
.13889 .25329 m
.13159 .24883 L
s
.214 1 0 r
.13764 .25026 m
.13035 .24577 L
s
0 1 .693 r
.1359 .25089 m
.13039 .24653 L
s
.084 1 0 r
.13494 .25114 m
.12962 .24656 L
s
.252 1 0 r
.13525 .25083 m
.12937 .24601 L
s
1 .319 0 r
.13506 .25087 m
.1303 .24683 L
s
.054 0 1 r
.13546 .25117 m
.13011 .24673 L
s
0 .345 1 r
.13725 .25134 m
.13117 .24694 L
s
.965 1 0 r
.13437 .24783 m
.12873 .24356 L
s
.003 1 0 r
.13715 .24972 m
.12986 .24479 L
s
.441 1 0 r
.1345 .24834 m
.12911 .24418 L
s
0 1 .343 r
.13422 .24838 m
.12858 .2438 L
s
0 .694 1 r
.13644 .24767 m
.12972 .24327 L
s
1 .498 0 r
.13466 .2467 m
.12808 .2422 L
s
0 1 .171 r
.13497 .24656 m
.12844 .24239 L
s
1 .627 0 r
.13406 .25049 m
.12614 .24872 L
s
0 1 .138 r
.13258 .24862 m
.1261 .24832 L
s
0 1 .592 r
.13229 .24944 m
.12688 .25077 L
s
0 1 .152 r
.13175 .25022 m
.12656 .2511 L
s
0 .866 1 r
.13222 .2477 m
.12472 .24705 L
s
1 .79 0 r
.13216 .24884 m
.12571 .24852 L
s
0 1 .319 r
.13272 .24827 m
.125 .24694 L
s
0 .484 1 r
.131 .24655 m
.12444 .24659 L
s
.444 1 0 r
.13561 .25234 m
.12823 .25123 L
s
0 1 .321 r
.13376 .2518 m
.12802 .25171 L
s
1 .19 0 r
.13178 .24789 m
.12561 .24898 L
s
.65 1 0 r
.13173 .24896 m
.124 .24666 L
s
0 1 .715 r
.13405 .2507 m
.12577 .24765 L
s
1 .559 0 r
.13214 .24927 m
.12576 .24884 L
s
0 .174 1 r
.1342 .25115 m
.12647 .24933 L
s
0 .582 1 r
.13191 .24784 m
.1251 .24732 L
s
1 .862 0 r
.13686 .25393 m
.12777 .25062 L
s
.694 1 0 r
.13598 .25181 m
.1261 .24809 L
s
0 1 .753 r
.13291 .24959 m
.12788 .25012 L
s
1 .984 0 r
.13465 .24935 m
.12548 .24644 L
s
.69 1 0 r
.13037 .24533 m
.1234 .24495 L
s
0 1 .233 r
.13024 .24496 m
.123 .24448 L
s
0 1 .231 r
.13215 .24526 m
.12473 .24482 L
s
0 .759 1 r
.12837 .24197 m
.12149 .2422 L
s
0 .616 1 r
.12888 .24207 m
.12109 .24131 L
s
0 1 .416 r
.13146 .24903 m
.12696 .24945 L
s
1 .217 0 r
.13085 .24668 m
.12395 .24475 L
s
0 .964 1 r
.13061 .24859 m
.12639 .24955 L
s
0 .303 1 r
.13083 .24781 m
.12556 .24763 L
s
0 .409 1 r
.13144 .24944 m
.12656 .24897 L
s
0 1 .594 r
.13255 .24948 m
.12477 .24639 L
s
.01 1 0 r
.13029 .24768 m
.12324 .2452 L
s
0 .804 1 r
.13027 .24619 m
.12651 .24795 L
s
.29 1 0 r
.13273 .25078 m
.12561 .24808 L
s
1 .528 0 r
.13156 .24829 m
.12493 .24628 L
s
0 .329 1 r
.13159 .24883 m
.12636 .24898 L
s
0 .14 1 r
.13035 .24577 m
.12419 .24515 L
s
1 .579 0 r
.13039 .24653 m
.12345 .24399 L
s
1 .106 0 r
.12962 .24656 m
.12432 .24578 L
s
0 .305 1 r
.12937 .24601 m
.12246 .24348 L
s
.727 1 0 r
.1303 .24683 m
.12351 .24421 L
s
1 .202 0 r
.13011 .24673 m
.12472 .24599 L
s
0 1 .277 r
.13117 .24694 m
.12331 .24369 L
s
0 .378 1 r
.12873 .24356 m
.12159 .24175 L
s
0 .081 1 r
.12986 .24479 m
.1224 .24253 L
s
.102 0 1 r
.12911 .24418 m
.124 .24421 L
s
.454 1 0 r
.12858 .2438 m
.12199 .24229 L
s
0 1 .736 r
.12972 .24327 m
.12268 .24207 L
s
.265 1 0 r
.12808 .2422 m
.12148 .24113 L
s
0 .065 1 r
.12844 .24239 m
.1237 .24374 L
s
.38 1 0 r
.12614 .24872 m
.12041 .24994 L
s
0 .686 1 r
.1261 .24832 m
.12257 .25154 L
s
0 1 .669 r
.12688 .25077 m
.11985 .25025 L
s
.027 1 0 r
.12656 .2511 m
.11979 .25053 L
s
1 .833 0 r
.12472 .24705 m
.11872 .24849 L
s
0 .784 1 r
.12571 .24852 m
.12095 .25064 L
s
.562 1 0 r
.125 .24694 m
.11935 .24891 L
s
1 .83 0 r
.12444 .24659 m
.12128 .25081 L
s
0 .548 1 r
.12823 .25123 m
.12214 .2521 L
s
0 .637 1 r
.12802 .25171 m
.12072 .25078 L
s
0 1 .493 r
.12561 .24898 m
.11912 .24911 L
s
0 1 .012 r
.124 .24666 m
.11837 .24826 L
s
.179 0 1 r
.12577 .24765 m
.11933 .24797 L
s
.783 1 0 r
.12576 .24884 m
.12232 .252 L
s
1 .79 0 r
.12647 .24933 m
.12049 .25025 L
s
0 1 .316 r
.1251 .24732 m
.12001 .24961 L
s
0 1 .969 r
.12777 .25062 m
.12296 .25241 L
s
1 .735 0 r
.1261 .24809 m
.11893 .24809 L
s
0 .062 1 r
.12788 .25012 m
.12033 .24931 L
s
1 .976 0 r
.12548 .24644 m
.11807 .24704 L
s
0 .702 1 r
.1234 .24495 m
.11847 .24785 L
s
0 1 .246 r
.123 .24448 m
.11698 .24618 L
s
1 .918 0 r
.12473 .24482 m
.11865 .24743 L
s
0 .851 1 r
.12149 .2422 m
.11717 .24661 L
s
0 .33 1 r
.12109 .24131 m
.11487 .24367 L
s
1 .693 0 r
.12696 .24945 m
.12058 .24911 L
s
0 1 .735 r
.12395 .24475 m
.1185 .24613 L
s
0 1 .149 r
.12639 .24955 m
.12119 .2504 L
s
1 .806 0 r
.12556 .24763 m
.11865 .24728 L
s
0 .425 1 r
.12656 .24897 m
.11966 .24838 L
s
1 .106 0 r
.12477 .24639 m
.11963 .24806 L
s
.004 1 0 r
.12324 .2452 m
.11753 .24634 L
s
1 .044 0 r
.12651 .24795 m
.11835 .24662 L
s
1 .69 0 r
.12561 .24808 m
.12195 .25097 L
s
1 .307 0 r
.12493 .24628 m
.11998 .24822 L
s
0 .776 1 r
.12636 .24898 m
.11941 .24843 L
s
.999 1 0 r
.12419 .24515 m
.11814 .24614 L
s
0 .494 1 r
.12345 .24399 m
.11896 .24684 L
s
1 .222 0 r
.12432 .24578 m
.12075 .2492 L
s
.182 1 0 r
.12246 .24348 m
.11626 .24464 L
s
1 .909 0 r
.12351 .24421 m
.11859 .2466 L
s
1 .541 0 r
.12472 .24599 m
.11743 .2453 L
s
0 .243 1 r
.12331 .24369 m
.11885 .24647 L
s
.083 0 1 r
.12159 .24175 m
.11568 .24349 L
s
0 1 .492 r
.1224 .24253 m
.11595 .24394 L
s
0 .735 1 r
.124 .24421 m
.11718 .24486 L
s
.381 1 0 r
.12199 .24229 m
.11713 .24523 L
s
0 .345 1 r
.12268 .24207 m
.11588 .24348 L
s
0 .002 1 r
.12148 .24113 m
.11624 .24408 L
s
0 1 .425 r
.1237 .24374 m
.1152 .24306 L
s
.411 1 0 r
.12041 .24994 m
.11748 .25431 L
s
0 1 .769 r
.12257 .25154 m
.11649 .25251 L
s
0 1 .38 r
.11985 .25025 m
.11595 .25392 L
s
0 1 .878 r
.11979 .25053 m
.11678 .25459 L
s
1 .823 0 r
.11872 .24849 m
.11621 .25343 L
s
1 .118 0 r
.12095 .25064 m
.11755 .25423 L
s
.477 1 0 r
.11935 .24891 m
.11667 .2537 L
s
0 1 .482 r
.12128 .25081 m
.11456 .25204 L
s
1 .475 0 r
.12214 .2521 m
.11859 .25536 L
s
0 .111 1 r
.12072 .25078 m
.11604 .25348 L
s
1 .534 0 r
.11912 .24911 m
.11649 .25342 L
s
.087 0 1 r
.11837 .24826 m
.11405 .25183 L
s
0 .936 1 r
.11933 .24797 m
.1153 .25169 L
s
.489 1 0 r
.12232 .252 m
.11868 .25558 L
s
.032 1 0 r
.12049 .25025 m
.11486 .25247 L
s
1 .785 0 r
.12001 .24961 m
.11413 .25162 L
s
.693 1 0 r
.12296 .25241 m
.1168 .25361 L
s
.19 1 0 r
.11893 .24809 m
.11447 .25172 L
s
1 .152 0 r
.12033 .24931 m
.11524 .25214 L
s
0 1 .616 r
.11807 .24704 m
.11278 .25076 L
s
.952 1 0 r
.11847 .24785 m
.11189 .25012 L
s
0 .194 1 r
.11698 .24618 m
.11233 .25 L
s
0 1 .012 r
.11865 .24743 m
.11277 .2512 L
s
.111 1 0 r
.11717 .24661 m
.1103 .24902 L
s
1 .402 0 r
.11487 .24367 m
.1108 .2484 L
s
0 1 .536 r
.12058 .24911 m
.11746 .25312 L
s
0 1 .919 r
.1185 .24613 m
.11359 .24969 L
s
0 .854 1 r
.12119 .2504 m
.11622 .25289 L
s
0 1 .022 r
.11865 .24728 m
.11481 .25149 L
s
.617 1 0 r
.11966 .24838 m
.11671 .25283 L
s
1 .686 0 r
.11963 .24806 m
.11225 .24937 L
s
0 .931 1 r
.11753 .24634 m
.11446 .25133 L
s
0 .994 1 r
.11835 .24662 m
.11358 .25065 L
s
.345 1 0 r
.12195 .25097 m
.11453 .25103 L
s
1 .027 0 r
.11998 .24822 m
.11346 .25007 L
s
.288 1 0 r
.11941 .24843 m
.1152 .25183 L
s
0 .861 1 r
.11814 .24614 m
.1152 .25092 L
s
1 .106 0 r
.11896 .24684 m
.11169 .24828 L
s
0 1 .015 r
.12075 .2492 m
.11284 .24971 L
s
.334 1 0 r
.11626 .24464 m
.11119 .24834 L
s
.452 1 0 r
.11859 .2466 m
.11265 .24936 L
s
.291 1 0 r
.11743 .2453 m
.11285 .24936 L
s
0 .961 1 r
.11885 .24647 m
.11551 .25128 L
s
1 .86 0 r
.11568 .24349 m
.11426 .24998 L
s
1 .896 0 r
.11595 .24394 m
.10999 .24746 L
s
0 1 .223 r
.11718 .24486 m
.11256 .24955 L
s
.903 1 0 r
.11713 .24523 m
.11065 .24783 L
s
0 1 .751 r
.11588 .24348 m
.10977 .24713 L
s
0 .514 1 r
.11624 .24408 m
.11147 .24896 L
s
0 1 .973 r
.1152 .24306 m
.10911 .24684 L
s
0 1 .885 r
.11748 .25431 m
.11456 .25814 L
s
0 1 .867 r
.11649 .25251 m
.11426 .25724 L
s
0 .827 1 r
.11595 .25392 m
.11199 .25755 L
s
1 .031 0 r
.11678 .25459 m
.11317 .25811 L
s
0 .97 1 r
.11621 .25343 m
.11362 .2583 L
s
0 .009 1 r
.11755 .25423 m
.11459 .25894 L
s
0 1 .14 r
.11667 .2537 m
.11429 .25831 L
s
.12 0 1 r
.11456 .25204 m
.11256 .25719 L
s
0 1 .616 r
.11859 .25536 m
.11371 .25805 L
s
.127 0 1 r
.11604 .25348 m
.11346 .25776 L
s
0 .955 1 r
.11649 .25342 m
.11266 .2576 L
s
.582 1 0 r
.11405 .25183 m
.11029 .25597 L
s
.994 1 0 r
.1153 .25169 m
.11244 .25649 L
s
0 1 .36 r
.11868 .25558 m
.11217 .25731 L
s
1 .998 0 r
.11486 .25247 m
.11018 .25621 L
s
0 .892 1 r
.11413 .25162 m
.11111 .25652 L
s
1 .873 0 r
.1168 .25361 m
.11374 .25774 L
s
.198 0 1 r
.11447 .25172 m
.10985 .25559 L
s
0 .91 1 r
.11524 .25214 m
.11225 .25697 L
s
0 .736 1 r
.11278 .25076 m
.10779 .25502 L
s
0 .683 1 r
.11189 .25012 m
.1098 .25628 L
s
.365 1 0 r
.11233 .25 m
.11182 .2567 L
s
0 1 .021 r
.11277 .2512 m
.10649 .25456 L
s
0 .396 1 r
.1103 .24902 m
.10811 .25557 L
s
1 .237 0 r
.1108 .2484 m
.10795 .25444 L
s
.88 1 0 r
.11746 .25312 m
.11371 .25711 L
s
1 .69 0 r
.11359 .24969 m
.11166 .25558 L
s
0 .656 1 r
.11622 .25289 m
.11322 .25748 L
s
0 1 .048 r
.11481 .25149 m
.11232 .25684 L
s
1 .221 0 r
.11671 .25283 m
.11198 .2565 L
s
1 .857 0 r
.11225 .24937 m
.1091 .25468 L
s
1 .9 0 r
.11446 .25133 m
.11065 .256 L
s
.826 1 0 r
.11358 .25065 m
.10969 .25565 L
s
1 .444 0 r
.11453 .25103 m
.11267 .25667 L
s
0 1 .727 r
.11346 .25007 m
.11077 .25552 L
s
0 .043 1 r
.1152 .25183 m
.11036 .25539 L
s
1 .305 0 r
.1152 .25092 m
.1108 .25528 L
s
0 .563 1 r
.11169 .24828 m
.10906 .25439 L
s
.116 1 0 r
.11284 .24971 m
.10909 .25496 L
s
1 .364 0 r
.11119 .24834 m
.10779 .25392 L
s
.693 1 0 r
.11265 .24936 m
.11006 .25537 L
s
.342 1 0 r
.11285 .24936 m
.108 .2539 L
s
0 1 .763 r
.11551 .25128 m
.10844 .25394 L
s
0 1 .762 r
.11426 .24998 m
.108 .25409 L
s
0 1 .072 r
.10999 .24746 m
.10594 .253 L
s
.861 1 0 r
.11256 .24955 m
.10829 .25477 L
s
0 .665 1 r
.11065 .24783 m
.10678 .25329 L
s
1 .804 0 r
.10977 .24713 m
.10556 .25284 L
s
0 1 .568 r
.11147 .24896 m
.10908 .25547 L
s
.818 1 0 r
.10911 .24684 m
.10531 .25235 L
s
0 1 .281 r
.11456 .25814 m
.11167 .2625 L
s
0 1 .616 r
.11426 .25724 m
.11248 .26227 L
s
0 1 .543 r
.11199 .25755 m
.10983 .26252 L
s
1 .573 0 r
.11317 .25811 m
.1111 .26293 L
s
1 .368 0 r
.11362 .2583 m
.11095 .26313 L
s
0 1 .862 r
.11459 .25894 m
.1097 .26257 L
s
0 .573 1 r
.11429 .25831 m
.11165 .26305 L
s
0 .864 1 r
.11256 .25719 m
.11066 .26229 L
s
.868 1 0 r
.11371 .25805 m
.11139 .2628 L
s
.086 0 1 r
.11346 .25776 m
.11224 .26319 L
s
0 1 .508 r
.11266 .2576 m
.11024 .26253 L
s
0 .607 1 r
.11029 .25597 m
.10728 .26128 L
s
0 1 .011 r
.11244 .25649 m
.11059 .26202 L
s
1 .621 0 r
.11217 .25731 m
.10939 .26217 L
s
.418 1 0 r
.11018 .25621 m
.1076 .26152 L
s
1 .738 0 r
.11111 .25652 m
.10986 .26213 L
s
0 .302 1 r
.11374 .25774 m
.10977 .2619 L
s
.969 1 0 r
.10985 .25559 m
.10803 .2612 L
s
.901 1 0 r
.11225 .25697 m
.10925 .26177 L
s
0 .814 1 r
.10779 .25502 m
.10565 .26086 L
s
1 .945 0 r
.1098 .25628 m
.10564 .26107 L
s
.399 1 0 r
.11182 .2567 m
.106 .26043 L
s
0 .665 1 r
.10649 .25456 m
.10441 .26093 L
s
.715 1 0 r
.10811 .25557 m
.10441 .26117 L
s
0 1 .488 r
.10795 .25444 m
.10393 .25979 L
s
.03 1 0 r
.11371 .25711 m
.11217 .26253 L
s
1 .996 0 r
.11166 .25558 m
.11104 .26196 L
s
.015 0 1 r
.11322 .25748 m
.11384 .26383 L
s
0 .919 1 r
.11232 .25684 m
.10749 .26102 L
s
0 1 .353 r
.11198 .2565 m
.10892 .26167 L
s
0 .436 1 r
.1091 .25468 m
.10788 .26125 L
s
0 1 .363 r
.11065 .256 m
.11301 .26312 L
s
0 1 .512 r
.10969 .25565 m
.10835 .26178 L
s
.737 1 0 r
.11267 .25667 m
.10916 .26137 L
s
0 .806 1 r
.11077 .25552 m
.10833 .26087 L
s
1 .135 0 r
.11036 .25539 m
.10894 .26115 L
s
.53 1 0 r
.1108 .25528 m
.10717 .26044 L
s
0 .323 1 r
.10906 .25439 m
.10917 .26116 L
s
0 1 .442 r
.10909 .25496 m
.10768 .26123 L
s
.186 1 0 r
.10779 .25392 m
.10421 .25938 L
s
1 .912 0 r
.11006 .25537 m
.10559 .26019 L
s
0 .337 1 r
.108 .2539 m
.1048 .25957 L
s
0 .522 1 r
.10844 .25394 m
.10589 .25998 L
s
0 .278 1 r
.108 .25409 m
.10653 .26101 L
s
.662 1 0 r
.10594 .253 m
.10351 .25974 L
s
0 .197 1 r
.10829 .25477 m
.10488 .26041 L
s
1 .134 0 r
.10678 .25329 m
.10728 .26051 L
s
0 .998 1 r
.10556 .25284 m
.10295 .25983 L
s
1 .615 0 r
.10908 .25547 m
.10631 .26123 L
s
.981 1 0 r
.10531 .25235 m
.10197 .25847 L
s
1 .098 0 r
.11167 .2625 m
.1104 .2676 L
s
0 1 .491 r
.11248 .26227 m
.11381 .26828 L
s
1 .637 0 r
.10983 .26252 m
.10939 .26841 L
s
0 1 .402 r
.1111 .26293 m
.10929 .26789 L
s
0 1 .043 r
.11095 .26313 m
.10994 .26823 L
s
.854 1 0 r
.1097 .26257 m
.11093 .26868 L
s
0 .467 1 r
.11165 .26305 m
.11276 .269 L
s
0 .182 1 r
.11066 .26229 m
.10919 .26765 L
s
0 .709 1 r
.11139 .2628 m
.11036 .26801 L
s
0 1 .856 r
.11224 .26319 m
.11581 .27004 L
s
1 .139 0 r
.11024 .26253 m
.1095 .26833 L
s
.57 1 0 r
.10728 .26128 m
.10829 .26785 L
s
1 .421 0 r
.11059 .26202 m
.11154 .26853 L
s
.556 1 0 r
.10939 .26217 m
.10792 .2675 L
s
1 .643 0 r
.1076 .26152 m
.10987 .26828 L
s
1 .814 0 r
.10986 .26213 m
.11109 .26836 L
s
1 .017 0 r
.10977 .2619 m
.10834 .26769 L
s
0 .909 1 r
.10803 .2612 m
.10735 .26738 L
s
0 1 .18 r
.10925 .26177 m
.10839 .26763 L
s
0 .863 1 r
.10565 .26086 m
.10486 .26751 L
s
1 .307 0 r
.10564 .26107 m
.10429 .26729 L
s
1 .097 0 r
.106 .26043 m
.10502 .2668 L
s
.715 1 0 r
.10441 .26093 m
.10437 .26818 L
s
.714 1 0 r
.10441 .26117 m
.10379 .26794 L
s
0 1 .025 r
.10393 .25979 m
.10078 .26567 L
s
1 .222 0 r
.11217 .26253 m
.11025 .26767 L
s
0 1 .102 r
.11104 .26196 m
.1098 .26778 L
s
.742 1 0 r
.11384 .26383 m
.11163 .26852 L
s
1 .808 0 r
.10749 .26102 m
.10522 .26648 L
s
0 .177 1 r
.10892 .26167 m
.10794 .26763 L
s
0 1 .264 r
.10788 .26125 m
.10583 .26712 L
s
1 .918 0 r
.11301 .26312 m
.11126 .26817 L
s
1 .401 0 r
.10835 .26178 m
.10712 .26721 L
s
0 1 .11 r
.10916 .26137 m
.10839 .26711 L
s
0 1 .273 r
.10833 .26087 m
.10735 .26671 L
s
0 1 .827 r
.10894 .26115 m
.10886 .26722 L
s
0 .46 1 r
.10717 .26044 m
.10496 .26602 L
s
0 1 .91 r
.10917 .26116 m
.10894 .26754 L
s
.809 1 0 r
.10768 .26123 m
.1057 .26686 L
s
1 .881 0 r
.10421 .25938 m
.10384 .26599 L
s
0 1 .332 r
.10559 .26019 m
.10379 .26619 L
s
0 1 .65 r
.1048 .25957 m
.10524 .26613 L
s
0 .675 1 r
.10589 .25998 m
.10471 .26624 L
s
0 1 .934 r
.10653 .26101 m
.1038 .26664 L
s
1 .608 0 r
.10351 .25974 m
.10464 .26722 L
s
1 .526 0 r
.10488 .26041 m
.10513 .26732 L
s
0 .258 1 r
.10728 .26051 m
.1059 .26675 L
s
.765 1 0 r
.10295 .25983 m
.10348 .26749 L
s
1 .889 0 r
.10631 .26123 m
.10437 .26761 L
s
.117 0 1 r
.10197 .25847 m
.10142 .26538 L
s
.171 0 1 r
.1104 .2676 m
.11121 .27359 L
s
.431 1 0 r
.11381 .26828 m
.11404 .27386 L
s
.07 1 0 r
.10939 .26841 m
.11186 .27453 L
s
0 1 .39 r
.10929 .26789 m
.11005 .27346 L
s
.37 1 0 r
.10994 .26823 m
.11196 .27436 L
s
0 .169 1 r
.11093 .26868 m
.11164 .27473 L
s
1 .089 0 r
.11276 .269 m
.1118 .27437 L
s
0 .587 1 r
.10919 .26765 m
.11029 .27383 L
s
.406 1 0 r
.11036 .26801 m
.11136 .27379 L
s
1 .598 0 r
.11581 .27004 m
.11399 .27428 L
s
0 .67 1 r
.1095 .26833 m
.10966 .27435 L
s
1 .212 0 r
.10829 .26785 m
.10962 .27389 L
s
0 .373 1 r
.11154 .26853 m
.11621 .27578 L
s
0 1 .12 r
.10792 .2675 m
.10918 .27348 L
s
0 .92 1 r
.10987 .26828 m
.11008 .27418 L
s
.804 1 0 r
.11109 .26836 m
.11121 .27413 L
s
.764 1 0 r
.10834 .26769 m
.10937 .27341 L
s
0 .337 1 r
.10735 .26738 m
.10884 .27382 L
s
.268 1 0 r
.10839 .26763 m
.10748 .27343 L
s
0 .833 1 r
.10486 .26751 m
.1064 .2744 L
s
.031 1 0 r
.10429 .26729 m
.10586 .27398 L
s
0 .114 1 r
.10502 .2668 m
.10642 .27332 L
s
.041 1 0 r
.10437 .26818 m
.10595 .27523 L
s
1 .016 0 r
.10379 .26794 m
.10288 .27406 L
s
0 1 .928 r
.10078 .26567 m
.10225 .27265 L
s
0 1 .945 r
.11025 .26767 m
.1111 .27325 L
s
1 .115 0 r
.1098 .26778 m
.11138 .27394 L
s
1 .134 0 r
.11163 .26852 m
.11083 .27346 L
s
0 1 .445 r
.10522 .26648 m
.10701 .27277 L
s
1 .787 0 r
.10794 .26763 m
.10778 .27327 L
s
0 .534 1 r
.10583 .26712 m
.10615 .2734 L
s
0 1 .044 r
.11126 .26817 m
.11203 .27362 L
s
0 1 .41 r
.10712 .26721 m
.10908 .27334 L
s
1 .806 0 r
.10839 .26711 m
.10773 .27247 L
s
1 .459 0 r
.10735 .26671 m
.10639 .27218 L
s
0 1 .537 r
.10886 .26722 m
.11171 .27347 L
s
1 .056 0 r
.10496 .26602 m
.10626 .27258 L
s
.077 0 1 r
.10894 .26754 m
.10867 .27323 L
s
0 1 .001 r
.1057 .26686 m
.10567 .27282 L
s
0 1 .437 r
.10384 .26599 m
.10596 .27275 L
s
.875 1 0 r
.10379 .26619 m
.10661 .27274 L
s
.963 1 0 r
.10524 .26613 m
.10751 .2726 L
s
0 1 .185 r
.10471 .26624 m
.10511 .27241 L
s
.114 0 1 r
.1038 .26664 m
.10478 .27306 L
s
0 1 .161 r
.10464 .26722 m
.10804 .27414 L
s
1 .484 0 r
.10513 .26732 m
.10848 .27424 L
s
0 .43 1 r
.1059 .26675 m
.11037 .27377 L
s
1 .978 0 r
.10348 .26749 m
.10586 .27452 L
s
1 .177 0 r
.10437 .26761 m
.10763 .27442 L
s
0 1 .703 r
.10142 .26538 m
.10267 .27216 L
s
1 .14 0 r
.11121 .27359 m
.11273 .28 L
s
.502 1 0 r
.11404 .27386 m
.11418 .27949 L
s
0 1 .509 r
.11186 .27453 m
.11247 .28071 L
s
1 .53 0 r
.11005 .27346 m
.11328 .27979 L
s
.478 1 0 r
.11196 .27436 m
.11342 .28083 L
s
1 .155 0 r
.11164 .27473 m
.11737 .28176 L
s
0 1 .366 r
.1118 .27437 m
.11462 .28094 L
s
0 1 .253 r
.11029 .27383 m
.11352 .28024 L
s
.859 1 0 r
.11136 .27379 m
.11273 .28025 L
s
0 1 .369 r
.11399 .27428 m
.11588 .27996 L
s
0 .282 1 r
.10966 .27435 m
.11305 .28096 L
s
1 .259 0 r
.10962 .27389 m
.11261 .28042 L
s
1 .866 0 r
.11621 .27578 m
.11575 .28073 L
s
0 .421 1 r
.10918 .27348 m
.11345 .27972 L
s
1 .376 0 r
.11008 .27418 m
.11425 .28041 L
s
.365 1 0 r
.11121 .27413 m
.11186 .28008 L
s
.653 1 0 r
.10937 .27341 m
.11167 .27965 L
s
.508 1 0 r
.10884 .27382 m
.11172 .28021 L
s
1 .745 0 r
.10748 .27343 m
.11086 .27959 L
s
1 .239 0 r
.1064 .2744 m
.10922 .28115 L
s
0 1 .249 r
.10586 .27398 m
.10824 .28058 L
s
0 1 .283 r
.10642 .27332 m
.10798 .27963 L
s
0 1 .009 r
.10595 .27523 m
.1078 .28206 L
s
.213 1 0 r
.10288 .27406 m
.10566 .2808 L
s
1 .263 0 r
.10225 .27265 m
.10614 .27939 L
s
0 1 .896 r
.1111 .27325 m
.11629 .27947 L
s
0 .553 1 r
.11138 .27394 m
.11175 .27926 L
s
0 .639 1 r
.11083 .27346 m
.11728 .27986 L
s
1 .662 0 r
.10701 .27277 m
.10971 .27856 L
s
0 .821 1 r
.10778 .27327 m
.1119 .27894 L
s
.362 1 0 r
.10615 .2734 m
.1101 .27949 L
s
.682 1 0 r
.11203 .27362 m
.11272 .2788 L
s
0 1 .132 r
.10908 .27334 m
.10986 .2791 L
s
0 1 .304 r
.10773 .27247 m
.11143 .27816 L
s
0 .758 1 r
.10639 .27218 m
.10945 .27802 L
s
0 .665 1 r
.11171 .27347 m
.11185 .27861 L
s
0 .823 1 r
.10626 .27258 m
.10901 .27872 L
s
.822 1 0 r
.10867 .27323 m
.11086 .27879 L
s
0 1 .932 r
.10567 .27282 m
.10936 .27828 L
s
.357 1 0 r
.10596 .27275 m
.11115 .2786 L
s
.862 1 0 r
.10661 .27274 m
.10826 .27828 L
s
0 .183 1 r
.10751 .2726 m
.11082 .27812 L
s
.611 1 0 r
.10511 .27241 m
.10826 .27794 L
s
1 .437 0 r
.10478 .27306 m
.10666 .27851 L
s
0 1 .596 r
.10804 .27414 m
.10943 .27974 L
s
0 1 .924 r
.10848 .27424 m
.10828 .27913 L
s
0 1 .902 r
.11037 .27377 m
.10992 .27842 L
s
0 .445 1 r
.10586 .27452 m
.10847 .28062 L
s
0 .377 1 r
.10763 .27442 m
.10634 .27954 L
s
0 1 .114 r
.10267 .27216 m
.10761 .27833 L
s
0 1 .719 r
.11273 .28 m
.11605 .28701 L
s
.495 1 0 r
.11418 .27949 m
.11755 .28603 L
s
0 .279 1 r
.11247 .28071 m
.11399 .28726 L
s
1 .463 0 r
.11328 .27979 m
.1151 .28599 L
s
0 1 .842 r
.11342 .28083 m
.11698 .28777 L
s
0 1 .059 r
.11737 .28176 m
.11907 .2877 L
s
1 .449 0 r
.11462 .28094 m
.11592 .28769 L
s
1 .029 0 r
.11352 .28024 m
.11513 .28668 L
s
0 1 .291 r
.11273 .28025 m
.11594 .28728 L
s
0 .863 1 r
.11588 .27996 m
.11853 .28638 L
s
0 1 .109 r
.11305 .28096 m
.1167 .28783 L
s
1 .281 0 r
.11261 .28042 m
.11796 .28722 L
s
.095 0 1 r
.11575 .28073 m
.11974 .2871 L
s
1 .287 0 r
.11345 .27972 m
.11641 .28605 L
s
0 .966 1 r
.11425 .28041 m
.11657 .2866 L
s
0 1 .76 r
.11186 .28008 m
.11515 .28641 L
s
.888 1 0 r
.11167 .27965 m
.11578 .28591 L
s
1 .097 0 r
.11172 .28021 m
.11624 .28648 L
s
0 1 .142 r
.11086 .27959 m
.11529 .28518 L
s
.099 1 0 r
.10922 .28115 m
.11344 .2877 L
s
1 .708 0 r
.10824 .28058 m
.11257 .2871 L
s
.096 1 0 r
.10798 .27963 m
.11273 .28608 L
s
.064 0 1 r
.1078 .28206 m
.11198 .28848 L
s
.934 1 0 r
.10566 .2808 m
.11055 .28743 L
s
0 .77 1 r
.10614 .27939 m
.11104 .28575 L
s
0 1 .109 r
.11629 .27947 m
.1196 .28421 L
s
.838 1 0 r
.11175 .27926 m
.11649 .28394 L
s
.077 0 1 r
.11728 .27986 m
.11798 .28351 L
s
0 1 .531 r
.10971 .27856 m
.11464 .28331 L
s
0 1 .821 r
.1119 .27894 m
.1169 .28378 L
s
.226 1 0 r
.1101 .27949 m
.11685 .28458 L
s
0 .467 1 r
.11272 .2788 m
.11821 .28393 L
s
0 .155 1 r
.10986 .2791 m
.11382 .28388 L
s
1 .261 0 r
.11143 .27816 m
.11652 .28302 L
s
1 .903 0 r
.10945 .27802 m
.11582 .28322 L
s
1 .812 0 r
.11185 .27861 m
.11695 .28349 L
s
0 .285 1 r
.10901 .27872 m
.11514 .28365 L
s
.932 1 0 r
.11086 .27879 m
.11525 .28254 L
s
0 1 .768 r
.10936 .27828 m
.11664 .28278 L
s
.751 1 0 r
.11115 .2786 m
.11546 .28244 L
s
.737 1 0 r
.10826 .27828 m
.11369 .28231 L
s
1 .601 0 r
.11082 .27812 m
.11498 .28199 L
s
0 .623 1 r
.10826 .27794 m
.11441 .28196 L
s
0 1 .139 r
.10666 .27851 m
.11243 .28293 L
s
.466 1 0 r
.10943 .27974 m
.11548 .28437 L
s
.331 1 0 r
.10828 .27913 m
.11509 .28395 L
s
0 1 .945 r
.10992 .27842 m
.11508 .28245 L
s
0 .458 1 r
.10847 .28062 m
.11304 .28566 L
s
.187 1 0 r
.10634 .27954 m
.11132 .28464 L
s
.944 1 0 r
.10761 .27833 m
.11345 .28323 L
s
.263 1 0 r
.11605 .28701 m
.11986 .29405 L
s
0 1 .729 r
.11755 .28603 m
.12192 .29271 L
s
.05 1 0 r
.11399 .28726 m
.11798 .29391 L
s
0 .177 1 r
.1151 .28599 m
.12006 .29225 L
s
0 .35 1 r
.11698 .28777 m
.11985 .29461 L
s
1 .897 0 r
.11907 .2877 m
.12378 .29424 L
s
1 .426 0 r
.11592 .28769 m
.12056 .29476 L
s
0 1 .337 r
.11513 .28668 m
.11944 .29271 L
s
0 .497 1 r
.11594 .28728 m
.12015 .29431 L
s
0 .707 1 r
.11853 .28638 m
.1245 .29365 L
s
0 1 .803 r
.1167 .28783 m
.12142 .29473 L
s
0 .353 1 r
.11796 .28722 m
.12505 .29449 L
s
.688 1 0 r
.11974 .2871 m
.12235 .29288 L
s
0 .644 1 r
.11641 .28605 m
.12105 .29249 L
s
0 .541 1 r
.11657 .2866 m
.12152 .29307 L
s
0 1 .705 r
.11515 .28641 m
.12002 .29263 L
s
0 .683 1 r
.11578 .28591 m
.12155 .29226 L
s
0 1 .177 r
.11624 .28648 m
.12221 .29299 L
s
1 .701 0 r
.11529 .28518 m
.12104 .29037 L
s
.024 1 0 r
.11344 .2877 m
.11907 .2939 L
s
.1 1 0 r
.11257 .2871 m
.11809 .29343 L
s
0 1 .649 r
.11273 .28608 m
.11849 .29234 L
s
1 .555 0 r
.11198 .28848 m
.11738 .29429 L
s
0 .541 1 r
.11055 .28743 m
.11709 .29381 L
s
.117 1 0 r
.11104 .28575 m
.11725 .29195 L
s
0 .233 1 r
.1196 .28421 m
.12821 .28909 L
s
1 .39 0 r
.11649 .28394 m
.12323 .28724 L
s
1 .427 0 r
.11798 .28351 m
.12555 .2873 L
s
0 .118 1 r
.11464 .28331 m
.12208 .28636 L
s
0 .785 1 r
.1169 .28378 m
.12379 .2875 L
s
.446 1 0 r
.11685 .28458 m
.12366 .28795 L
s
1 .663 0 r
.11821 .28393 m
.1229 .28693 L
s
0 1 .825 r
.11382 .28388 m
.12121 .28672 L
s
.317 1 0 r
.11652 .28302 m
.12348 .28659 L
s
0 1 .047 r
.11582 .28322 m
.12483 .28733 L
s
1 .212 0 r
.11695 .28349 m
.12452 .28764 L
s
1 .307 0 r
.11514 .28365 m
.12369 .28691 L
s
0 1 .917 r
.11525 .28254 m
.12227 .28467 L
s
0 1 .713 r
.11664 .28278 m
.12204 .28425 L
s
0 .285 1 r
.11546 .28244 m
.12236 .28493 L
s
0 .904 1 r
.11369 .28231 m
.12133 .28418 L
s
0 .015 1 r
.11498 .28199 m
.12245 .28441 L
s
0 1 .39 r
.11441 .28196 m
.12232 .28418 L
s
0 .973 1 r
.11243 .28293 m
.12115 .28567 L
s
0 1 .749 r
.11548 .28437 m
.12146 .28615 L
s
0 1 .568 r
.11509 .28395 m
.12086 .28589 L
s
0 1 .563 r
.11508 .28245 m
.12129 .28448 L
s
.204 1 0 r
.11304 .28566 m
.12038 .28854 L
s
0 1 .349 r
.11132 .28464 m
.11954 .28804 L
s
1 .429 0 r
.11345 .28323 m
.12223 .28659 L
s
0 .68 1 r
.11986 .29405 m
.12328 .30197 L
s
1 .542 0 r
.12192 .29271 m
.12591 .3006 L
s
1 .539 0 r
.11798 .29391 m
.12056 .3014 L
s
.277 1 0 r
.12006 .29225 m
.12468 .29997 L
s
.856 1 0 r
.11985 .29461 m
.12193 .30217 L
s
1 .143 0 r
.12378 .29424 m
.128 .30197 L
s
0 .297 1 r
.12056 .29476 m
.12176 .30201 L
s
1 .176 0 r
.11944 .29271 m
.12367 .29999 L
s
.023 1 0 r
.12015 .29431 m
.12269 .30214 L
s
0 1 .614 r
.1245 .29365 m
.1311 .30252 L
s
.797 1 0 r
.12142 .29473 m
.12515 .30248 L
s
1 .328 0 r
.12505 .29449 m
.13387 .30398 L
s
.498 1 0 r
.12235 .29288 m
.12632 .30069 L
s
0 1 .359 r
.12105 .29249 m
.12607 .30041 L
s
.083 1 0 r
.12152 .29307 m
.12653 .3009 L
s
.371 1 0 r
.12002 .29263 m
.12465 .30019 L
s
0 1 .984 r
.12155 .29226 m
.12686 .29985 L
s
.986 1 0 r
.12221 .29299 m
.1283 .30115 L
s
0 .249 1 r
.12104 .29037 m
.12568 .29697 L
s
1 .694 0 r
.11907 .2939 m
.12291 .30097 L
s
1 .9 0 r
.11809 .29343 m
.12223 .30073 L
s
.764 1 0 r
.11849 .29234 m
.12301 .29949 L
s
.647 1 0 r
.11738 .29429 m
.12223 .30119 L
s
.835 1 0 r
.11709 .29381 m
.12297 .30132 L
s
1 .005 0 r
.11725 .29195 m
.12248 .29909 L
s
.431 1 0 r
.12821 .28909 m
.13206 .28698 L
s
1 .351 0 r
.12323 .28724 m
.13219 .28731 L
s
1 .91 0 r
.12555 .2873 m
.13232 .28656 L
s
0 .109 1 r
.12208 .28636 m
.13154 .28663 L
s
0 1 .251 r
.12379 .2875 m
.13225 .28797 L
s
0 .011 1 r
.12366 .28795 m
.13348 .28868 L
s
0 .406 1 r
.1229 .28693 m
.1311 .28706 L
s
0 1 .946 r
.12121 .28672 m
.13048 .2868 L
s
1 .568 0 r
.12348 .28659 m
.13167 .28668 L
s
0 .038 1 r
.12483 .28733 m
.13279 .28689 L
s
0 1 .552 r
.12452 .28764 m
.13229 .28689 L
s
0 .747 1 r
.12369 .28691 m
.1339 .28654 L
s
0 .204 1 r
.12227 .28467 m
.13023 .28329 L
s
0 1 .094 r
.12204 .28425 m
.12989 .28286 L
s
0 .82 1 r
.12236 .28493 m
.13053 .28366 L
s
1 .792 0 r
.12133 .28418 m
.12993 .28324 L
s
0 .822 1 r
.12245 .28441 m
.13045 .2831 L
s
1 .305 0 r
.12232 .28418 m
.1308 .28293 L
s
0 .324 1 r
.12115 .28567 m
.12835 .28298 L
s
0 .718 1 r
.12146 .28615 m
.12972 .28466 L
s
1 .933 0 r
.12086 .28589 m
.1288 .28411 L
s
.426 1 0 r
.12129 .28448 m
.12971 .28322 L
s
0 .206 1 r
.12038 .28854 m
.12897 .28745 L
s
1 .449 0 r
.11954 .28804 m
.1283 .28705 L
s
0 1 .204 r
.12223 .28659 m
.12926 .28552 L
s
.088 1 0 r
.12328 .30197 m
.12119 .31157 L
s
0 1 .578 r
.12591 .3006 m
.12185 .31246 L
s
.448 1 0 r
.12056 .3014 m
.11883 .31111 L
s
0 1 .513 r
.12468 .29997 m
.12006 .31183 L
s
0 1 .836 r
.12193 .30217 m
.12022 .31177 L
s
.246 1 0 r
.128 .30197 m
.12278 .31331 L
s
0 1 .899 r
.12176 .30201 m
.11948 .31132 L
s
1 .152 0 r
.12367 .29999 m
.12054 .31193 L
s
0 1 .477 r
.12269 .30214 m
.12104 .31191 L
s
0 1 .09 r
.1311 .30252 m
.12552 .31395 L
s
.934 1 0 r
.12515 .30248 m
.12352 .31229 L
s
0 1 .744 r
.13387 .30398 m
.12606 .31386 L
s
0 .089 1 r
.12632 .30069 m
.12112 .31242 L
s
0 .095 1 r
.12607 .30041 m
.12092 .31212 L
s
1 .015 0 r
.12653 .3009 m
.12748 .31455 L
s
0 1 .308 r
.12465 .30019 m
.12324 .31308 L
s
1 .317 0 r
.12686 .29985 m
.12951 .31253 L
s
0 .426 1 r
.1283 .30115 m
.12287 .31273 L
s
.033 0 1 r
.12568 .29697 m
.12112 .31235 L
s
1 .114 0 r
.12291 .30097 m
.12048 .31241 L
s
.802 1 0 r
.12223 .30073 m
.11983 .31219 L
s
1 .61 0 r
.12301 .29949 m
.1203 .31085 L
s
.206 1 0 r
.12223 .30119 m
.12041 .31264 L
s
0 1 .053 r
.12297 .30132 m
.11963 .31237 L
s
.076 0 1 r
.12248 .29909 m
.12009 .31046 L
s
0 .584 1 r
.13206 .28698 m
.14033 .27763 L
s
0 1 .689 r
.13219 .28731 m
.14024 .27752 L
s
0 1 .672 r
.13232 .28656 m
.14368 .27849 L
s
0 .361 1 r
.13154 .28663 m
.13909 .27666 L
s
.601 1 0 r
.13225 .28797 m
.14188 .27931 L
s
.833 1 0 r
.13348 .28868 m
.14138 .27873 L
s
.17 1 0 r
.1311 .28706 m
.14135 .27854 L
s
0 1 .937 r
.13048 .2868 m
.14127 .27871 L
s
.088 1 0 r
.13167 .28668 m
.14111 .27793 L
s
0 1 .068 r
.13279 .28689 m
.14319 .27871 L
s
.358 1 0 r
.13229 .28689 m
.14133 .27757 L
s
.248 1 0 r
.1339 .28654 m
.1467 .27811 L
s
.639 1 0 r
.13023 .28329 m
.13909 .27673 L
s
1 .795 0 r
.12989 .28286 m
.13783 .27589 L
s
1 .579 0 r
.13053 .28366 m
.13841 .27649 L
s
.114 1 0 r
.12993 .28324 m
.13929 .27708 L
s
.016 0 1 r
.13045 .2831 m
.13819 .27594 L
s
1 .677 0 r
.1308 .28293 m
.13899 .27598 L
s
1 .767 0 r
.12835 .28298 m
.13657 .27504 L
s
.337 1 0 r
.12972 .28466 m
.13797 .27645 L
s
0 1 .05 r
.1288 .28411 m
.13758 .27622 L
s
0 .717 1 r
.12971 .28322 m
.14002 .27644 L
s
1 .017 0 r
.12897 .28745 m
.13914 .27759 L
s
0 1 .438 r
.1283 .28705 m
.13818 .27706 L
s
0 .732 1 r
.12926 .28552 m
.13839 .27528 L
s
1 .115 0 r
.12119 .31157 m
.11338 .31873 L
s
0 1 .398 r
.12185 .31246 m
.11413 .3227 L
s
1 .659 0 r
.11883 .31111 m
.11219 .31862 L
s
1 .62 0 r
.12006 .31183 m
.11227 .32196 L
s
0 1 .648 r
.12022 .31177 m
.1131 .31907 L
s
1 .027 0 r
.12278 .31331 m
.11427 .32302 L
s
.602 1 0 r
.11948 .31132 m
.11229 .31836 L
s
0 .134 1 r
.12054 .31193 m
.11183 .32121 L
s
.697 1 0 r
.12104 .31191 m
.11421 .31964 L
s
.39 1 0 r
.12552 .31395 m
.11767 .32456 L
s
0 .355 1 r
.12352 .31229 m
.11826 .32096 L
s
1 .569 0 r
.12606 .31386 m
.11717 .3238 L
s
1 .48 0 r
.12112 .31242 m
.11322 .32253 L
s
.652 1 0 r
.12092 .31212 m
.11288 .32222 L
s
1 .492 0 r
.12748 .31455 m
.11616 .32344 L
s
1 .719 0 r
.12324 .31308 m
.11336 .32198 L
s
0 1 .873 r
.12951 .31253 m
.11894 .32384 L
s
0 .385 1 r
.12287 .31273 m
.11429 .32276 L
s
.281 1 0 r
.12112 .31235 m
.1151 .32671 L
s
0 1 .642 r
.12048 .31241 m
.11325 .32163 L
s
.635 1 0 r
.11983 .31219 m
.11234 .32115 L
s
1 .497 0 r
.1203 .31085 m
.11185 .31984 L
s
.552 1 0 r
.12041 .31264 m
.1131 .32172 L
s
0 1 .806 r
.11963 .31237 m
.11114 .32057 L
s
0 1 .034 r
.12009 .31046 m
.11133 .31917 L
s
0 1 .842 r
.11338 .31873 m
.10562 .32163 L
s
.54 1 0 r
.11413 .3227 m
.10599 .32447 L
s
1 .986 0 r
.11219 .31862 m
.10483 .32165 L
s
1 .93 0 r
.11227 .32196 m
.10466 .32436 L
s
.05 1 0 r
.1131 .31907 m
.10548 .32209 L
s
0 1 .897 r
.11427 .32302 m
.10601 .32505 L
s
.111 0 1 r
.11229 .31836 m
.10478 .32128 L
s
.756 1 0 r
.11183 .32121 m
.10353 .32273 L
s
.04 1 0 r
.11421 .31964 m
.10671 .32315 L
s
0 1 .439 r
.11767 .32456 m
.10807 .32653 L
s
0 .556 1 r
.11826 .32096 m
.10851 .32338 L
s
1 .624 0 r
.11717 .3238 m
.10725 .32498 L
s
0 .004 1 r
.11322 .32253 m
.10567 .3248 L
s
0 1 .96 r
.11288 .32222 m
.10494 .32432 L
s
0 1 .951 r
.11616 .32344 m
.10893 .32637 L
s
0 .486 1 r
.11336 .32198 m
.10493 .32372 L
s
1 .043 0 r
.11894 .32384 m
.11063 .32793 L
s
.271 1 0 r
.11429 .32276 m
.10636 .32522 L
s
1 .686 0 r
.1151 .32671 m
.10538 .32675 L
s
0 .564 1 r
.11325 .32163 m
.10535 .32309 L
s
0 1 .874 r
.11234 .32115 m
.10441 .32254 L
s
1 .755 0 r
.11185 .31984 m
.10366 .32146 L
s
0 .322 1 r
.1131 .32172 m
.10608 .32336 L
s
0 1 .591 r
.11114 .32057 m
.10247 .32095 L
s
1 .374 0 r
.11133 .31917 m
.10241 .31998 L
s
1 .345 0 r
.11143 .3386 m
.10406 .33108 L
s
0 1 .991 r
.11143 .3386 m
.10586 .3506 L
s
0 .75 1 r
.10605 .3365 m
.10116 .32903 L
s
0 1 .22 r
.10605 .3365 m
.10413 .34993 L
s
0 1 .265 r
.10778 .33718 m
.10544 .33159 L
s
1 .357 0 r
.10778 .33718 m
.10528 .35021 L
s
.187 1 0 r
.10979 .33734 m
.10262 .32972 L
s
1 .049 0 r
.10979 .33734 m
.10741 .35073 L
s
0 .501 1 r
.11109 .33835 m
.10573 .33168 L
s
0 .422 1 r
.11109 .33835 m
.10606 .35044 L
s
0 .674 1 r
.11075 .3379 m
.10432 .33043 L
s
.06 1 0 r
.11075 .3379 m
.10685 .35051 L
s
1 .704 0 r
.10698 .33607 m
.10192 .32958 L
s
0 .409 1 r
.10698 .33607 m
.10449 .34925 L
s
0 1 .209 r
.10701 .33523 m
.10073 .32822 L
s
0 1 .435 r
.10701 .33523 m
.11047 .34829 L
s
0 1 .263 r
.11223 .33995 m
.10423 .33187 L
s
1 .072 0 r
.11223 .33995 m
.10655 .35079 L
s
1 .146 0 r
.10801 .33701 m
.10271 .33002 L
s
0 1 .534 r
.10801 .33701 m
.10605 .35026 L
s
0 .135 1 r
.10872 .33725 m
.10536 .33112 L
s
.265 1 0 r
.10872 .33725 m
.10586 .35036 L
s
0 1 .006 r
.10812 .33709 m
.10307 .3299 L
s
0 1 .298 r
.10812 .33709 m
.10651 .35062 L
s
0 1 .514 r
.10365 .33824 m
.10012 .33057 L
s
.17 0 1 r
.10365 .33824 m
.10304 .34951 L
s
.133 0 1 r
.10487 .33847 m
.09982 .33067 L
s
1 .394 0 r
.10487 .33847 m
.10334 .34946 L
s
0 .162 1 r
.1067 .3392 m
.10528 .33255 L
s
0 .281 1 r
.1067 .3392 m
.10545 .35002 L
s
.038 1 0 r
.10333 .3377 m
.09931 .33029 L
s
0 .532 1 r
.10333 .3377 m
.10271 .34869 L
s
0 .163 1 r
.10441 .33858 m
.10007 .331 L
s
.32 1 0 r
.10441 .33858 m
.10358 .34963 L
s
1 .438 0 r
.10516 .33881 m
.10044 .33109 L
s
.186 0 1 r
.10516 .33881 m
.10505 .35025 L
s
0 1 .484 r
.10258 .33701 m
.09866 .32864 L
s
0 1 .448 r
.10258 .33701 m
.10188 .34904 L
s
1 .763 0 r
.10548 .33804 m
.10078 .32993 L
s
0 1 .343 r
.10548 .33804 m
.1044 .35024 L
s
0 .919 1 r
.10518 .33754 m
.09926 .32903 L
s
.08 0 1 r
.10518 .33754 m
.10248 .3494 L
s
0 1 .281 r
.10413 .33671 m
.10023 .32905 L
s
1 .933 0 r
.10413 .33671 m
.10278 .34889 L
s
.301 1 0 r
.10738 .33627 m
.1025 .32851 L
s
0 .461 1 r
.10738 .33627 m
.10617 .35124 L
s
1 .025 0 r
.10477 .33501 m
.10021 .3271 L
s
.903 1 0 r
.10477 .33501 m
.10255 .34951 L
s
.958 1 0 r
.10538 .33415 m
.10069 .32656 L
s
.65 1 0 r
.10538 .33415 m
.10434 .34914 L
s
1 .457 0 r
.10562 .32163 m
.09827 .3234 L
s
0 .417 1 r
.10599 .32447 m
.09701 .32369 L
s
0 1 .406 r
.10483 .32165 m
.09713 .32306 L
s
.84 1 0 r
.10466 .32436 m
.09756 .32559 L
s
.677 1 0 r
.10548 .32209 m
.09799 .32409 L
s
1 .335 0 r
.10601 .32505 m
.09813 .32575 L
s
.712 1 0 r
.10478 .32128 m
.09802 .32369 L
s
0 .032 1 r
.10353 .32273 m
.09576 .32312 L
s
0 .876 1 r
.10671 .32315 m
.09901 .32526 L
s
0 .966 1 r
.10807 .32653 m
.09823 .32651 L
s
0 .923 1 r
.10851 .32338 m
.09895 .32404 L
s
0 1 .91 r
.10725 .32498 m
.09823 .32524 L
s
.473 1 0 r
.10567 .3248 m
.09729 .32444 L
s
.075 0 1 r
.10494 .32432 m
.09703 .32458 L
s
0 1 .429 r
.10893 .32637 m
.09928 .32594 L
s
1 .793 0 r
.10493 .32372 m
.09749 .32462 L
s
0 .403 1 r
.11063 .32793 m
.09902 .32624 L
s
0 .683 1 r
.10636 .32522 m
.09896 .32644 L
s
.738 1 0 r
.10538 .32675 m
.0981 .32631 L
s
1 .558 0 r
.10535 .32309 m
.09759 .32313 L
s
1 .11 0 r
.10441 .32254 m
.09662 .3228 L
s
0 1 .308 r
.10366 .32146 m
.09534 .32166 L
s
.564 1 0 r
.10608 .32336 m
.0976 .32236 L
s
0 1 .818 r
.10247 .32095 m
.09438 .32059 L
s
0 1 .427 r
.10241 .31998 m
.0938 .31977 L
s
.512 1 0 r
.10406 .33108 m
.0984 .32911 L
s
0 1 .428 r
.10116 .32903 m
.09383 .3247 L
s
0 1 .43 r
.10544 .33159 m
.09643 .32797 L
s
1 .149 0 r
.10262 .32972 m
.09456 .32561 L
s
0 .333 1 r
.10573 .33168 m
.09713 .32806 L
s
.842 1 0 r
.10432 .33043 m
.09706 .3269 L
s
0 1 .019 r
.10192 .32958 m
.09574 .32689 L
s
.195 1 0 r
.10073 .32822 m
.09383 .32442 L
s
.661 1 0 r
.10423 .33187 m
.09649 .32843 L
s
1 .82 0 r
.10271 .33002 m
.09537 .32694 L
s
0 .55 1 r
.10536 .33112 m
.09672 .32784 L
s
0 .737 1 r
.10307 .3299 m
.09657 .32709 L
s
0 1 .311 r
.10012 .33057 m
.09357 .32576 L
s
1 .937 0 r
.09982 .33067 m
.09325 .32567 L
s
0 .814 1 r
.10528 .33255 m
.09627 .3276 L
s
.453 1 0 r
.09931 .33029 m
.09361 .32602 L
s
.845 1 0 r
.10007 .331 m
.09368 .32667 L
s
0 .46 1 r
.10044 .33109 m
.09421 .32675 L
s
1 .138 0 r
.09866 .32864 m
.09298 .32365 L
s
.198 0 1 r
.10078 .32993 m
.0945 .32512 L
s
0 1 .951 r
.09926 .32903 m
.09189 .32357 L
s
.511 1 0 r
.10023 .32905 m
.09646 .32651 L
s
.26 1 0 r
.1025 .32851 m
.09741 .32587 L
s
0 .55 1 r
.10021 .3271 m
.09274 .32252 L
s
0 1 .447 r
.10069 .32656 m
.09467 .32351 L
s
0 .85 1 r
.09827 .3234 m
.09037 .32486 L
s
1 .813 0 r
.09701 .32369 m
.08912 .32429 L
s
0 .246 1 r
.09713 .32306 m
.08964 .32468 L
s
0 1 .13 r
.09756 .32559 m
.08874 .32497 L
s
0 1 .467 r
.09799 .32409 m
.09148 .32709 L
s
.345 1 0 r
.09813 .32575 m
.09126 .32756 L
s
1 .539 0 r
.09802 .32369 m
.08987 .32491 L
s
1 .365 0 r
.09576 .32312 m
.08971 .32572 L
s
.465 1 0 r
.09901 .32526 m
.09095 .32674 L
s
1 .51 0 r
.09823 .32651 m
.09 .32736 L
s
0 1 .068 r
.09895 .32404 m
.09096 .32584 L
s
0 .121 1 r
.09823 .32524 m
.08961 .32605 L
s
1 .417 0 r
.09729 .32444 m
.08941 .32497 L
s
1 .105 0 r
.09703 .32458 m
.08962 .32541 L
s
.323 1 0 r
.09928 .32594 m
.09077 .3262 L
s
0 .059 1 r
.09749 .32462 m
.09155 .32735 L
s
1 .84 0 r
.09902 .32624 m
.08985 .32619 L
s
0 .223 1 r
.09896 .32644 m
.09003 .32598 L
s
0 1 .322 r
.0981 .32631 m
.09052 .3263 L
s
.117 1 0 r
.09759 .32313 m
.09145 .32554 L
s
.585 1 0 r
.09662 .3228 m
.08809 .32313 L
s
0 1 .569 r
.09534 .32166 m
.08747 .32252 L
s
0 .729 1 r
.0976 .32236 m
.09208 .32511 L
s
.143 1 0 r
.09438 .32059 m
.08647 .3213 L
s
1 .729 0 r
.0938 .31977 m
.08683 .32146 L
s
0 1 .897 r
.0984 .32911 m
.08914 .32658 L
s
0 1 .218 r
.09383 .3247 m
.086 .32274 L
s
1 .069 0 r
.09643 .32797 m
.08984 .32744 L
s
.199 0 1 r
.09456 .32561 m
.08701 .32377 L
s
.726 1 0 r
.09713 .32806 m
.09 .32708 L
s
0 .19 1 r
.09706 .3269 m
.09136 .32691 L
s
0 .76 1 r
.09574 .32689 m
.09129 .32822 L
s
0 1 .6 r
.09383 .32442 m
.08749 .32419 L
s
0 1 .542 r
.09649 .32843 m
.08918 .3274 L
s
.557 1 0 r
.09537 .32694 m
.08956 .32747 L
s
.2 0 1 r
.09672 .32784 m
.09011 .32792 L
s
1 .242 0 r
.09657 .32709 m
.08819 .32511 L
s
1 .73 0 r
.09357 .32576 m
.0867 .32372 L
s
0 1 .965 r
.09325 .32567 m
.08643 .32341 L
s
1 .691 0 r
.09627 .3276 m
.09041 .3269 L
s
1 .258 0 r
.09361 .32602 m
.08835 .32558 L
s
.653 1 0 r
.09368 .32667 m
.08724 .32514 L
s
1 .418 0 r
.09421 .32675 m
.0867 .32408 L
s
0 .674 1 r
.09298 .32365 m
.08841 .3236 L
s
0 .897 1 r
.0945 .32512 m
.08808 .32398 L
s
0 1 .103 r
.09189 .32357 m
.08479 .32204 L
s
0 1 .902 r
.09646 .32651 m
.08693 .32314 L
s
0 .244 1 r
.09741 .32587 m
.08872 .32337 L
s
1 .541 0 r
.09274 .32252 m
.08403 .32045 L
s
1 .308 0 r
.09467 .32351 m
.08733 .3229 L
s
1 .186 0 r
.09037 .32486 m
.08592 .32915 L
s
0 .269 1 r
.08912 .32429 m
.08478 .32818 L
s
0 1 .79 r
.08964 .32468 m
.08472 .32872 L
s
.704 1 0 r
.08874 .32497 m
.08155 .3263 L
s
.383 1 0 r
.09148 .32709 m
.08366 .32822 L
s
.39 1 0 r
.09126 .32756 m
.0881 .33128 L
s
0 .194 1 r
.08987 .32491 m
.08214 .32645 L
s
0 1 .783 r
.08971 .32572 m
.08234 .32709 L
s
0 .897 1 r
.09095 .32674 m
.08666 .33068 L
s
0 .955 1 r
.09 .32736 m
.08479 .33038 L
s
0 .651 1 r
.09096 .32584 m
.08734 .33046 L
s
0 1 .809 r
.08961 .32605 m
.08241 .32791 L
s
1 .071 0 r
.08941 .32497 m
.08439 .32826 L
s
1 .149 0 r
.08962 .32541 m
.08403 .32837 L
s
0 .726 1 r
.09077 .3262 m
.08347 .3273 L
s
0 1 .304 r
.09155 .32735 m
.08528 .32958 L
s
1 .043 0 r
.08985 .32619 m
.08239 .32737 L
s
1 .672 0 r
.09003 .32598 m
.08252 .32707 L
s
0 .821 1 r
.09052 .3263 m
.08756 .33001 L
s
.162 1 0 r
.09145 .32554 m
.08421 .32716 L
s
1 .997 0 r
.08809 .32313 m
.08024 .32482 L
s
.703 1 0 r
.08747 .32252 m
.07998 .32427 L
s
0 .627 1 r
.09208 .32511 m
.08302 .32536 L
s
.471 1 0 r
.08647 .3213 m
.07941 .32394 L
s
1 .22 0 r
.08683 .32146 m
.07842 .32229 L
s
1 .868 0 r
.08914 .32658 m
.0808 .32551 L
s
0 1 .194 r
.086 .32274 m
.07913 .32368 L
s
1 .382 0 r
.08984 .32744 m
.08226 .32683 L
s
0 .817 1 r
.08701 .32377 m
.08077 .32504 L
s
.441 1 0 r
.09 .32708 m
.08571 .32957 L
s
0 1 .81 r
.09136 .32691 m
.08285 .32626 L
s
1 .47 0 r
.09129 .32822 m
.08324 .32798 L
s
0 1 .95 r
.08749 .32419 m
.08339 .32747 L
s
0 1 .443 r
.08918 .3274 m
.08326 .32854 L
s
1 .39 0 r
.08956 .32747 m
.08228 .32767 L
s
0 .579 1 r
.09011 .32792 m
.08223 .32749 L
s
1 .58 0 r
.08819 .32511 m
.08286 .32703 L
s
0 1 .37 r
.0867 .32372 m
.0818 .32565 L
s
0 .769 1 r
.08643 .32341 m
.0821 .32572 L
s
0 .108 1 r
.09041 .3269 m
.08151 .32527 L
s
0 1 .05 r
.08835 .32558 m
.08151 .32571 L
s
0 1 .688 r
.08724 .32514 m
.08089 .32581 L
s
.529 1 0 r
.0867 .32408 m
.08018 .32451 L
s
.643 1 0 r
.08841 .3236 m
.07904 .32297 L
s
1 .821 0 r
.08808 .32398 m
.08057 .32387 L
s
.533 1 0 r
.08479 .32204 m
.07877 .32386 L
s
1 .56 0 r
.08693 .32314 m
.07904 .32324 L
s
.034 1 0 r
.08872 .32337 m
.08056 .32334 L
s
.242 1 0 r
.08403 .32045 m
.07662 .3217 L
s
0 .472 1 r
.08733 .3229 m
.07931 .3232 L
s
0 1 .636 r
.08592 .32915 m
.07763 .33031 L
s
.028 0 1 r
.08478 .32818 m
.07688 .32944 L
s
0 .732 1 r
.08472 .32872 m
.07865 .33155 L
s
0 1 .013 r
.08155 .3263 m
.07697 .33019 L
s
.07 1 0 r
.08366 .32822 m
.0778 .33083 L
s
0 1 .356 r
.0881 .33128 m
.07965 .33181 L
s
.651 1 0 r
.08214 .32645 m
.07609 .32964 L
s
0 1 .064 r
.08234 .32709 m
.07736 .33064 L
s
0 .621 1 r
.08666 .33068 m
.07948 .33246 L
s
.148 0 1 r
.08479 .33038 m
.08089 .33396 L
s
0 .168 1 r
.08734 .33046 m
.07959 .3321 L
s
0 .127 1 r
.08241 .32791 m
.07652 .33061 L
s
0 1 .136 r
.08439 .32826 m
.0795 .33166 L
s
.032 1 0 r
.08403 .32837 m
.07618 .32946 L
s
0 .256 1 r
.08347 .3273 m
.07953 .33151 L
s
0 1 .766 r
.08528 .32958 m
.07761 .33049 L
s
0 .898 1 r
.08239 .32737 m
.07725 .33088 L
s
.818 1 0 r
.08252 .32707 m
.07697 .33037 L
s
.846 1 0 r
.08756 .33001 m
.07794 .32989 L
s
1 .367 0 r
.08421 .32716 m
.07716 .32925 L
s
1 .434 0 r
.08024 .32482 m
.07354 .32775 L
s
0 .259 1 r
.07998 .32427 m
.07371 .32715 L
s
.288 1 0 r
.08302 .32536 m
.0756 .32766 L
s
.212 1 0 r
.07941 .32394 m
.07096 .32587 L
s
.081 0 1 r
.07842 .32229 m
.07162 .32504 L
s
1 .33 0 r
.0808 .32551 m
.07504 .32805 L
s
0 .345 1 r
.07913 .32368 m
.075 .32757 L
s
1 .475 0 r
.08226 .32683 m
.07767 .33013 L
s
1 .547 0 r
.08077 .32504 m
.07398 .32701 L
s
1 .146 0 r
.08571 .32957 m
.07805 .33015 L
s
0 .872 1 r
.08285 .32626 m
.07811 .32971 L
s
1 .788 0 r
.08324 .32798 m
.07588 .32882 L
s
0 1 .484 r
.08339 .32747 m
.07619 .32862 L
s
.115 1 0 r
.08326 .32854 m
.08076 .3326 L
s
0 1 .692 r
.08228 .32767 m
.07824 .33132 L
s
.567 1 0 r
.08223 .32749 m
.07728 .33043 L
s
0 1 .255 r
.08286 .32703 m
.07652 .32921 L
s
0 .922 1 r
.0818 .32565 m
.07644 .32868 L
s
0 1 .976 r
.0821 .32572 m
.07664 .32865 L
s
0 .284 1 r
.08151 .32527 m
.07427 .32694 L
s
0 1 .49 r
.08151 .32571 m
.07565 .32794 L
s
0 1 .618 r
.08089 .32581 m
.07644 .32936 L
s
0 1 .239 r
.08018 .32451 m
.07757 .32925 L
s
0 .027 1 r
.07904 .32297 m
.07253 .32591 L
s
.595 1 0 r
.08057 .32387 m
.07457 .32669 L
s
1 .8 0 r
.07877 .32386 m
.07186 .32596 L
s
0 .007 1 r
.07904 .32324 m
.07456 .32709 L
s
.115 0 1 r
.08056 .32334 m
.07444 .32641 L
s
0 1 .173 r
.07662 .3217 m
.07115 .32574 L
s
1 .7 0 r
.07931 .3232 m
.07168 .32475 L
s
0 .496 1 r
.07763 .33031 m
.07211 .33386 L
s
.986 1 0 r
.07688 .32944 m
.0721 .33344 L
s
.303 1 0 r
.07865 .33155 m
.07174 .3339 L
s
1 .177 0 r
.07697 .33019 m
.07105 .33344 L
s
1 .777 0 r
.0778 .33083 m
.07477 .33521 L
s
0 1 .77 r
.07965 .33181 m
.07432 .33467 L
s
1 .112 0 r
.07609 .32964 m
.07369 .33484 L
s
0 .859 1 r
.07736 .33064 m
.07556 .33562 L
s
0 1 .133 r
.07948 .33246 m
.07504 .33612 L
s
0 1 .337 r
.08089 .33396 m
.07422 .33582 L
s
0 1 .28 r
.07959 .3321 m
.07563 .33617 L
s
1 .618 0 r
.07652 .33061 m
.07304 .33517 L
s
0 .588 1 r
.0795 .33166 m
.07183 .33326 L
s
0 1 .393 r
.07618 .32946 m
.06998 .33245 L
s
0 .228 1 r
.07953 .33151 m
.07331 .33409 L
s
0 1 .211 r
.07761 .33049 m
.07498 .33515 L
s
1 .581 0 r
.07725 .33088 m
.07318 .33477 L
s
0 .177 1 r
.07697 .33037 m
.07338 .33491 L
s
1 .489 0 r
.07794 .32989 m
.07408 .33435 L
s
0 1 .381 r
.07716 .32925 m
.07069 .33262 L
s
0 .651 1 r
.07354 .32775 m
.06943 .33245 L
s
0 1 .197 r
.07371 .32715 m
.07083 .33205 L
s
1 .114 0 r
.0756 .32766 m
.06873 .33136 L
s
.128 1 0 r
.07096 .32587 m
.06508 .33025 L
s
0 .916 1 r
.07162 .32504 m
.06957 .33092 L
s
0 1 .646 r
.07504 .32805 m
.07387 .33389 L
s
0 .495 1 r
.075 .32757 m
.07247 .3328 L
s
0 .023 1 r
.07767 .33013 m
.07074 .33237 L
s
1 .352 0 r
.07398 .32701 m
.07155 .33241 L
s
0 1 .901 r
.07805 .33015 m
.07466 .33449 L
s
1 .289 0 r
.07811 .32971 m
.07159 .33262 L
s
1 .121 0 r
.07588 .32882 m
.07343 .33376 L
s
0 .44 1 r
.07619 .32862 m
.07283 .33348 L
s
0 1 .676 r
.08076 .3326 m
.07386 .33481 L
s
1 .275 0 r
.07824 .33132 m
.07099 .3332 L
s
0 .611 1 r
.07728 .33043 m
.07188 .33357 L
s
0 1 .069 r
.07652 .32921 m
.07309 .33441 L
s
.955 1 0 r
.07644 .32868 m
.0693 .33129 L
s
0 1 .807 r
.07664 .32865 m
.0684 .33078 L
s
0 .403 1 r
.07427 .32694 m
.06967 .33163 L
s
1 .072 0 r
.07565 .32794 m
.07197 .33273 L
s
0 1 .219 r
.07644 .32936 m
.07047 .33242 L
s
0 .631 1 r
.07757 .32925 m
.07193 .3331 L
s
0 .038 1 r
.07253 .32591 m
.06634 .32999 L
s
0 1 .509 r
.07457 .32669 m
.07119 .33181 L
s
0 .117 1 r
.07186 .32596 m
.06809 .33094 L
s
.283 1 0 r
.07456 .32709 m
.06787 .33038 L
s
0 .103 1 r
.07444 .32641 m
.06877 .33056 L
s
.247 1 0 r
.07115 .32574 m
.06433 .32919 L
s
0 1 .256 r
.07168 .32475 m
.06893 .33078 L
s
1 .48 0 r
.07211 .33386 m
.06939 .33911 L
s
0 .945 1 r
.0721 .33344 m
.06936 .3388 L
s
.844 1 0 r
.07174 .3339 m
.07008 .33933 L
s
0 1 .565 r
.07105 .33344 m
.06694 .33815 L
s
0 .595 1 r
.07477 .33521 m
.07285 .33991 L
s
0 1 .595 r
.07432 .33467 m
.07202 .33931 L
s
.088 0 1 r
.07369 .33484 m
.07135 .33968 L
s
1 .681 0 r
.07556 .33562 m
.07214 .34002 L
s
0 1 .924 r
.07504 .33612 m
.07084 .34002 L
s
0 1 .913 r
.07422 .33582 m
.07211 .34054 L
s
.708 1 0 r
.07563 .33617 m
.07125 .34002 L
s
1 .598 0 r
.07304 .33517 m
.0689 .33924 L
s
.604 1 0 r
.07183 .33326 m
.06837 .33806 L
s
0 .032 1 r
.06998 .33245 m
.06842 .33845 L
s
.457 1 0 r
.07331 .33409 m
.07123 .33925 L
s
0 .176 1 r
.07498 .33515 m
.07229 .3398 L
s
1 .813 0 r
.07318 .33477 m
.07118 .33982 L
s
0 .457 1 r
.07338 .33491 m
.06968 .33912 L
s
1 .262 0 r
.07408 .33435 m
.0692 .33843 L
s
0 1 .597 r
.07069 .33262 m
.06821 .33827 L
s
.451 1 0 r
.06943 .33245 m
.06664 .33792 L
s
1 .328 0 r
.07083 .33205 m
.06894 .33803 L
s
0 1 .751 r
.06873 .33136 m
.06548 .33772 L
s
.13 1 0 r
.06508 .33025 m
.06201 .3364 L
s
0 .42 1 r
.06957 .33092 m
.06781 .33732 L
s
1 .207 0 r
.07387 .33389 m
.07054 .33894 L
s
0 1 .78 r
.07247 .3328 m
.06997 .33822 L
s
0 1 .895 r
.07074 .33237 m
.06639 .33703 L
s
0 .864 1 r
.07155 .33241 m
.06583 .33673 L
s
.421 1 0 r
.07466 .33449 m
.07131 .33909 L
s
0 1 .997 r
.07159 .33262 m
.0687 .3382 L
s
0 1 .084 r
.07343 .33376 m
.07124 .33895 L
s
0 1 .235 r
.07283 .33348 m
.07016 .33877 L
s
1 .826 0 r
.07386 .33481 m
.06799 .33837 L
s
0 .516 1 r
.07099 .3332 m
.06855 .33852 L
s
0 1 .792 r
.07188 .33357 m
.06933 .33854 L
s
.923 1 0 r
.07309 .33441 m
.06619 .33778 L
s
0 1 .631 r
.0693 .33129 m
.06777 .33758 L
s
0 1 .759 r
.0684 .33078 m
.06399 .33616 L
s
.864 1 0 r
.06967 .33163 m
.06507 .3368 L
s
0 1 .549 r
.07197 .33273 m
.07002 .33848 L
s
1 .581 0 r
.07047 .33242 m
.06748 .33771 L
s
1 .14 0 r
.07193 .3331 m
.06536 .33701 L
s
0 1 .975 r
.06634 .32999 m
.06252 .336 L
s
.261 1 0 r
.07119 .33181 m
.06629 .33718 L
s
.18 1 0 r
.06809 .33094 m
.06613 .33693 L
s
1 .7 0 r
.06787 .33038 m
.06537 .33662 L
s
0 .782 1 r
.06877 .33056 m
.06591 .33719 L
s
1 .423 0 r
.06433 .32919 m
.06256 .33584 L
s
0 .873 1 r
.06893 .33078 m
.06312 .33567 L
s
.058 1 0 r
.06939 .33911 m
.06948 .34487 L
s
.971 1 0 r
.06936 .3388 m
.06771 .34438 L
s
.373 1 0 r
.07008 .33933 m
.06909 .34486 L
s
.471 1 0 r
.06694 .33815 m
.06543 .34347 L
s
1 .751 0 r
.07285 .33991 m
.07147 .34474 L
s
0 1 .983 r
.07202 .33931 m
.0709 .34432 L
s
.759 1 0 r
.07135 .33968 m
.07335 .34539 L
s
1 .072 0 r
.07214 .34002 m
.07337 .34575 L
s
0 .086 1 r
.07084 .34002 m
.06879 .34491 L
s
.641 1 0 r
.07211 .34054 m
.07071 .34523 L
s
0 .875 1 r
.07125 .34002 m
.07083 .34516 L
s
.427 1 0 r
.0689 .33924 m
.06901 .34467 L
s
.162 1 0 r
.06837 .33806 m
.06793 .34398 L
s
0 .727 1 r
.06842 .33845 m
.0663 .34375 L
s
0 .878 1 r
.07123 .33925 m
.07051 .34454 L
s
1 .638 0 r
.07229 .3398 m
.07035 .34479 L
s
1 .62 0 r
.07118 .33982 m
.07013 .34504 L
s
0 .285 1 r
.06968 .33912 m
.06905 .34442 L
s
.64 1 0 r
.0692 .33843 m
.06734 .34407 L
s
.351 1 0 r
.06821 .33827 m
.06637 .3444 L
s
1 .264 0 r
.06664 .33792 m
.06556 .34378 L
s
0 1 .016 r
.06894 .33803 m
.06629 .34363 L
s
0 .867 1 r
.06548 .33772 m
.06648 .3446 L
s
0 .909 1 r
.06201 .3364 m
.06116 .34317 L
s
.206 1 0 r
.06781 .33732 m
.06272 .34237 L
s
0 1 .393 r
.07054 .33894 m
.06603 .34332 L
s
0 .396 1 r
.06997 .33822 m
.07192 .34483 L
s
0 1 .727 r
.06639 .33703 m
.06497 .34302 L
s
1 .997 0 r
.06583 .33673 m
.064 .34285 L
s
.356 1 0 r
.07131 .33909 m
.07167 .34487 L
s
0 .217 1 r
.0687 .3382 m
.06754 .34388 L
s
0 .766 1 r
.07124 .33895 m
.06888 .34414 L
s
.406 1 0 r
.07016 .33877 m
.06969 .34476 L
s
.088 0 1 r
.06799 .33837 m
.06587 .34386 L
s
1 .154 0 r
.06855 .33852 m
.06473 .34362 L
s
0 .583 1 r
.06933 .33854 m
.06891 .34399 L
s
1 .867 0 r
.06619 .33778 m
.06468 .34379 L
s
1 .765 0 r
.06777 .33758 m
.0637 .34303 L
s
1 .761 0 r
.06399 .33616 m
.06469 .34315 L
s
.14 1 0 r
.06507 .3368 m
.06347 .34333 L
s
0 1 .082 r
.07002 .33848 m
.06839 .34425 L
s
.733 1 0 r
.06748 .33771 m
.06666 .34369 L
s
1 .813 0 r
.06536 .33701 m
.06381 .34335 L
s
1 .033 0 r
.06252 .336 m
.06163 .34296 L
s
0 .964 1 r
.06629 .33718 m
.06632 .34411 L
s
0 .634 1 r
.06613 .33693 m
.06452 .34326 L
s
0 .668 1 r
.06537 .33662 m
.06144 .34249 L
s
1 .208 0 r
.06591 .33719 m
.06534 .34418 L
s
1 .348 0 r
.06256 .33584 m
.06098 .34267 L
s
0 1 .329 r
.06312 .33567 m
.06071 .34224 L
s
.391 1 0 r
.06948 .34487 m
.06981 .35046 L
s
0 .939 1 r
.06771 .34438 m
.07219 .35016 L
s
0 .556 1 r
.06909 .34486 m
.07375 .35044 L
s
.827 1 0 r
.06543 .34347 m
.06759 .34924 L
s
0 1 .833 r
.07147 .34474 m
.07192 .34986 L
s
.795 1 0 r
.0709 .34432 m
.07261 .34954 L
s
0 .805 1 r
.07335 .34539 m
.07336 .35086 L
s
1 .887 0 r
.07337 .34575 m
.07007 .35037 L
s
.685 1 0 r
.06879 .34491 m
.06847 .35035 L
s
.179 0 1 r
.07071 .34523 m
.0674 .35011 L
s
.876 1 0 r
.07083 .34516 m
.07353 .35067 L
s
1 .109 0 r
.06901 .34467 m
.06913 .34974 L
s
0 1 .109 r
.06793 .34398 m
.06944 .34967 L
s
1 .189 0 r
.0663 .34375 m
.07028 .34931 L
s
1 .006 0 r
.07051 .34454 m
.07368 .3502 L
s
1 .361 0 r
.07035 .34479 m
.06993 .35012 L
s
0 1 .642 r
.07013 .34504 m
.07474 .35086 L
s
.994 1 0 r
.06905 .34442 m
.07034 .34987 L
s
0 .283 1 r
.06734 .34407 m
.06688 .34972 L
s
1 .666 0 r
.06637 .3444 m
.06847 .35075 L
s
1 .462 0 r
.06556 .34378 m
.06568 .34999 L
s
.253 1 0 r
.06629 .34363 m
.06601 .34951 L
s
.56 1 0 r
.06648 .3446 m
.06715 .35105 L
s
0 1 .385 r
.06116 .34317 m
.06244 .34997 L
s
0 .16 1 r
.06272 .34237 m
.06443 .3492 L
s
0 1 .986 r
.06603 .34332 m
.06679 .34929 L
s
0 .137 1 r
.07192 .34483 m
.07119 .35015 L
s
.181 1 0 r
.06497 .34302 m
.06546 .34902 L
s
0 1 .561 r
.064 .34285 m
.06615 .34909 L
s
.298 1 0 r
.07167 .34487 m
.07028 .34963 L
s
1 .733 0 r
.06754 .34388 m
.06891 .35 L
s
0 .665 1 r
.06888 .34414 m
.068 .34946 L
s
.694 1 0 r
.06969 .34476 m
.0687 .35024 L
s
.12 1 0 r
.06587 .34386 m
.06998 .34973 L
s
0 1 .932 r
.06473 .34362 m
.06646 .34982 L
s
0 1 .181 r
.06891 .34399 m
.06874 .34936 L
s
0 1 .065 r
.06468 .34379 m
.0677 .3499 L
s
1 .089 0 r
.0637 .34303 m
.0642 .34948 L
s
0 1 .751 r
.06469 .34315 m
.06373 .34942 L
s
0 .801 1 r
.06347 .34333 m
.06604 .34982 L
s
.271 1 0 r
.06839 .34425 m
.06845 .34981 L
s
0 1 .325 r
.06666 .34369 m
.06636 .3496 L
s
1 .233 0 r
.06381 .34335 m
.06755 .34959 L
s
.746 1 0 r
.06163 .34296 m
.06475 .35004 L
s
.41 1 0 r
.06632 .34411 m
.06687 .35067 L
s
0 1 .594 r
.06452 .34326 m
.06389 .34979 L
s
.491 1 0 r
.06144 .34249 m
.06257 .34937 L
s
0 .198 1 r
.06534 .34418 m
.06525 .35078 L
s
0 1 .196 r
.06098 .34267 m
.06165 .34959 L
s
0 1 .292 r
.06071 .34224 m
.06182 .34944 L
s
0 1 .487 r
.06981 .35046 m
.07184 .35602 L
s
0 .529 1 r
.07219 .35016 m
.07378 .35564 L
s
1 .603 0 r
.07375 .35044 m
.07657 .35587 L
s
0 .319 1 r
.06759 .34924 m
.07271 .35455 L
s
0 .702 1 r
.07192 .34986 m
.07651 .35514 L
s
1 .408 0 r
.07261 .34954 m
.07334 .35438 L
s
1 .919 0 r
.07336 .35086 m
.07442 .35595 L
s
0 .128 1 r
.07007 .35037 m
.06882 .35583 L
s
0 .021 1 r
.06847 .35035 m
.07256 .3559 L
s
.727 1 0 r
.0674 .35011 m
.06936 .35591 L
s
.488 1 0 r
.07353 .35067 m
.07354 .3554 L
s
.621 1 0 r
.06913 .34974 m
.07212 .35489 L
s
.154 1 0 r
.06944 .34967 m
.07429 .35504 L
s
.515 1 0 r
.07028 .34931 m
.07277 .35472 L
s
0 .19 1 r
.07368 .3502 m
.07659 .35552 L
s
.482 1 0 r
.06993 .35012 m
.07153 .35549 L
s
0 .624 1 r
.07474 .35086 m
.07422 .35539 L
s
1 .434 0 r
.07034 .34987 m
.07631 .355 L
s
0 1 .059 r
.06688 .34972 m
.07151 .35512 L
s
.196 0 1 r
.06847 .35075 m
.06934 .35659 L
s
1 .85 0 r
.06568 .34999 m
.07056 .35598 L
s
0 1 .938 r
.06601 .34951 m
.06911 .35566 L
s
0 .849 1 r
.06715 .35105 m
.06748 .3573 L
s
0 .699 1 r
.06244 .34997 m
.06757 .35616 L
s
.013 0 1 r
.06443 .3492 m
.0709 .35539 L
s
.997 1 0 r
.06679 .34929 m
.06993 .3548 L
s
1 .967 0 r
.07119 .35015 m
.07284 .35537 L
s
.297 1 0 r
.06546 .34902 m
.07062 .35416 L
s
.361 1 0 r
.06615 .34909 m
.06915 .35448 L
s
0 .825 1 r
.07028 .34963 m
.07308 .35452 L
s
1 .448 0 r
.06891 .35 m
.06913 .35524 L
s
0 .936 1 r
.068 .34946 m
.0708 .35461 L
s
.633 1 0 r
.0687 .35024 m
.06955 .35521 L
s
.431 1 0 r
.06998 .34973 m
.07061 .35487 L
s
.932 1 0 r
.06646 .34982 m
.06805 .35538 L
s
.964 1 0 r
.06874 .34936 m
.07241 .35422 L
s
1 .57 0 r
.0677 .3499 m
.06879 .35505 L
s
1 .415 0 r
.0642 .34948 m
.06711 .35522 L
s
0 1 .438 r
.06373 .34942 m
.0666 .35501 L
s
1 .72 0 r
.06604 .34982 m
.06927 .35502 L
s
0 1 .672 r
.06845 .34981 m
.06893 .35474 L
s
0 1 .517 r
.06636 .3496 m
.0674 .35514 L
s
.137 0 1 r
.06755 .34959 m
.06858 .35489 L
s
0 1 .237 r
.06475 .35004 m
.06615 .35563 L
s
0 .601 1 r
.06687 .35067 m
.06692 .35603 L
s
0 .117 1 r
.06389 .34979 m
.06504 .35531 L
s
0 1 .732 r
.06257 .34937 m
.06911 .35542 L
s
0 .988 1 r
.06525 .35078 m
.06529 .3566 L
s
1 .8 0 r
.06165 .34959 m
.06289 .35563 L
s
0 1 .773 r
.06182 .34944 m
.0678 .3556 L
s
.027 0 1 r
.07184 .35602 m
.07766 .36154 L
s
0 1 .247 r
.07378 .35564 m
.07988 .36128 L
s
1 .521 0 r
.07657 .35587 m
.07714 .36118 L
s
0 .716 1 r
.07271 .35455 m
.07722 .35994 L
s
0 1 .693 r
.07651 .35514 m
.07843 .3606 L
s
1 .688 0 r
.07334 .35438 m
.07874 .35956 L
s
.151 0 1 r
.07442 .35595 m
.07523 .36147 L
s
.569 1 0 r
.06882 .35583 m
.0731 .36104 L
s
.91 1 0 r
.07256 .3559 m
.07509 .36172 L
s
0 1 .125 r
.06936 .35591 m
.07409 .36121 L
s
1 .93 0 r
.07354 .3554 m
.079 .3608 L
s
0 .159 1 r
.07212 .35489 m
.07752 .36003 L
s
0 .598 1 r
.07429 .35504 m
.07682 .3607 L
s
0 1 .102 r
.07277 .35472 m
.07927 .35967 L
s
1 .01 0 r
.07659 .35552 m
.07802 .36042 L
s
.146 0 1 r
.07153 .35549 m
.07582 .36064 L
s
.045 1 0 r
.07422 .35539 m
.07836 .36034 L
s
0 1 .131 r
.07631 .355 m
.0801 .35988 L
s
0 1 .967 r
.07151 .35512 m
.07944 .36011 L
s
.381 1 0 r
.06934 .35659 m
.07394 .36211 L
s
1 .718 0 r
.07056 .35598 m
.07291 .36146 L
s
0 1 .596 r
.06911 .35566 m
.07497 .36101 L
s
.069 1 0 r
.06748 .3573 m
.07315 .36295 L
s
0 1 .062 r
.06757 .35616 m
.07391 .36153 L
s
0 1 .805 r
.0709 .35539 m
.07511 .3609 L
s
1 .713 0 r
.06993 .3548 m
.07544 .35945 L
s
0 .89 1 r
.07284 .35537 m
.07512 .36015 L
s
.15 1 0 r
.07062 .35416 m
.07672 .35856 L
s
.619 1 0 r
.06915 .35448 m
.07576 .35897 L
s
1 .103 0 r
.07308 .35452 m
.07634 .359 L
s
1 .118 0 r
.06913 .35524 m
.07436 .3597 L
s
.414 1 0 r
.0708 .35461 m
.07713 .35894 L
s
.326 1 0 r
.06955 .35521 m
.0749 .35949 L
s
1 .947 0 r
.07061 .35487 m
.0773 .35916 L
s
0 1 .427 r
.06805 .35538 m
.07302 .36005 L
s
.627 1 0 r
.07241 .35422 m
.07588 .35865 L
s
0 1 .532 r
.06879 .35505 m
.07471 .35938 L
s
0 1 .479 r
.06711 .35522 m
.07326 .35941 L
s
.868 1 0 r
.0666 .35501 m
.07322 .35904 L
s
.435 1 0 r
.06927 .35502 m
.075 .35896 L
s
.305 1 0 r
.06893 .35474 m
.07443 .35876 L
s
1 .449 0 r
.0674 .35514 m
.07429 .35916 L
s
1 .892 0 r
.06858 .35489 m
.0748 .3587 L
s
.863 1 0 r
.06615 .35563 m
.07279 .36 L
s
0 1 .855 r
.06692 .35603 m
.07339 .36044 L
s
1 .182 0 r
.06504 .35531 m
.07112 .35976 L
s
0 1 .896 r
.06911 .35542 m
.07399 .35982 L
s
0 .409 1 r
.06529 .3566 m
.07073 .3616 L
s
0 1 .952 r
.06289 .35563 m
.06837 .36057 L
s
.022 1 0 r
.0678 .3556 m
.07564 .36 L
s
0 .597 1 r
.07766 .36154 m
.08645 .36723 L
s
0 .768 1 r
.07988 .36128 m
.08309 .36656 L
s
0 .809 1 r
.07714 .36118 m
.08255 .36694 L
s
0 1 .009 r
.07722 .35994 m
.08428 .36528 L
s
0 .933 1 r
.07843 .3606 m
.08285 .36644 L
s
0 .723 1 r
.07874 .35956 m
.08369 .36525 L
s
0 1 .65 r
.07523 .36147 m
.08004 .36687 L
s
.057 0 1 r
.0731 .36104 m
.07952 .36563 L
s
0 1 .514 r
.07509 .36172 m
.08039 .36714 L
s
1 .03 0 r
.07409 .36121 m
.08067 .36603 L
s
0 .461 1 r
.079 .3608 m
.08235 .36676 L
s
0 1 .526 r
.07752 .36003 m
.08513 .36537 L
s
1 .959 0 r
.07682 .3607 m
.08252 .36601 L
s
0 1 .34 r
.07927 .35967 m
.08471 .36492 L
s
0 .244 1 r
.07802 .36042 m
.08459 .36558 L
s
1 .4 0 r
.07582 .36064 m
.08253 .36545 L
s
.279 1 0 r
.07836 .36034 m
.08213 .3655 L
s
.154 1 0 r
.0801 .35988 m
.08358 .36504 L
s
.611 1 0 r
.07944 .36011 m
.08313 .36476 L
s
.661 1 0 r
.07394 .36211 m
.08073 .36716 L
s
0 .35 1 r
.07291 .36146 m
.07897 .3665 L
s
1 .802 0 r
.07497 .36101 m
.0818 .36587 L
s
0 1 .041 r
.07315 .36295 m
.08054 .36792 L
s
.339 1 0 r
.07391 .36153 m
.07786 .36681 L
s
0 1 .609 r
.07511 .3609 m
.08155 .36585 L
s
0 1 .097 r
.07544 .35945 m
.08251 .36297 L
s
.636 1 0 r
.07512 .36015 m
.08149 .36346 L
s
.103 1 0 r
.07672 .35856 m
.08357 .36213 L
s
1 .265 0 r
.07576 .35897 m
.08607 .36228 L
s
1 .691 0 r
.07634 .359 m
.0839 .36251 L
s
0 .412 1 r
.07436 .3597 m
.08209 .36284 L
s
0 .011 1 r
.07713 .35894 m
.08249 .36216 L
s
0 .81 1 r
.0749 .35949 m
.08046 .36221 L
s
0 .066 1 r
.0773 .35916 m
.08241 .36257 L
s
.002 1 0 r
.07302 .36005 m
.08049 .36314 L
s
0 1 .506 r
.07588 .35865 m
.08272 .36192 L
s
.994 1 0 r
.07471 .35938 m
.08201 .36243 L
s
1 .341 0 r
.07326 .35941 m
.08084 .3618 L
s
1 .911 0 r
.07322 .35904 m
.0815 .36132 L
s
.016 0 1 r
.075 .35896 m
.08426 .36159 L
s
0 1 .159 r
.07443 .35876 m
.08147 .36105 L
s
0 1 .365 r
.07429 .35916 m
.08176 .36175 L
s
0 .421 1 r
.0748 .3587 m
.08342 .36137 L
s
1 .914 0 r
.07279 .36 m
.07869 .36259 L
s
0 1 .718 r
.07339 .36044 m
.08036 .36344 L
s
1 .183 0 r
.07112 .35976 m
.08091 .36281 L
s
1 .668 0 r
.07399 .35982 m
.0814 .362 L
s
1 .477 0 r
.07073 .3616 m
.07915 .365 L
s
0 1 .525 r
.06837 .36057 m
.07625 .3638 L
s
0 1 .654 r
.07564 .36 m
.08628 .36295 L
s
0 .832 1 r
.08645 .36723 m
.08862 .37289 L
s
0 1 .62 r
.08309 .36656 m
.08919 .37125 L
s
1 .387 0 r
.08255 .36694 m
.0884 .37271 L
s
0 .106 1 r
.08428 .36528 m
.09197 .37055 L
s
0 .205 1 r
.08285 .36644 m
.08756 .3724 L
s
0 1 .349 r
.08369 .36525 m
.08972 .3706 L
s
.054 0 1 r
.08004 .36687 m
.08582 .3722 L
s
1 .175 0 r
.07952 .36563 m
.08682 .36984 L
s
0 1 .147 r
.08039 .36714 m
.08638 .37256 L
s
0 .648 1 r
.08067 .36603 m
.08831 .37073 L
s
.193 1 0 r
.08235 .36676 m
.08732 .37258 L
s
0 .234 1 r
.08513 .36537 m
.08975 .37042 L
s
0 1 .022 r
.08252 .36601 m
.09025 .37146 L
s
0 .822 1 r
.08471 .36492 m
.08993 .37015 L
s
0 .359 1 r
.08459 .36558 m
.09021 .37049 L
s
0 .135 1 r
.08253 .36545 m
.08873 .37001 L
s
0 1 .374 r
.08213 .3655 m
.0887 .3703 L
s
1 .674 0 r
.08358 .36504 m
.09008 .37001 L
s
1 .578 0 r
.08313 .36476 m
.09093 .36929 L
s
1 .865 0 r
.08073 .36716 m
.08802 .37201 L
s
0 .9 1 r
.07897 .3665 m
.08581 .37121 L
s
.28 1 0 r
.0818 .36587 m
.08846 .37075 L
s
0 1 .913 r
.08054 .36792 m
.08822 .37264 L
s
0 1 .276 r
.07786 .36681 m
.08438 .37132 L
s
.373 1 0 r
.08155 .36585 m
.08883 .37062 L
s
0 1 .963 r
.08251 .36297 m
.09099 .36503 L
s
0 .154 1 r
.08149 .36346 m
.0892 .36475 L
s
.458 1 0 r
.08357 .36213 m
.09176 .36428 L
s
0 1 .315 r
.08607 .36228 m
.09279 .36443 L
s
.27 1 0 r
.0839 .36251 m
.09298 .36499 L
s
0 1 .95 r
.08209 .36284 m
.0904 .36425 L
s
0 .114 1 r
.08249 .36216 m
.08947 .36349 L
s
1 .083 0 r
.08046 .36221 m
.08865 .36297 L
s
0 1 .544 r
.08241 .36257 m
.09016 .36436 L
s
0 .165 1 r
.08049 .36314 m
.08947 .36445 L
s
.347 1 0 r
.08272 .36192 m
.091 .36391 L
s
1 .484 0 r
.08201 .36243 m
.09074 .36413 L
s
1 .899 0 r
.08084 .3618 m
.08908 .36235 L
s
0 1 .77 r
.0815 .36132 m
.08953 .3619 L
s
0 .49 1 r
.08426 .36159 m
.09059 .36226 L
s
0 1 .381 r
.08147 .36105 m
.08862 .36148 L
s
1 .805 0 r
.08176 .36175 m
.08957 .36222 L
s
1 .437 0 r
.08342 .36137 m
.09104 .36236 L
s
1 .594 0 r
.07869 .36259 m
.08718 .36275 L
s
0 1 .531 r
.08036 .36344 m
.08857 .3639 L
s
0 1 .956 r
.08091 .36281 m
.08726 .363 L
s
0 1 .333 r
.0814 .362 m
.08933 .36268 L
s
0 1 .651 r
.07915 .365 m
.08873 .36647 L
s
1 .822 0 r
.07625 .3638 m
.08591 .36495 L
s
.499 1 0 r
.08628 .36295 m
.09074 .36458 L
s
0 1 .734 r
.08862 .37289 m
.0925 .37955 L
s
.062 0 1 r
.08919 .37125 m
.09453 .37737 L
s
0 1 .07 r
.0884 .37271 m
.09389 .37986 L
s
1 .866 0 r
.09197 .37055 m
.09522 .37737 L
s
0 .538 1 r
.08756 .3724 m
.0916 .37933 L
s
0 .368 1 r
.08972 .3706 m
.09472 .37709 L
s
1 .57 0 r
.08582 .3722 m
.0902 .37879 L
s
0 1 .347 r
.08682 .36984 m
.09231 .37571 L
s
0 .969 1 r
.08638 .37256 m
.09094 .37925 L
s
0 1 .525 r
.08831 .37073 m
.0947 .37697 L
s
.583 1 0 r
.08732 .37258 m
.09153 .37948 L
s
0 1 .033 r
.08975 .37042 m
.09521 .37711 L
s
0 1 .656 r
.09025 .37146 m
.09948 .37908 L
s
0 .12 1 r
.08993 .37015 m
.09485 .37686 L
s
0 1 .851 r
.09021 .37049 m
.09548 .37693 L
s
0 .58 1 r
.08873 .37001 m
.09535 .37624 L
s
.071 1 0 r
.0887 .3703 m
.0942 .37664 L
s
.308 1 0 r
.09008 .37001 m
.09428 .37679 L
s
1 .967 0 r
.09093 .36929 m
.10082 .37716 L
s
0 .903 1 r
.08802 .37201 m
.09368 .3784 L
s
1 .626 0 r
.08581 .37121 m
.09156 .3772 L
s
0 1 .861 r
.08846 .37075 m
.09285 .37713 L
s
0 .554 1 r
.08822 .37264 m
.0946 .37897 L
s
.762 1 0 r
.08438 .37132 m
.09053 .37704 L
s
0 1 .535 r
.08883 .37062 m
.09313 .37709 L
s
0 1 .596 r
.09099 .36503 m
.09845 .36222 L
s
0 1 .44 r
.0892 .36475 m
.09742 .36185 L
s
.336 1 0 r
.09176 .36428 m
.10042 .36259 L
s
0 .618 1 r
.09279 .36443 m
.10296 .36313 L
s
.025 1 0 r
.09298 .36499 m
.09901 .36197 L
s
1 .231 0 r
.0904 .36425 m
.09918 .36184 L
s
.425 1 0 r
.08947 .36349 m
.09725 .36082 L
s
0 1 .237 r
.08865 .36297 m
.09856 .35992 L
s
1 .744 0 r
.09016 .36436 m
.09872 .36221 L
s
1 .687 0 r
.08947 .36445 m
.09862 .36195 L
s
0 .467 1 r
.091 .36391 m
.10005 .36241 L
s
0 1 .495 r
.09074 .36413 m
.10066 .36255 L
s
.078 0 1 r
.08908 .36235 m
.09654 .35878 L
s
0 .705 1 r
.08953 .3619 m
.09726 .35871 L
s
0 1 .224 r
.09059 .36226 m
.10027 .35997 L
s
.96 1 0 r
.08862 .36148 m
.09649 .35808 L
s
0 .082 1 r
.08957 .36222 m
.09793 .35926 L
s
0 1 .15 r
.09104 .36236 m
.10074 .36035 L
s
0 .156 1 r
.08718 .36275 m
.09685 .35978 L
s
0 1 .093 r
.08857 .3639 m
.09713 .3604 L
s
0 .538 1 r
.08726 .363 m
.09527 .3594 L
s
1 .377 0 r
.08933 .36268 m
.09673 .35903 L
s
.163 1 0 r
.08873 .36647 m
.09841 .36391 L
s
0 .394 1 r
.08591 .36495 m
.09501 .36202 L
s
0 .778 1 r
.09074 .36458 m
.10089 .36264 L
s
1 .54 0 r
.0925 .37955 m
.09291 .38929 L
s
1 .745 0 r
.09453 .37737 m
.09473 .38967 L
s
0 .308 1 r
.09389 .37986 m
.09287 .38979 L
s
.299 1 0 r
.09522 .37737 m
.09432 .3902 L
s
.046 0 1 r
.0916 .37933 m
.09288 .38948 L
s
0 .094 1 r
.09472 .37709 m
.09489 .38984 L
s
0 1 .606 r
.0902 .37879 m
.09097 .38864 L
s
.191 1 0 r
.09231 .37571 m
.09209 .38845 L
s
0 .975 1 r
.09094 .37925 m
.09166 .38909 L
s
.869 1 0 r
.0947 .37697 m
.09657 .39005 L
s
0 .897 1 r
.09153 .37948 m
.09245 .38948 L
s
.271 1 0 r
.09521 .37711 m
.09427 .38997 L
s
0 .511 1 r
.09948 .37908 m
.09448 .38985 L
s
0 1 .518 r
.09485 .37686 m
.09361 .38983 L
s
.848 1 0 r
.09548 .37693 m
.09385 .38957 L
s
.525 1 0 r
.09535 .37624 m
.09282 .38882 L
s
.038 0 1 r
.0942 .37664 m
.0943 .38958 L
s
1 .337 0 r
.09428 .37679 m
.09379 .38975 L
s
.699 1 0 r
.10082 .37716 m
.09403 .39013 L
s
1 .15 0 r
.09368 .3784 m
.09403 .39058 L
s
.109 0 1 r
.09156 .3772 m
.0931 .38915 L
s
1 .819 0 r
.09285 .37713 m
.09267 .38926 L
s
.722 1 0 r
.0946 .37897 m
.09442 .39094 L
s
.111 1 0 r
.09053 .37704 m
.09147 .38875 L
s
.374 1 0 r
.09313 .37709 m
.09278 .38916 L
s
0 1 .175 r
.09845 .36222 m
.10586 .3506 L
s
.416 1 0 r
.09742 .36185 m
.10413 .34993 L
s
0 1 .125 r
.10042 .36259 m
.10528 .35021 L
s
.312 1 0 r
.10296 .36313 m
.10741 .35073 L
s
0 1 .782 r
.09901 .36197 m
.10606 .35044 L
s
.221 1 0 r
.09918 .36184 m
.10685 .35051 L
s
0 1 .943 r
.09725 .36082 m
.10449 .34925 L
s
0 1 .091 r
.09856 .35992 m
.11047 .34829 L
s
.812 1 0 r
.09872 .36221 m
.10655 .35079 L
s
0 .905 1 r
.09862 .36195 m
.10605 .35026 L
s
1 .621 0 r
.10005 .36241 m
.10586 .35036 L
s
0 .532 1 r
.10066 .36255 m
.10651 .35062 L
s
0 .023 1 r
.09654 .35878 m
.10304 .34951 L
s
1 .371 0 r
.09726 .35871 m
.10334 .34946 L
s
0 .222 1 r
.10027 .35997 m
.10545 .35002 L
s
0 1 .109 r
.09649 .35808 m
.10271 .34869 L
s
0 1 .047 r
.09793 .35926 m
.10358 .34963 L
s
0 .326 1 r
.10074 .36035 m
.10505 .35025 L
s
0 1 .602 r
.09685 .35978 m
.10188 .34904 L
s
0 .682 1 r
.09713 .3604 m
.1044 .35024 L
s
0 1 .61 r
.09527 .3594 m
.10248 .3494 L
s
0 .812 1 r
.09673 .35903 m
.10278 .34889 L
s
0 .617 1 r
.09841 .36391 m
.10617 .35124 L
s
.21 1 0 r
.09501 .36202 m
.10255 .34951 L
s
1 .914 0 r
.10089 .36264 m
.10434 .34914 L
s
1 .838 0 r
.09291 .38929 m
.08782 .3978 L
s
1 .134 0 r
.09473 .38967 m
.09066 .40153 L
s
.044 1 0 r
.09287 .38979 m
.08811 .39845 L
s
.207 1 0 r
.09432 .3902 m
.08986 .40219 L
s
.998 1 0 r
.09288 .38948 m
.08997 .3987 L
s
0 1 .69 r
.09489 .38984 m
.0938 .40237 L
s
0 .96 1 r
.09097 .38864 m
.08646 .3973 L
s
1 .441 0 r
.09209 .38845 m
.0881 .40042 L
s
0 1 .906 r
.09166 .38909 m
.08692 .39768 L
s
.702 1 0 r
.09657 .39005 m
.0888 .401 L
s
0 .468 1 r
.09245 .38948 m
.08837 .39838 L
s
0 1 .841 r
.09427 .38997 m
.0919 .40252 L
s
0 1 .239 r
.09448 .38985 m
.08835 .40111 L
s
1 .792 0 r
.09361 .38983 m
.08882 .40184 L
s
1 .107 0 r
.09385 .38957 m
.08915 .40142 L
s
0 .093 1 r
.09282 .38882 m
.08729 .40045 L
s
.895 1 0 r
.0943 .38958 m
.0896 .40158 L
s
.836 1 0 r
.09379 .38975 m
.09198 .4022 L
s
0 .783 1 r
.09403 .39013 m
.08871 .40508 L
s
0 .904 1 r
.09403 .39058 m
.09093 .40236 L
s
1 .473 0 r
.0931 .38915 m
.08784 .39961 L
s
0 .655 1 r
.09267 .38926 m
.08903 .40054 L
s
0 1 .58 r
.09442 .39094 m
.08853 .40145 L
s
1 .615 0 r
.09147 .38875 m
.08622 .39898 L
s
0 1 .982 r
.09278 .38916 m
.08952 .40069 L
s
0 1 .302 r
.08782 .3978 m
.08132 .40194 L
s
0 .137 1 r
.09066 .40153 m
.08233 .40448 L
s
0 1 .978 r
.08811 .39845 m
.08161 .40269 L
s
.183 0 1 r
.08986 .40219 m
.08139 .40532 L
s
.007 0 1 r
.08997 .3987 m
.08366 .40292 L
s
0 .937 1 r
.0938 .40237 m
.08384 .40468 L
s
1 .943 0 r
.08646 .3973 m
.08044 .40141 L
s
.207 1 0 r
.0881 .40042 m
.07969 .40292 L
s
0 1 .74 r
.08692 .39768 m
.0802 .40184 L
s
0 1 .842 r
.0888 .401 m
.08052 .40429 L
s
0 1 .012 r
.08837 .39838 m
.08296 .40336 L
s
.193 1 0 r
.0919 .40252 m
.08265 .40504 L
s
.068 0 1 r
.08835 .40111 m
.08108 .40453 L
s
.194 1 0 r
.08882 .40184 m
.08163 .40549 L
s
0 .65 1 r
.08915 .40142 m
.08335 .40552 L
s
.316 1 0 r
.08729 .40045 m
.08076 .40382 L
s
0 1 .753 r
.0896 .40158 m
.08135 .40473 L
s
0 .565 1 r
.09198 .4022 m
.08341 .40518 L
s
0 .705 1 r
.08871 .40508 m
.08664 .40847 L
s
0 1 .39 r
.09093 .40236 m
.08167 .40429 L
s
1 .588 0 r
.08784 .39961 m
.08131 .4026 L
s
.11 0 1 r
.08903 .40054 m
.08113 .40325 L
s
1 .842 0 r
.08853 .40145 m
.08051 .40386 L
s
1 .605 0 r
.08622 .39898 m
.07829 .40101 L
s
.093 0 1 r
.08952 .40069 m
.08079 .40276 L
s
0 .366 1 r
.08968 .41745 m
.08212 .41141 L
s
0 .724 1 r
.08968 .41745 m
.08693 .42975 L
s
1 .788 0 r
.08593 .41585 m
.07867 .40985 L
s
0 1 .433 r
.08593 .41585 m
.09179 .42821 L
s
0 1 .747 r
.08588 .41713 m
.08075 .41138 L
s
1 .574 0 r
.08588 .41713 m
.08619 .4303 L
s
0 1 .788 r
.09036 .41841 m
.08134 .4119 L
s
0 1 .581 r
.09036 .41841 m
.08783 .43085 L
s
1 .36 0 r
.08886 .41709 m
.08177 .411 L
s
.156 0 1 r
.08886 .41709 m
.08669 .43002 L
s
0 1 .755 r
.08592 .41662 m
.07989 .41006 L
s
0 1 .581 r
.08592 .41662 m
.0863 .42999 L
s
.286 1 0 r
.08443 .41621 m
.07862 .41022 L
s
0 1 .609 r
.08443 .41621 m
.08608 .42973 L
s
.078 0 1 r
.08364 .41595 m
.07738 .40931 L
s
.991 1 0 r
.08364 .41595 m
.08491 .42958 L
s
0 1 .802 r
.08729 .41736 m
.0803 .41132 L
s
0 .545 1 r
.08729 .41736 m
.09206 .43223 L
s
0 .802 1 r
.08618 .41553 m
.07885 .40978 L
s
0 1 .31 r
.08618 .41553 m
.09252 .42743 L
s
0 .642 1 r
.08564 .41686 m
.08014 .41094 L
s
0 1 .914 r
.08564 .41686 m
.08632 .43022 L
s
1 .155 0 r
.08426 .41675 m
.07852 .41039 L
s
0 1 .95 r
.08426 .41675 m
.08517 .43018 L
s
0 .905 1 r
.0823 .41853 m
.07737 .41207 L
s
.394 1 0 r
.0823 .41853 m
.08345 .42936 L
s
0 1 .767 r
.08481 .41936 m
.07897 .41253 L
s
.047 1 0 r
.08481 .41936 m
.08449 .43025 L
s
1 .115 0 r
.08231 .41882 m
.07727 .41187 L
s
0 .137 1 r
.08231 .41882 m
.08386 .42991 L
s
.031 0 1 r
.08189 .41847 m
.07723 .41143 L
s
0 .646 1 r
.08189 .41847 m
.08288 .42958 L
s
.928 1 0 r
.08203 .41833 m
.07676 .4117 L
s
0 .493 1 r
.08203 .41833 m
.08368 .42928 L
s
.781 1 0 r
.08203 .41892 m
.07776 .41207 L
s
0 1 .755 r
.08203 .41892 m
.08289 .42987 L
s
0 1 .334 r
.08151 .41799 m
.07673 .41038 L
s
0 .448 1 r
.08151 .41799 m
.08539 .43025 L
s
0 1 .802 r
.08434 .4189 m
.07822 .4117 L
s
.565 1 0 r
.08434 .4189 m
.08478 .43069 L
s
0 1 .454 r
.08336 .41747 m
.07666 .40986 L
s
.319 1 0 r
.08336 .41747 m
.08573 .42987 L
s
0 .533 1 r
.08263 .41795 m
.07732 .41095 L
s
0 .292 1 r
.08263 .41795 m
.08475 .43007 L
s
1 .625 0 r
.08639 .41708 m
.08169 .41072 L
s
0 .175 1 r
.08639 .41708 m
.0869 .43133 L
s
0 1 .338 r
.08549 .41475 m
.07775 .40731 L
s
0 1 .862 r
.08549 .41475 m
.08686 .42953 L
s
0 1 .951 r
.08421 .41552 m
.0788 .40915 L
s
.768 1 0 r
.08421 .41552 m
.08578 .43005 L
s
.565 1 0 r
.08132 .40194 m
.07409 .40447 L
s
0 1 .618 r
.08233 .40448 m
.076 .40641 L
s
0 .423 1 r
.08161 .40269 m
.07598 .4063 L
s
0 .239 1 r
.08139 .40532 m
.07288 .40647 L
s
0 .329 1 r
.08366 .40292 m
.07549 .40447 L
s
.651 1 0 r
.08384 .40468 m
.07484 .40515 L
s
0 .984 1 r
.08044 .40141 m
.07405 .40389 L
s
0 1 .815 r
.07969 .40292 m
.07193 .40364 L
s
0 1 .485 r
.0802 .40184 m
.07258 .40438 L
s
0 1 .71 r
.08052 .40429 m
.07249 .40604 L
s
.176 1 0 r
.08296 .40336 m
.07418 .40497 L
s
1 .509 0 r
.08265 .40504 m
.07433 .40637 L
s
0 .992 1 r
.08108 .40453 m
.07308 .40546 L
s
.164 1 0 r
.08163 .40549 m
.07409 .40701 L
s
0 .011 1 r
.08335 .40552 m
.07538 .40615 L
s
.81 1 0 r
.08076 .40382 m
.07486 .40561 L
s
0 1 .725 r
.08135 .40473 m
.07335 .40614 L
s
1 .999 0 r
.08341 .40518 m
.07483 .40615 L
s
1 .807 0 r
.08664 .40847 m
.07441 .40712 L
s
0 1 .162 r
.08167 .40429 m
.07267 .4046 L
s
0 .173 1 r
.08131 .4026 m
.07189 .40307 L
s
0 .986 1 r
.08113 .40325 m
.07331 .40439 L
s
0 1 .163 r
.08051 .40386 m
.07146 .4038 L
s
0 .687 1 r
.07829 .40101 m
.06945 .40125 L
s
0 .758 1 r
.08079 .40276 m
.0729 .40372 L
s
.459 1 0 r
.08212 .41141 m
.07265 .40863 L
s
1 .332 0 r
.07867 .40985 m
.07053 .40686 L
s
0 1 .736 r
.08075 .41138 m
.07274 .40923 L
s
1 .546 0 r
.08134 .4119 m
.07474 .40993 L
s
0 .652 1 r
.08177 .411 m
.0734 .40849 L
s
1 .385 0 r
.07989 .41006 m
.07303 .40741 L
s
0 1 .859 r
.07862 .41022 m
.07132 .40742 L
s
1 .668 0 r
.07738 .40931 m
.06983 .40563 L
s
0 1 .184 r
.0803 .41132 m
.07439 .4098 L
s
0 .707 1 r
.07885 .40978 m
.07081 .40754 L
s
0 1 .285 r
.08014 .41094 m
.07305 .40862 L
s
1 .248 0 r
.07852 .41039 m
.07115 .40716 L
s
0 1 .036 r
.07737 .41207 m
.07223 .40872 L
s
1 .747 0 r
.07897 .41253 m
.07096 .40895 L
s
.42 1 0 r
.07727 .41187 m
.07073 .40808 L
s
0 1 .827 r
.07723 .41143 m
.07002 .40733 L
s
1 .365 0 r
.07676 .4117 m
.07004 .40797 L
s
0 1 .223 r
.07776 .41207 m
.07062 .40834 L
s
.499 1 0 r
.07673 .41038 m
.07257 .40657 L
s
0 1 .475 r
.07822 .4117 m
.07104 .40738 L
s
0 1 .477 r
.07666 .40986 m
.06868 .40547 L
s
0 .593 1 r
.07732 .41095 m
.07064 .40728 L
s
0 1 .993 r
.08169 .41072 m
.07143 .40654 L
s
1 .099 0 r
.07775 .40731 m
.06843 .40342 L
s
1 .838 0 r
.0788 .40915 m
.07205 .40664 L
s
1 .489 0 r
.07409 .40447 m
.06671 .40719 L
s
0 .493 1 r
.076 .40641 m
.0674 .40836 L
s
0 1 .111 r
.07598 .4063 m
.06647 .40762 L
s
1 .847 0 r
.07288 .40647 m
.06479 .40778 L
s
0 .748 1 r
.07549 .40447 m
.07147 .40811 L
s
0 .735 1 r
.07484 .40515 m
.06692 .40669 L
s
0 1 .455 r
.07405 .40389 m
.06802 .40698 L
s
0 1 .226 r
.07193 .40364 m
.06453 .40511 L
s
1 .338 0 r
.07258 .40438 m
.06579 .40752 L
s
.126 1 0 r
.07249 .40604 m
.06516 .4085 L
s
0 1 .613 r
.07418 .40497 m
.06733 .40798 L
s
0 .009 1 r
.07433 .40637 m
.06728 .40889 L
s
.761 1 0 r
.07308 .40546 m
.06592 .40725 L
s
0 1 .68 r
.07409 .40701 m
.06696 .40875 L
s
.142 0 1 r
.07538 .40615 m
.07101 .40874 L
s
.938 1 0 r
.07486 .40561 m
.06631 .40671 L
s
0 .391 1 r
.07335 .40614 m
.06585 .40793 L
s
.996 1 0 r
.07483 .40615 m
.07057 .40931 L
s
1 .566 0 r
.07441 .40712 m
.06532 .40701 L
s
.769 1 0 r
.07267 .4046 m
.06544 .40614 L
s
.693 1 0 r
.07189 .40307 m
.06358 .40476 L
s
0 .427 1 r
.07331 .40439 m
.06612 .40622 L
s
1 .859 0 r
.07146 .4038 m
.06258 .4041 L
s
0 1 .041 r
.06945 .40125 m
.06102 .40247 L
s
0 .233 1 r
.0729 .40372 m
.06517 .40539 L
s
0 1 .462 r
.07265 .40863 m
.06534 .40845 L
s
0 .598 1 r
.07053 .40686 m
.06287 .40627 L
s
0 1 .146 r
.07274 .40923 m
.06689 .40968 L
s
0 1 .642 r
.07474 .40993 m
.06565 .40884 L
s
0 .496 1 r
.0734 .40849 m
.06747 .40869 L
s
0 1 .027 r
.07303 .40741 m
.06873 .40805 L
s
0 1 .758 r
.07132 .40742 m
.06421 .4067 L
s
1 .81 0 r
.06983 .40563 m
.06241 .40484 L
s
0 1 .554 r
.07439 .4098 m
.0656 .40919 L
s
0 1 .617 r
.07081 .40754 m
.06432 .40782 L
s
0 .95 1 r
.07305 .40862 m
.06893 .40966 L
s
.593 1 0 r
.07115 .40716 m
.06413 .40702 L
s
0 1 .329 r
.07223 .40872 m
.06425 .4073 L
s
0 1 .497 r
.07096 .40895 m
.06475 .40821 L
s
0 1 .008 r
.07073 .40808 m
.06491 .40716 L
s
1 .598 0 r
.07002 .40733 m
.06325 .40599 L
s
1 .433 0 r
.07004 .40797 m
.06239 .4064 L
s
.936 1 0 r
.07062 .40834 m
.06505 .40785 L
s
0 1 .093 r
.07257 .40657 m
.06204 .4047 L
s
0 .224 1 r
.07104 .40738 m
.06705 .40736 L
s
.107 0 1 r
.06868 .40547 m
.06132 .40449 L
s
0 1 .493 r
.07064 .40728 m
.06602 .40761 L
s
.371 1 0 r
.07143 .40654 m
.06191 .40483 L
s
0 1 .557 r
.06843 .40342 m
.05998 .4029 L
s
0 .668 1 r
.07205 .40664 m
.06521 .40639 L
s
1 .975 0 r
.06671 .40719 m
.06108 .41094 L
s
1 .737 0 r
.0674 .40836 m
.06075 .41139 L
s
0 .334 1 r
.06647 .40762 m
.05928 .41005 L
s
0 .485 1 r
.06479 .40778 m
.05736 .40966 L
s
.862 1 0 r
.07147 .40811 m
.06105 .40977 L
s
1 .125 0 r
.06692 .40669 m
.06027 .40959 L
s
1 .08 0 r
.06802 .40698 m
.06202 .41039 L
s
.961 1 0 r
.06453 .40511 m
.06045 .40919 L
s
0 .752 1 r
.06579 .40752 m
.06088 .41167 L
s
0 .384 1 r
.06516 .4085 m
.05917 .41132 L
s
0 .603 1 r
.06733 .40798 m
.06128 .41117 L
s
0 .515 1 r
.06728 .40889 m
.06296 .41247 L
s
0 1 .342 r
.06592 .40725 m
.05999 .41023 L
s
0 1 .426 r
.06696 .40875 m
.05971 .41067 L
s
0 .957 1 r
.07101 .40874 m
.06076 .40997 L
s
0 1 .716 r
.06631 .40671 m
.06198 .41052 L
s
1 .644 0 r
.06585 .40793 m
.0607 .41108 L
s
0 1 .881 r
.07057 .40931 m
.07019 .41293 L
s
0 1 .187 r
.06532 .40701 m
.05835 .40891 L
s
.343 1 0 r
.06544 .40614 m
.05718 .40809 L
s
0 .278 1 r
.06358 .40476 m
.0582 .40835 L
s
.591 1 0 r
.06612 .40622 m
.0624 .41041 L
s
.223 1 0 r
.06258 .4041 m
.05512 .40638 L
s
1 .772 0 r
.06102 .40247 m
.05408 .40576 L
s
0 1 .986 r
.06517 .40539 m
.0586 .40796 L
s
.57 1 0 r
.06534 .40845 m
.05964 .41032 L
s
0 1 .483 r
.06287 .40627 m
.05746 .4088 L
s
0 1 .154 r
.06689 .40968 m
.05869 .41015 L
s
0 1 .459 r
.06565 .40884 m
.05985 .41058 L
s
0 .903 1 r
.06747 .40869 m
.05908 .40915 L
s
1 .521 0 r
.06873 .40805 m
.05904 .40843 L
s
.119 0 1 r
.06421 .4067 m
.05915 .40929 L
s
0 .441 1 r
.06241 .40484 m
.05711 .40727 L
s
1 .328 0 r
.0656 .40919 m
.06041 .41128 L
s
1 .817 0 r
.06432 .40782 m
.05845 .40973 L
s
0 1 .63 r
.06893 .40966 m
.06344 .41141 L
s
.269 1 0 r
.06413 .40702 m
.05818 .40911 L
s
0 .195 1 r
.06425 .4073 m
.05762 .40846 L
s
.06475 .40821 m
.05719 .4085 L
s
.013 0 1 r
.06491 .40716 m
.05768 .40797 L
s
.087 0 1 r
.06325 .40599 m
.05641 .40734 L
s
.797 1 0 r
.06239 .4064 m
.05692 .40827 L
s
0 .578 1 r
.06505 .40785 m
.05725 .40826 L
s
0 .251 1 r
.06204 .4047 m
.05472 .40608 L
s
1 .468 0 r
.06705 .40736 m
.05549 .4069 L
s
.702 1 0 r
.06132 .40449 m
.0594 .40797 L
s
.325 1 0 r
.06602 .40761 m
.05777 .40777 L
s
1 .996 0 r
.06191 .40483 m
.0537 .40578 L
s
1 .943 0 r
.05998 .4029 m
.05328 .40515 L
s
0 1 .627 r
.06521 .40639 m
.05813 .40759 L
s
0 1 .017 r
.06108 .41094 m
.05416 .41391 L
s
1 .294 0 r
.06075 .41139 m
.05557 .41497 L
s
.089 1 0 r
.05928 .41005 m
.0553 .41445 L
s
.836 1 0 r
.05736 .40966 m
.05145 .41275 L
s
.726 1 0 r
.06105 .40977 m
.05413 .41307 L
s
.13 0 1 r
.06027 .40959 m
.05309 .41256 L
s
.666 1 0 r
.06202 .41039 m
.05458 .41329 L
s
.966 1 0 r
.06045 .40919 m
.05414 .41252 L
s
1 .248 0 r
.06088 .41167 m
.05457 .41462 L
s
1 .233 0 r
.05917 .41132 m
.0565 .41577 L
s
0 1 .845 r
.06128 .41117 m
.05734 .41507 L
s
0 .278 1 r
.06296 .41247 m
.05643 .41475 L
s
.444 1 0 r
.05999 .41023 m
.0537 .41324 L
s
.863 1 0 r
.05971 .41067 m
.05261 .41297 L
s
0 1 .526 r
.06076 .40997 m
.05366 .41269 L
s
.327 1 0 r
.06198 .41052 m
.05823 .41441 L
s
.047 0 1 r
.0607 .41108 m
.05714 .41522 L
s
.76 1 0 r
.07019 .41293 m
.05886 .41478 L
s
0 1 .233 r
.05835 .40891 m
.05321 .41245 L
s
0 1 .932 r
.05718 .40809 m
.05047 .41163 L
s
.105 1 0 r
.0582 .40835 m
.05071 .41176 L
s
.526 1 0 r
.0624 .41041 m
.05582 .41343 L
s
.48 1 0 r
.05512 .40638 m
.05019 .41103 L
s
1 .985 0 r
.05408 .40576 m
.04766 .41021 L
s
0 1 .946 r
.0586 .40796 m
.05472 .41235 L
s
0 1 .274 r
.05964 .41032 m
.056 .41409 L
s
1 .685 0 r
.05746 .4088 m
.05264 .41239 L
s
0 .341 1 r
.05869 .41015 m
.05502 .41382 L
s
1 .404 0 r
.05985 .41058 m
.0518 .41212 L
s
0 .767 1 r
.05908 .40915 m
.05393 .41234 L
s
0 .545 1 r
.05904 .40843 m
.05106 .41072 L
s
0 .977 1 r
.05915 .40929 m
.05336 .41216 L
s
1 .969 0 r
.05711 .40727 m
.05519 .41232 L
s
.536 1 0 r
.06041 .41128 m
.05464 .41377 L
s
0 .09 1 r
.05845 .40973 m
.05365 .41334 L
s
0 1 .114 r
.06344 .41141 m
.05678 .41383 L
s
1 .779 0 r
.05818 .40911 m
.05393 .41264 L
s
.696 1 0 r
.05762 .40846 m
.05491 .41308 L
s
0 .408 1 r
.05719 .4085 m
.05478 .41281 L
s
1 .297 0 r
.05768 .40797 m
.05153 .41084 L
s
1 .042 0 r
.05641 .40734 m
.04981 .41034 L
s
.244 1 0 r
.05692 .40827 m
.05058 .41116 L
s
0 1 .337 r
.05725 .40826 m
.05105 .41105 L
s
0 1 .813 r
.05472 .40608 m
.05162 .41052 L
s
0 1 .341 r
.05549 .4069 m
.04838 .40969 L
s
.891 1 0 r
.0594 .40797 m
.04941 .41012 L
s
.206 1 0 r
.05777 .40777 m
.0504 .41026 L
s
0 .075 1 r
.0537 .40578 m
.04903 .40987 L
s
1 .555 0 r
.05328 .40515 m
.04843 .40978 L
s
0 .892 1 r
.05813 .40759 m
.05061 .41013 L
s
0 .044 1 r
.05416 .41391 m
.05216 .41921 L
s
0 1 .499 r
.05557 .41497 m
.04991 .41863 L
s
0 1 .762 r
.0553 .41445 m
.04997 .41821 L
s
0 .834 1 r
.05145 .41275 m
.05037 .41839 L
s
.763 1 0 r
.05413 .41307 m
.05259 .41862 L
s
0 1 .567 r
.05309 .41256 m
.05045 .41779 L
s
1 .919 0 r
.05458 .41329 m
.04924 .41741 L
s
.05 0 1 r
.05414 .41252 m
.04967 .4171 L
s
0 .089 1 r
.05457 .41462 m
.04999 .41881 L
s
.717 1 0 r
.0565 .41577 m
.05206 .4197 L
s
1 .309 0 r
.05734 .41507 m
.05511 .41962 L
s
0 1 .013 r
.05643 .41475 m
.05356 .41923 L
s
1 .194 0 r
.0537 .41324 m
.05086 .41849 L
s
0 .482 1 r
.05261 .41297 m
.04958 .41798 L
s
.067 1 0 r
.05366 .41269 m
.0513 .41797 L
s
0 .482 1 r
.05823 .41441 m
.05738 .41924 L
s
0 .414 1 r
.05714 .41522 m
.05269 .4192 L
s
0 1 .228 r
.05886 .41478 m
.05341 .41886 L
s
0 .818 1 r
.05321 .41245 m
.05109 .4177 L
s
0 1 .143 r
.05047 .41163 m
.04625 .41669 L
s
1 .349 0 r
.05071 .41176 m
.04659 .41691 L
s
0 .027 1 r
.05582 .41343 m
.04863 .417 L
s
0 .1 1 r
.05019 .41103 m
.04617 .41648 L
s
.264 1 0 r
.04766 .41021 m
.04454 .41653 L
s
1 .376 0 r
.05472 .41235 m
.04887 .41663 L
s
0 .634 1 r
.056 .41409 m
.05046 .41764 L
s
0 1 .744 r
.05264 .41239 m
.05052 .41783 L
s
1 .623 0 r
.05502 .41382 m
.05199 .41836 L
s
0 .044 1 r
.0518 .41212 m
.04836 .41721 L
s
.894 1 0 r
.05393 .41234 m
.04976 .41689 L
s
.296 1 0 r
.05106 .41072 m
.04655 .41561 L
s
0 1 .015 r
.05336 .41216 m
.05029 .41708 L
s
1 .187 0 r
.05519 .41232 m
.04995 .41657 L
s
0 1 .508 r
.05464 .41377 m
.05267 .41871 L
s
.878 1 0 r
.05365 .41334 m
.04938 .41775 L
s
.094 1 0 r
.05678 .41383 m
.05149 .41765 L
s
0 1 .871 r
.05393 .41264 m
.04911 .41677 L
s
.07 0 1 r
.05491 .41308 m
.04831 .41658 L
s
0 1 .661 r
.05478 .41281 m
.04819 .41635 L
s
0 1 .738 r
.05153 .41084 m
.04937 .41609 L
s
.769 1 0 r
.04981 .41034 m
.04749 .41601 L
s
1 .762 0 r
.05058 .41116 m
.04698 .4163 L
s
0 .448 1 r
.05105 .41105 m
.0495 .41664 L
s
.758 1 0 r
.05162 .41052 m
.04531 .41497 L
s
1 .292 0 r
.04838 .40969 m
.04588 .41527 L
s
0 1 .163 r
.04941 .41012 m
.04407 .41521 L
s
1 .605 0 r
.0504 .41026 m
.04923 .41642 L
s
0 1 .457 r
.04903 .40987 m
.04493 .41514 L
s
0 1 .252 r
.04843 .40978 m
.04391 .41549 L
s
0 1 .293 r
.05061 .41013 m
.04617 .41568 L
s
0 1 .968 r
.05216 .41921 m
.04782 .42403 L
s
.2 1 0 r
.04991 .41863 m
.04664 .42384 L
s
0 1 .332 r
.04997 .41821 m
.04968 .42382 L
s
0 1 .874 r
.05037 .41839 m
.04903 .42403 L
s
1 .037 0 r
.05259 .41862 m
.05137 .42388 L
s
0 .415 1 r
.05045 .41779 m
.04931 .42336 L
s
.207 1 0 r
.04924 .41741 m
.04728 .42297 L
s
0 1 .232 r
.04967 .4171 m
.0479 .42266 L
s
0 1 .878 r
.04999 .41881 m
.04951 .42447 L
s
0 .266 1 r
.05206 .4197 m
.05077 .42487 L
s
.075 1 0 r
.05511 .41962 m
.05307 .42449 L
s
1 .94 0 r
.05356 .41923 m
.05169 .42405 L
s
0 .51 1 r
.05086 .41849 m
.0465 .4233 L
s
0 1 .316 r
.04958 .41798 m
.04737 .42355 L
s
1 .483 0 r
.0513 .41797 m
.04816 .4231 L
s
0 1 .171 r
.05738 .41924 m
.04991 .42317 L
s
1 .367 0 r
.05269 .4192 m
.05056 .42411 L
s
0 .699 1 r
.05341 .41886 m
.04936 .42368 L
s
0 1 .069 r
.05109 .4177 m
.04935 .42329 L
s
.663 1 0 r
.04625 .41669 m
.04433 .42256 L
s
0 .767 1 r
.04659 .41691 m
.04503 .42308 L
s
0 .302 1 r
.04863 .417 m
.04638 .4231 L
s
0 1 .002 r
.04617 .41648 m
.04259 .42237 L
s
0 1 .883 r
.04454 .41653 m
.0463 .42348 L
s
.845 1 0 r
.04887 .41663 m
.0455 .42289 L
s
0 .88 1 r
.05046 .41764 m
.04909 .42316 L
s
0 .073 1 r
.05052 .41783 m
.04587 .42282 L
s
0 1 .478 r
.05199 .41836 m
.04801 .42335 L
s
0 .243 1 r
.04836 .41721 m
.04719 .42351 L
s
0 .734 1 r
.04976 .41689 m
.04885 .42265 L
s
.779 1 0 r
.04655 .41561 m
.04711 .42211 L
s
0 .902 1 r
.05029 .41708 m
.04743 .42245 L
s
0 .973 1 r
.04995 .41657 m
.04918 .42269 L
s
0 .313 1 r
.05267 .41871 m
.0474 .42324 L
s
.08 1 0 r
.04938 .41775 m
.0477 .42374 L
s
0 .211 1 r
.05149 .41765 m
.04964 .42316 L
s
0 1 .367 r
.04911 .41677 m
.04818 .42252 L
s
0 1 .316 r
.04831 .41658 m
.04671 .42252 L
s
1 .869 0 r
.04819 .41635 m
.04669 .42284 L
s
0 .394 1 r
.04937 .41609 m
.04776 .42219 L
s
0 .892 1 r
.04749 .41601 m
.04433 .42202 L
s
.574 1 0 r
.04698 .4163 m
.04482 .42247 L
s
0 1 .985 r
.0495 .41664 m
.04555 .42212 L
s
.573 1 0 r
.04531 .41497 m
.04266 .42149 L
s
.886 1 0 r
.04588 .41527 m
.04509 .42163 L
s
0 1 .781 r
.04407 .41521 m
.04248 .42202 L
s
.022 0 1 r
.04923 .41642 m
.04316 .4221 L
s
1 .701 0 r
.04493 .41514 m
.04268 .4217 L
s
.06 0 1 r
.04391 .41549 m
.04193 .4223 L
s
0 .033 1 r
.04617 .41568 m
.04173 .42196 L
s
0 1 .48 r
.04782 .42403 m
.04724 .43 L
s
0 .848 1 r
.04664 .42384 m
.04697 .4299 L
s
0 1 .924 r
.04968 .42382 m
.05137 .42921 L
s
0 .853 1 r
.04903 .42403 m
.05146 .42952 L
s
.121 1 0 r
.05137 .42388 m
.0509 .42915 L
s
1 .034 0 r
.04931 .42336 m
.05002 .4288 L
s
1 .1 0 r
.04728 .42297 m
.04789 .42908 L
s
1 .208 0 r
.0479 .42266 m
.04773 .42858 L
s
.614 1 0 r
.04951 .42447 m
.04806 .43009 L
s
0 .639 1 r
.05077 .42487 m
.05589 .43039 L
s
0 .236 1 r
.05307 .42449 m
.05016 .42949 L
s
0 1 .535 r
.05169 .42405 m
.05066 .42935 L
s
.196 1 0 r
.0465 .4233 m
.04965 .42917 L
s
0 1 .97 r
.04737 .42355 m
.04775 .42968 L
s
0 1 .156 r
.04816 .4231 m
.04862 .42907 L
s
0 1 .817 r
.04991 .42317 m
.04759 .42908 L
s
0 1 .895 r
.05056 .42411 m
.05092 .42971 L
s
1 .001 0 r
.04936 .42368 m
.04783 .42941 L
s
1 .399 0 r
.04935 .42329 m
.04953 .42938 L
s
.659 1 0 r
.04433 .42256 m
.04754 .42889 L
s
.727 1 0 r
.04503 .42308 m
.04719 .42975 L
s
0 .467 1 r
.04638 .4231 m
.04816 .42958 L
s
.989 1 0 r
.04259 .42237 m
.04656 .42884 L
s
.11 0 1 r
.0463 .42348 m
.04604 .43021 L
s
.936 1 0 r
.0455 .42289 m
.04513 .4299 L
s
1 .434 0 r
.04909 .42316 m
.04902 .42888 L
s
0 1 .454 r
.04587 .42282 m
.04911 .42919 L
s
1 .001 0 r
.04801 .42335 m
.04677 .42926 L
s
.912 1 0 r
.04719 .42351 m
.04657 .42962 L
s
0 1 .69 r
.04885 .42265 m
.04977 .42849 L
s
1 .49 0 r
.04711 .42211 m
.0454 .42849 L
s
1 .314 0 r
.04743 .42245 m
.04695 .42855 L
s
0 .311 1 r
.04918 .42269 m
.04875 .42858 L
s
.216 1 0 r
.0474 .42324 m
.05028 .42905 L
s
.82 1 0 r
.0477 .42374 m
.04619 .42976 L
s
1 .595 0 r
.04964 .42316 m
.04834 .42882 L
s
0 .84 1 r
.04818 .42252 m
.04723 .42875 L
s
.597 1 0 r
.04671 .42252 m
.0445 .42896 L
s
0 .031 1 r
.04669 .42284 m
.04446 .42929 L
s
0 1 .506 r
.04776 .42219 m
.04798 .42856 L
s
1 .244 0 r
.04433 .42202 m
.0438 .42889 L
s
1 .66 0 r
.04482 .42247 m
.0452 .42927 L
s
1 .354 0 r
.04555 .42212 m
.04513 .42882 L
s
0 .849 1 r
.04266 .42149 m
.04322 .42874 L
s
0 .915 1 r
.04509 .42163 m
.04303 .42849 L
s
.324 1 0 r
.04248 .42202 m
.04337 .42894 L
s
.709 1 0 r
.04316 .4221 m
.04253 .42938 L
s
0 1 .602 r
.04268 .4217 m
.04575 .4286 L
s
0 .627 1 r
.04193 .4223 m
.04267 .42949 L
s
0 .649 1 r
.04173 .42196 m
.04147 .42967 L
s
0 1 .747 r
.04724 .43 m
.05091 .43532 L
s
.073 0 1 r
.04697 .4299 m
.05386 .43443 L
s
1 .734 0 r
.05137 .42921 m
.05209 .43478 L
s
0 1 .34 r
.05146 .42952 m
.05448 .43476 L
s
0 .347 1 r
.0509 .42915 m
.05287 .43463 L
s
.555 1 0 r
.05002 .4288 m
.05356 .43387 L
s
1 .602 0 r
.04789 .42908 m
.05281 .43438 L
s
0 1 .971 r
.04773 .42858 m
.05091 .43444 L
s
.001 1 0 r
.04806 .43009 m
.05019 .43583 L
s
.957 1 0 r
.05589 .43039 m
.05502 .43525 L
s
.771 1 0 r
.05016 .42949 m
.05244 .43496 L
s
1 .388 0 r
.05066 .42935 m
.05172 .43471 L
s
1 .211 0 r
.04965 .42917 m
.05649 .43425 L
s
0 1 .756 r
.04775 .42968 m
.04887 .43551 L
s
0 1 .871 r
.04862 .42907 m
.05474 .43391 L
s
0 .251 1 r
.04759 .42908 m
.04925 .4351 L
s
.142 0 1 r
.05092 .42971 m
.05053 .43553 L
s
.97 1 0 r
.04783 .42941 m
.05011 .43519 L
s
1 .53 0 r
.04953 .42938 m
.05635 .43451 L
s
1 .623 0 r
.04754 .42889 m
.04868 .43525 L
s
1 .549 0 r
.04719 .42975 m
.04815 .43605 L
s
1 .034 0 r
.04816 .42958 m
.05535 .43496 L
s
0 1 .274 r
.04656 .42884 m
.04672 .43577 L
s
0 .952 1 r
.04604 .43021 m
.04625 .4367 L
s
0 .424 1 r
.04513 .4299 m
.05097 .43553 L
s
1 .402 0 r
.04902 .42888 m
.04965 .43474 L
s
0 .266 1 r
.04911 .42919 m
.04917 .43526 L
s
.976 1 0 r
.04677 .42926 m
.04739 .43521 L
s
1 .107 0 r
.04657 .42962 m
.04828 .43543 L
s
.054 1 0 r
.04977 .42849 m
.05159 .43414 L
s
0 1 .613 r
.0454 .42849 m
.0487 .43449 L
s
0 1 .174 r
.04695 .42855 m
.04889 .43461 L
s
1 .835 0 r
.04875 .42858 m
.05004 .43474 L
s
0 1 .876 r
.05028 .42905 m
.05372 .43461 L
s
1 .563 0 r
.04619 .42976 m
.04902 .4358 L
s
0 .811 1 r
.04834 .42882 m
.04994 .43449 L
s
0 .974 1 r
.04723 .42875 m
.04966 .43496 L
s
0 1 .12 r
.0445 .42896 m
.04669 .43526 L
s
0 .675 1 r
.04446 .42929 m
.04534 .43569 L
s
0 1 .454 r
.04798 .42856 m
.04741 .43485 L
s
0 1 .637 r
.0438 .42889 m
.04556 .43554 L
s
0 .243 1 r
.0452 .42927 m
.04621 .43565 L
s
.158 0 1 r
.04513 .42882 m
.04785 .43502 L
s
.418 1 0 r
.04322 .42874 m
.04532 .43544 L
s
0 1 .291 r
.04303 .42849 m
.04474 .4354 L
s
.373 1 0 r
.04337 .42894 m
.04686 .43538 L
s
.661 1 0 r
.04253 .42938 m
.04846 .43574 L
s
.568 1 0 r
.04575 .4286 m
.04604 .43526 L
s
0 .578 1 r
.04267 .42949 m
.04451 .4361 L
s
.961 1 0 r
.04147 .42967 m
.04439 .43668 L
s
.925 1 0 r
.05091 .43532 m
.05646 .44005 L
s
0 .857 1 r
.05386 .43443 m
.05772 .43938 L
s
0 1 .367 r
.05209 .43478 m
.05626 .43946 L
s
.19 0 1 r
.05448 .43476 m
.05514 .43961 L
s
0 1 .382 r
.05287 .43463 m
.05584 .43992 L
s
.472 1 0 r
.05356 .43387 m
.06024 .43818 L
s
.358 1 0 r
.05281 .43438 m
.06089 .43891 L
s
.968 1 0 r
.05091 .43444 m
.05604 .43976 L
s
.83 1 0 r
.05019 .43583 m
.05499 .44084 L
s
.139 0 1 r
.05502 .43525 m
.05803 .44 L
s
0 .528 1 r
.05244 .43496 m
.05874 .43943 L
s
1 .988 0 r
.05172 .43471 m
.05604 .43957 L
s
.09 1 0 r
.05649 .43425 m
.05927 .43928 L
s
.986 1 0 r
.04887 .43551 m
.05306 .44046 L
s
1 .941 0 r
.05474 .43391 m
.05769 .43893 L
s
1 .707 0 r
.04925 .4351 m
.05384 .44037 L
s
0 1 .072 r
.05053 .43553 m
.0537 .44081 L
s
0 1 .531 r
.05011 .43519 m
.05626 .43972 L
s
.639 1 0 r
.05635 .43451 m
.05709 .4395 L
s
.581 1 0 r
.04868 .43525 m
.05258 .4409 L
s
1 .018 0 r
.04815 .43605 m
.05211 .44159 L
s
0 1 .773 r
.05535 .43496 m
.05738 .44066 L
s
.853 1 0 r
.04672 .43577 m
.05204 .44123 L
s
0 .844 1 r
.04625 .4367 m
.05144 .44236 L
s
1 .864 0 r
.05097 .43553 m
.05281 .44165 L
s
.659 1 0 r
.04965 .43474 m
.0547 .43949 L
s
.127 0 1 r
.04917 .43526 m
.0539 .44004 L
s
.976 1 0 r
.04739 .43521 m
.05416 .43911 L
s
1 .404 0 r
.04828 .43543 m
.05119 .44045 L
s
.022 0 1 r
.05159 .43414 m
.05665 .43875 L
s
.184 0 1 r
.0487 .43449 m
.0542 .43933 L
s
0 1 .789 r
.04889 .43461 m
.05273 .4399 L
s
0 .517 1 r
.05004 .43474 m
.05251 .44054 L
s
0 .689 1 r
.05372 .43461 m
.05441 .43983 L
s
.598 1 0 r
.04902 .4358 m
.05073 .44117 L
s
.415 1 0 r
.04994 .43449 m
.05504 .43919 L
s
.012 0 1 r
.04966 .43496 m
.05112 .44077 L
s
0 .801 1 r
.04669 .43526 m
.05028 .44061 L
s
0 .731 1 r
.04534 .43569 m
.04895 .44087 L
s
1 .054 0 r
.04741 .43485 m
.05327 .43945 L
s
0 .138 1 r
.04556 .43554 m
.05064 .4408 L
s
0 .225 1 r
.04621 .43565 m
.04908 .44109 L
s
1 .743 0 r
.04785 .43502 m
.04975 .44072 L
s
.013 1 0 r
.04532 .43544 m
.04964 .44113 L
s
1 .046 0 r
.04474 .4354 m
.04986 .44092 L
s
0 .903 1 r
.04686 .43538 m
.04905 .44154 L
s
0 1 .563 r
.04846 .43574 m
.05097 .44157 L
s
.566 1 0 r
.04604 .43526 m
.04962 .44137 L
s
.174 1 0 r
.04451 .4361 m
.0486 .44226 L
s
0 .7 1 r
.04439 .43668 m
.04916 .44242 L
s
0 .866 1 r
.05646 .44005 m
.06162 .4449 L
s
1 .136 0 r
.05772 .43938 m
.06321 .44392 L
s
1 .393 0 r
.05626 .43946 m
.06107 .44449 L
s
0 .697 1 r
.05514 .43961 m
.06128 .44347 L
s
.063 1 0 r
.05584 .43992 m
.06197 .44426 L
s
0 1 .652 r
.06024 .43818 m
.0638 .44274 L
s
1 .807 0 r
.06089 .43891 m
.06398 .44423 L
s
.05604 .43976 m
.06301 .44432 L
s
0 1 .41 r
.05499 .44084 m
.06181 .44524 L
s
1 .423 0 r
.05803 .44 m
.06075 .445 L
s
.62 1 0 r
.05874 .43943 m
.06179 .44491 L
s
0 .094 1 r
.05604 .43957 m
.06212 .44423 L
s
0 .342 1 r
.05927 .43928 m
.06723 .4435 L
s
0 1 .932 r
.05306 .44046 m
.05934 .4447 L
s
.042 1 0 r
.05769 .43893 m
.06387 .44309 L
s
0 1 .398 r
.05384 .44037 m
.05984 .44479 L
s
0 .846 1 r
.0537 .44081 m
.06007 .44498 L
s
.032 0 1 r
.05626 .43972 m
.05989 .44498 L
s
.696 1 0 r
.05709 .4395 m
.06247 .44342 L
s
.784 1 0 r
.05258 .4409 m
.05789 .44601 L
s
1 .131 0 r
.05211 .44159 m
.05878 .44618 L
s
1 .879 0 r
.05738 .44066 m
.05927 .44601 L
s
1 .716 0 r
.05204 .44123 m
.0587 .44602 L
s
1 .354 0 r
.05144 .44236 m
.05857 .44682 L
s
0 1 .783 r
.05281 .44165 m
.0578 .4469 L
s
1 .944 0 r
.0547 .43949 m
.06194 .44264 L
s
0 .169 1 r
.0539 .44004 m
.06014 .4436 L
s
0 .921 1 r
.05416 .43911 m
.05893 .44322 L
s
.517 1 0 r
.05119 .44045 m
.0579 .4438 L
s
0 1 .718 r
.05665 .43875 m
.06387 .442 L
s
.582 1 0 r
.0542 .43933 m
.06158 .44258 L
s
0 .307 1 r
.05273 .4399 m
.06035 .44317 L
s
0 .548 1 r
.05251 .44054 m
.05831 .44483 L
s
1 .867 0 r
.05441 .43983 m
.05952 .44338 L
s
0 1 .637 r
.05073 .44117 m
.05746 .44439 L
s
0 .905 1 r
.05504 .43919 m
.06063 .44312 L
s
0 1 .025 r
.05112 .44077 m
.05601 .44523 L
s
0 1 .741 r
.05028 .44061 m
.0572 .44369 L
s
0 .984 1 r
.04895 .44087 m
.05537 .44431 L
s
1 .413 0 r
.05327 .43945 m
.05751 .44356 L
s
0 1 .652 r
.05064 .4408 m
.05727 .44432 L
s
0 .409 1 r
.04908 .44109 m
.05568 .44419 L
s
0 1 .822 r
.04975 .44072 m
.05569 .4445 L
s
.129 1 0 r
.04964 .44113 m
.05822 .44435 L
s
.954 1 0 r
.04986 .44092 m
.05722 .44465 L
s
0 1 .01 r
.04905 .44154 m
.05501 .44549 L
s
1 .239 0 r
.05097 .44157 m
.05832 .44472 L
s
.27 1 0 r
.04962 .44137 m
.05722 .44521 L
s
0 .348 1 r
.0486 .44226 m
.0543 .44664 L
s
.144 1 0 r
.04916 .44242 m
.05664 .44613 L
s
.656 1 0 r
.06162 .4449 m
.06935 .4495 L
s
.287 1 0 r
.06321 .44392 m
.07114 .44839 L
s
0 1 .071 r
.06107 .44449 m
.06698 .44971 L
s
.52 1 0 r
.06128 .44347 m
.06796 .44778 L
s
0 .48 1 r
.06197 .44426 m
.06964 .44883 L
s
0 .816 1 r
.0638 .44274 m
.07089 .44707 L
s
.406 1 0 r
.06398 .44423 m
.06899 .44978 L
s
0 .393 1 r
.06301 .44432 m
.07211 .44897 L
s
0 .171 1 r
.06181 .44524 m
.06727 .45024 L
s
0 .47 1 r
.06075 .445 m
.06758 .44879 L
s
1 .091 0 r
.06179 .44491 m
.06831 .45008 L
s
1 .428 0 r
.06212 .44423 m
.06807 .44934 L
s
0 .208 1 r
.06723 .4435 m
.06932 .44821 L
s
0 1 .434 r
.05934 .4447 m
.06657 .44876 L
s
.568 1 0 r
.06387 .44309 m
.06859 .44783 L
s
1 .559 0 r
.05984 .44479 m
.06696 .44896 L
s
1 .64 0 r
.06007 .44498 m
.06883 .44846 L
s
.186 0 1 r
.05989 .44498 m
.06698 .44919 L
s
.255 1 0 r
.06247 .44342 m
.0668 .44762 L
s
.788 1 0 r
.05789 .44601 m
.06472 .45052 L
s
1 .893 0 r
.05878 .44618 m
.06592 .45019 L
s
.264 1 0 r
.05927 .44601 m
.06664 .45011 L
s
.033 1 0 r
.0587 .44602 m
.06388 .45141 L
s
0 1 .372 r
.05857 .44682 m
.06282 .45158 L
s
0 1 .488 r
.0578 .4469 m
.06613 .45067 L
s
.705 1 0 r
.06194 .44264 m
.06702 .44521 L
s
0 .012 1 r
.06014 .4436 m
.06854 .44553 L
s
.172 0 1 r
.05893 .44322 m
.06619 .44526 L
s
1 .362 0 r
.0579 .4438 m
.06506 .44571 L
s
1 .519 0 r
.06387 .442 m
.0685 .44489 L
s
1 .492 0 r
.06158 .44258 m
.06777 .44505 L
s
.133 0 1 r
.06035 .44317 m
.06889 .44533 L
s
0 1 .822 r
.05831 .44483 m
.06607 .44683 L
s
0 1 .925 r
.05952 .44338 m
.06592 .44539 L
s
.586 1 0 r
.05746 .44439 m
.06468 .44585 L
s
0 .389 1 r
.06063 .44312 m
.06628 .44611 L
s
.241 1 0 r
.05601 .44523 m
.06412 .4474 L
s
0 .253 1 r
.0572 .44369 m
.06415 .44477 L
s
.576 1 0 r
.05537 .44431 m
.06355 .44517 L
s
0 .172 1 r
.05751 .44356 m
.06452 .44457 L
s
.635 1 0 r
.05727 .44432 m
.06389 .44549 L
s
1 .956 0 r
.05568 .44419 m
.06336 .4448 L
s
.228 1 0 r
.05569 .4445 m
.06314 .44568 L
s
0 .193 1 r
.05822 .44435 m
.06372 .44652 L
s
1 .765 0 r
.05722 .44465 m
.06308 .44698 L
s
0 1 .111 r
.05501 .44549 m
.0626 .44687 L
s
0 .318 1 r
.05832 .44472 m
.06515 .44629 L
s
.998 1 0 r
.05722 .44521 m
.06266 .44864 L
s
0 .864 1 r
.0543 .44664 m
.06186 .44845 L
s
0 1 .527 r
.05664 .44613 m
.06554 .4477 L
s
0 1 .735 r
.06935 .4495 m
.07857 .45386 L
s
0 1 .252 r
.07114 .44839 m
.07799 .45225 L
s
1 .089 0 r
.06698 .44971 m
.07355 .45473 L
s
0 .451 1 r
.06796 .44778 m
.07402 .45251 L
s
0 1 .534 r
.06964 .44883 m
.07524 .45435 L
s
.098 1 0 r
.07089 .44707 m
.07615 .45205 L
s
0 .306 1 r
.06899 .44978 m
.07448 .45506 L
s
0 .404 1 r
.07211 .44897 m
.07658 .45323 L
s
1 .931 0 r
.06727 .45024 m
.0742 .45475 L
s
.734 1 0 r
.06758 .44879 m
.07467 .45234 L
s
0 1 .902 r
.06831 .45008 m
.07631 .45477 L
s
0 1 .022 r
.06807 .44934 m
.07725 .45331 L
s
.102 0 1 r
.06932 .44821 m
.07578 .45198 L
s
1 .212 0 r
.06657 .44876 m
.07409 .45279 L
s
0 .023 1 r
.06859 .44783 m
.07551 .45209 L
s
0 .49 1 r
.06696 .44896 m
.07463 .45279 L
s
0 .671 1 r
.06883 .44846 m
.07572 .4523 L
s
0 1 .1 r
.06698 .44919 m
.07595 .4527 L
s
0 .288 1 r
.0668 .44762 m
.07412 .45026 L
s
0 1 .851 r
.06472 .45052 m
.07256 .45446 L
s
0 .618 1 r
.06592 .45019 m
.07207 .45409 L
s
0 .306 1 r
.06664 .45011 m
.07484 .45374 L
s
0 .262 1 r
.06388 .45141 m
.07159 .4552 L
s
.809 1 0 r
.06282 .45158 m
.07001 .45474 L
s
.049 1 0 r
.06613 .45067 m
.07426 .45407 L
s
0 1 .036 r
.06702 .44521 m
.07437 .44556 L
s
0 .765 1 r
.06854 .44553 m
.07484 .44539 L
s
0 .488 1 r
.06619 .44526 m
.07497 .44605 L
s
0 1 .023 r
.06506 .44571 m
.07359 .44634 L
s
0 1 .951 r
.0685 .44489 m
.07766 .4459 L
s
0 1 .235 r
.06777 .44505 m
.07459 .44586 L
s
.886 1 0 r
.06889 .44533 m
.07511 .44628 L
s
0 1 .108 r
.06607 .44683 m
.07348 .44674 L
s
0 1 .663 r
.06592 .44539 m
.07402 .44579 L
s
.758 1 0 r
.06468 .44585 m
.07356 .44527 L
s
1 .254 0 r
.06628 .44611 m
.07463 .44665 L
s
0 .938 1 r
.06412 .4474 m
.07356 .44742 L
s
0 .976 1 r
.06415 .44477 m
.07181 .44361 L
s
1 .236 0 r
.06355 .44517 m
.07206 .44421 L
s
1 .531 0 r
.06452 .44457 m
.07206 .44381 L
s
.112 1 0 r
.06389 .44549 m
.07152 .44419 L
s
0 1 .66 r
.06336 .4448 m
.0715 .44354 L
s
0 1 .466 r
.06314 .44568 m
.07112 .44438 L
s
.28 1 0 r
.06372 .44652 m
.07265 .44548 L
s
0 .48 1 r
.06308 .44698 m
.07123 .44608 L
s
.192 1 0 r
.0626 .44687 m
.07123 .44537 L
s
0 .436 1 r
.06515 .44629 m
.07297 .44518 L
s
1 .746 0 r
.06266 .44864 m
.07128 .44878 L
s
0 .611 1 r
.06186 .44845 m
.07071 .44766 L
s
.065 1 0 r
.06554 .4477 m
.07392 .44771 L
s
0 1 .293 r
.07857 .45386 m
.08254 .46049 L
s
.26 1 0 r
.07799 .45225 m
.08595 .45749 L
s
.606 1 0 r
.07355 .45473 m
.07979 .46081 L
s
0 1 .83 r
.07402 .45251 m
.0805 .4582 L
s
.977 1 0 r
.07524 .45435 m
.08115 .46064 L
s
0 .389 1 r
.07615 .45205 m
.08231 .45805 L
s
1 .209 0 r
.07448 .45506 m
.07997 .46108 L
s
0 1 .328 r
.07658 .45323 m
.08445 .45828 L
s
0 1 .32 r
.0742 .45475 m
.08005 .46064 L
s
1 .976 0 r
.07467 .45234 m
.08172 .4575 L
s
.859 1 0 r
.07631 .45477 m
.08151 .46116 L
s
0 1 .088 r
.07725 .45331 m
.08669 .45863 L
s
0 1 .638 r
.07578 .45198 m
.08229 .45748 L
s
1 .736 0 r
.07409 .45279 m
.08156 .45823 L
s
0 .977 1 r
.07551 .45209 m
.08161 .45781 L
s
0 .566 1 r
.07463 .45279 m
.08204 .45795 L
s
0 .121 1 r
.07572 .4523 m
.08474 .45732 L
s
0 1 .433 r
.07595 .4527 m
.08203 .45828 L
s
1 .932 0 r
.07412 .45026 m
.08146 .4545 L
s
0 .008 1 r
.07256 .45446 m
.08057 .45942 L
s
0 .85 1 r
.07207 .45409 m
.07895 .45888 L
s
.697 1 0 r
.07484 .45374 m
.08321 .45867 L
s
.228 1 0 r
.07159 .4552 m
.07986 .45971 L
s
0 .541 1 r
.07001 .45474 m
.07762 .459 L
s
1 .359 0 r
.07426 .45407 m
.0811 .45909 L
s
0 1 .557 r
.07437 .44556 m
.08192 .4421 L
s
1 .651 0 r
.07484 .44539 m
.0833 .44129 L
s
.513 1 0 r
.07497 .44605 m
.08152 .44275 L
s
0 1 .748 r
.07359 .44634 m
.08202 .44307 L
s
0 1 .231 r
.07766 .4459 m
.08272 .4425 L
s
1 .744 0 r
.07459 .44586 m
.08168 .44238 L
s
1 .296 0 r
.07511 .44628 m
.0837 .44299 L
s
.814 1 0 r
.07348 .44674 m
.08089 .44258 L
s
1 .372 0 r
.07402 .44579 m
.08297 .44283 L
s
1 .972 0 r
.07356 .44527 m
.08304 .44099 L
s
0 .815 1 r
.07463 .44665 m
.08404 .44345 L
s
0 1 .42 r
.07356 .44742 m
.08095 .44304 L
s
0 1 .562 r
.07181 .44361 m
.07906 .43914 L
s
0 1 .738 r
.07206 .44421 m
.07961 .44003 L
s
0 1 .528 r
.07206 .44381 m
.07955 .43974 L
s
.056 1 0 r
.07152 .44419 m
.0785 .43959 L
s
0 1 .165 r
.0715 .44354 m
.07946 .43919 L
s
1 .74 0 r
.07112 .44438 m
.07823 .43981 L
s
.094 0 1 r
.07265 .44548 m
.07864 .44067 L
s
0 1 .269 r
.07123 .44608 m
.07922 .44154 L
s
0 1 .18 r
.07123 .44537 m
.0796 .44084 L
s
.747 1 0 r
.07297 .44518 m
.08127 .44122 L
s
1 .423 0 r
.07128 .44878 m
.0804 .44472 L
s
1 .912 0 r
.07071 .44766 m
.08042 .4434 L
s
0 .275 1 r
.07392 .44771 m
.08212 .44382 L
s
1 .605 0 r
.08254 .46049 m
.08543 .47065 L
s
.933 1 0 r
.08595 .45749 m
.08685 .47057 L
s
0 .75 1 r
.07979 .46081 m
.08421 .47049 L
s
.882 1 0 r
.0805 .4582 m
.08439 .47076 L
s
0 .53 1 r
.08115 .46064 m
.08375 .47049 L
s
0 .296 1 r
.08231 .45805 m
.08504 .47056 L
s
.141 0 1 r
.07997 .46108 m
.08282 .47069 L
s
1 .299 0 r
.08445 .45828 m
.08514 .47086 L
s
.381 1 0 r
.08005 .46064 m
.08351 .47043 L
s
0 .71 1 r
.08172 .4575 m
.0853 .47021 L
s
0 .847 1 r
.08151 .46116 m
.0852 .4712 L
s
.268 1 0 r
.08669 .45863 m
.08793 .4713 L
s
0 .042 1 r
.08229 .45748 m
.08554 .47053 L
s
1 .395 0 r
.08156 .45823 m
.08771 .47077 L
s
0 1 .988 r
.08161 .45781 m
.08443 .47054 L
s
.126 0 1 r
.08204 .45795 m
.08718 .47059 L
s
1 .772 0 r
.08474 .45732 m
.08525 .47038 L
s
0 1 .36 r
.08203 .45828 m
.08576 .47091 L
s
1 .495 0 r
.08146 .4545 m
.08506 .47051 L
s
0 1 .122 r
.08057 .45942 m
.08693 .47088 L
s
1 .126 0 r
.07895 .45888 m
.08275 .47052 L
s
0 .785 1 r
.08321 .45867 m
.08476 .4706 L
s
0 .948 1 r
.07986 .45971 m
.08372 .47111 L
s
1 .732 0 r
.07762 .459 m
.08184 .47047 L
s
0 .376 1 r
.0811 .45909 m
.08498 .47064 L
s
1 .29 0 r
.08192 .4421 m
.08693 .42975 L
s
0 1 .031 r
.0833 .44129 m
.09179 .42821 L
s
0 1 .166 r
.08152 .44275 m
.08619 .4303 L
s
0 .35 1 r
.08202 .44307 m
.08783 .43085 L
s
0 1 .906 r
.08272 .4425 m
.08669 .43002 L
s
0 1 .054 r
.08168 .44238 m
.0863 .42999 L
s
0 1 .833 r
.0837 .44299 m
.08608 .42973 L
s
.842 1 0 r
.08089 .44258 m
.08491 .42958 L
s
0 .411 1 r
.08297 .44283 m
.09206 .43223 L
s
0 .052 1 r
.08304 .44099 m
.09252 .42743 L
s
.126 1 0 r
.08404 .44345 m
.08632 .43022 L
s
.532 1 0 r
.08095 .44304 m
.08517 .43018 L
s
.513 1 0 r
.07906 .43914 m
.08345 .42936 L
s
1 .478 0 r
.07961 .44003 m
.08449 .43025 L
s
1 .766 0 r
.07955 .43974 m
.08386 .42991 L
s
1 .401 0 r
.0785 .43959 m
.08288 .42958 L
s
.072 0 1 r
.07946 .43919 m
.08368 .42928 L
s
0 1 .62 r
.07823 .43981 m
.08289 .42987 L
s
1 .036 0 r
.07864 .44067 m
.08539 .43025 L
s
0 .417 1 r
.07922 .44154 m
.08478 .43069 L
s
1 .594 0 r
.0796 .44084 m
.08573 .42987 L
s
1 .674 0 r
.08127 .44122 m
.08475 .43007 L
s
0 1 .352 r
.0804 .44472 m
.0869 .43133 L
s
.326 1 0 r
.08042 .4434 m
.08686 .42953 L
s
0 .943 1 r
.08212 .44382 m
.08578 .43005 L
s
1 .056 0 r
.08543 .47065 m
.08278 .48045 L
s
0 1 .682 r
.08685 .47057 m
.08431 .4834 L
s
0 .342 1 r
.08421 .47049 m
.08081 .47988 L
s
0 .853 1 r
.08439 .47076 m
.0824 .48305 L
s
0 1 .955 r
.08375 .47049 m
.08082 .48014 L
s
1 .103 0 r
.08504 .47056 m
.0827 .48298 L
s
1 .318 0 r
.08282 .47069 m
.08026 .4801 L
s
0 .571 1 r
.08514 .47086 m
.08253 .48331 L
s
1 .548 0 r
.08351 .47043 m
.08125 .47991 L
s
0 .885 1 r
.0853 .47021 m
.0849 .48286 L
s
.72 1 0 r
.0852 .4712 m
.08342 .48081 L
s
1 .032 0 r
.08793 .4713 m
.08516 .48358 L
s
1 .217 0 r
.08554 .47053 m
.08495 .48357 L
s
.971 1 0 r
.08771 .47077 m
.08362 .4832 L
s
.533 1 0 r
.08443 .47054 m
.08269 .48327 L
s
0 1 .255 r
.08718 .47059 m
.08343 .48313 L
s
1 .256 0 r
.08525 .47038 m
.08267 .48308 L
s
1 .06 0 r
.08576 .47091 m
.08778 .48322 L
s
.656 1 0 r
.08506 .47051 m
.08743 .48573 L
s
1 .22 0 r
.08693 .47088 m
.08176 .48217 L
s
.364 1 0 r
.08275 .47052 m
.08117 .48192 L
s
0 .563 1 r
.08476 .4706 m
.0819 .48206 L
s
.792 1 0 r
.08372 .47111 m
.08052 .48213 L
s
.214 1 0 r
.08184 .47047 m
.08005 .48172 L
s
.046 1 0 r
.08498 .47064 m
.08209 .48186 L
s
0 1 .902 r
.08278 .48045 m
.07607 .48592 L
s
1 1 0 r
.08431 .4834 m
.07741 .48869 L
s
.664 1 0 r
.08081 .47988 m
.07477 .48526 L
s
0 1 .287 r
.0824 .48305 m
.07554 .48765 L
s
0 1 .735 r
.08082 .48014 m
.07487 .4857 L
s
.885 1 0 r
.0827 .48298 m
.07611 .48839 L
s
.755 1 0 r
.08026 .4801 m
.0751 .48566 L
s
.176 0 1 r
.08253 .48331 m
.07604 .48799 L
s
1 .177 0 r
.08125 .47991 m
.07523 .48526 L
s
0 1 .003 r
.0849 .48286 m
.0766 .48757 L
s
0 1 .74 r
.08342 .48081 m
.07694 .48615 L
s
0 1 .83 r
.08516 .48358 m
.07906 .48878 L
s
0 1 .214 r
.08495 .48357 m
.07797 .48871 L
s
.107 1 0 r
.08362 .4832 m
.07644 .48791 L
s
.97 1 0 r
.08269 .48327 m
.07659 .48852 L
s
.867 1 0 r
.08343 .48313 m
.07797 .48808 L
s
0 1 .829 r
.08267 .48308 m
.07624 .48815 L
s
.316 1 0 r
.08778 .48322 m
.07881 .48821 L
s
1 .522 0 r
.08743 .48573 m
.078 .49014 L
s
0 1 .052 r
.08176 .48217 m
.07448 .48642 L
s
0 1 .989 r
.08117 .48192 m
.07533 .4864 L
s
0 1 .229 r
.0819 .48206 m
.07502 .48659 L
s
1 .478 0 r
.08052 .48213 m
.07329 .48587 L
s
0 1 .954 r
.08005 .48172 m
.0739 .4857 L
s
0 .305 1 r
.08209 .48186 m
.07404 .48605 L
s
0 1 .771 r
.09102 .50001 m
.07979 .49565 L
s
1 .679 0 r
.09102 .50001 m
.08934 .51237 L
s
1 .667 0 r
.08505 .49932 m
.07719 .49491 L
s
1 .772 0 r
.08505 .49932 m
.09059 .51215 L
s
0 .518 1 r
.0844 .49856 m
.0767 .49449 L
s
.709 1 0 r
.0844 .49856 m
.08899 .51152 L
s
0 1 .407 r
.08852 .49777 m
.07769 .49387 L
s
1 .438 0 r
.08852 .49777 m
.09213 .51136 L
s
0 1 .848 r
.08949 .49908 m
.07822 .49523 L
s
1 .185 0 r
.08949 .49908 m
.08861 .51167 L
s
1 .95 0 r
.08431 .49812 m
.07602 .49412 L
s
.321 1 0 r
.08431 .49812 m
.09282 .50917 L
s
.225 1 0 r
.08649 .4983 m
.07711 .49467 L
s
1 .187 0 r
.08649 .4983 m
.08874 .51191 L
s
1 .072 0 r
.08269 .49911 m
.07518 .49445 L
s
0 1 .875 r
.08269 .49911 m
.08745 .51214 L
s
.642 1 0 r
.08729 .49879 m
.07805 .49478 L
s
0 1 .274 r
.08729 .49879 m
.0879 .51199 L
s
.743 1 0 r
.08407 .49878 m
.07719 .49404 L
s
.756 1 0 r
.08407 .49878 m
.08771 .51179 L
s
.856 1 0 r
.08622 .49911 m
.07954 .4946 L
s
0 1 .976 r
.08622 .49911 m
.09261 .51206 L
s
1 .289 0 r
.08402 .4991 m
.07684 .49432 L
s
0 1 .221 r
.08402 .4991 m
.08913 .51196 L
s
0 1 .942 r
.08247 .50176 m
.07653 .4964 L
s
.037 1 0 r
.08247 .50176 m
.08581 .51247 L
s
0 1 .149 r
.08436 .50097 m
.07639 .49593 L
s
.602 1 0 r
.08436 .50097 m
.08719 .51199 L
s
.648 1 0 r
.08182 .50131 m
.07571 .49622 L
s
.034 0 1 r
.08182 .50131 m
.08591 .51172 L
s
0 1 .805 r
.08338 .50125 m
.07632 .49617 L
s
0 1 .184 r
.08338 .50125 m
.08577 .51222 L
s
.786 1 0 r
.08273 .50147 m
.07557 .49647 L
s
.72 1 0 r
.08273 .50147 m
.08795 .51183 L
s
.743 1 0 r
.08208 .50152 m
.07589 .49613 L
s
0 1 .381 r
.08208 .50152 m
.08594 .51216 L
s
0 .66 1 r
.08042 .50068 m
.07431 .49461 L
s
1 .875 0 r
.08042 .50068 m
.08414 .51229 L
s
0 1 .28 r
.08252 .5003 m
.07657 .49402 L
s
1 .067 0 r
.08252 .5003 m
.08613 .51239 L
s
0 1 .999 r
.08475 .49977 m
.07614 .49455 L
s
0 .876 1 r
.08475 .49977 m
.08724 .51211 L
s
0 .884 1 r
.08368 .49993 m
.07573 .49461 L
s
1 .848 0 r
.08368 .49993 m
.08686 .51166 L
s
.804 1 0 r
.08555 .49701 m
.07485 .49249 L
s
1 .91 0 r
.08555 .49701 m
.08794 .51236 L
s
0 1 .484 r
.08293 .49778 m
.07605 .49248 L
s
.081 1 0 r
.08293 .49778 m
.08723 .51223 L
s
0 1 .549 r
.08458 .49745 m
.07792 .49247 L
s
.932 1 0 r
.08458 .49745 m
.08847 .51138 L
s
1 .979 0 r
.07607 .48592 m
.0692 .49002 L
s
.268 1 0 r
.07741 .48869 m
.06998 .49182 L
s
.463 1 0 r
.07477 .48526 m
.0678 .48923 L
s
0 .444 1 r
.07554 .48765 m
.06775 .49042 L
s
.683 1 0 r
.07487 .4857 m
.06797 .48978 L
s
0 1 .905 r
.07611 .48839 m
.0688 .49167 L
s
0 .107 1 r
.0751 .48566 m
.06848 .48969 L
s
0 .719 1 r
.07604 .48799 m
.06772 .49093 L
s
.359 1 0 r
.07523 .48526 m
.06769 .48898 L
s
0 .314 1 r
.0766 .48757 m
.06854 .49049 L
s
.402 1 0 r
.07694 .48615 m
.07019 .49035 L
s
1 .696 0 r
.07906 .48878 m
.07101 .49194 L
s
.833 1 0 r
.07797 .48871 m
.07163 .49187 L
s
.856 1 0 r
.07644 .48791 m
.06848 .49077 L
s
0 1 .571 r
.07659 .48852 m
.06863 .49148 L
s
0 1 .649 r
.07797 .48808 m
.06875 .49099 L
s
0 1 .357 r
.07624 .48815 m
.06855 .49116 L
s
0 .725 1 r
.07881 .48821 m
.07031 .49147 L
s
0 .294 1 r
.078 .49014 m
.0702 .49227 L
s
0 .365 1 r
.07448 .48642 m
.06699 .4891 L
s
.601 1 0 r
.07533 .4864 m
.06817 .48923 L
s
0 1 .965 r
.07502 .48659 m
.06732 .48942 L
s
1 .669 0 r
.07329 .48587 m
.06544 .48802 L
s
0 .17 1 r
.0739 .4857 m
.0667 .48816 L
s
1 .22 0 r
.07404 .48605 m
.06558 .48856 L
s
0 1 .584 r
.07979 .49565 m
.07236 .49529 L
s
.019 0 1 r
.07719 .49491 m
.06943 .49424 L
s
0 .105 1 r
.0767 .49449 m
.06866 .49399 L
s
0 1 .69 r
.07769 .49387 m
.06861 .49329 L
s
1 .832 0 r
.07822 .49523 m
.06905 .49492 L
s
0 1 .59 r
.07602 .49412 m
.0684 .49363 L
s
0 .366 1 r
.07711 .49467 m
.0686 .49429 L
s
1 .985 0 r
.07518 .49445 m
.06753 .49377 L
s
0 .727 1 r
.07805 .49478 m
.0711 .4948 L
s
.244 1 0 r
.07719 .49404 m
.06784 .49352 L
s
0 1 .474 r
.07954 .4946 m
.07609 .49497 L
s
0 1 .947 r
.07684 .49432 m
.0691 .49397 L
s
1 .81 0 r
.07653 .4964 m
.06854 .49521 L
s
0 .02 1 r
.07639 .49593 m
.06903 .49455 L
s
0 .841 1 r
.07571 .49622 m
.07041 .49469 L
s
0 1 .268 r
.07632 .49617 m
.0683 .49497 L
s
0 .867 1 r
.07557 .49647 m
.06808 .49508 L
s
0 1 .376 r
.07589 .49613 m
.068 .49485 L
s
0 1 .731 r
.07431 .49461 m
.06646 .49304 L
s
.559 1 0 r
.07657 .49402 m
.06635 .4928 L
s
0 1 .493 r
.07614 .49455 m
.06775 .4928 L
s
0 .553 1 r
.07573 .49461 m
.06698 .49304 L
s
0 1 .691 r
.07485 .49249 m
.06534 .49125 L
s
.051 1 0 r
.07605 .49248 m
.06785 .49145 L
s
0 .273 1 r
.07792 .49247 m
.06747 .49174 L
s
1 .539 0 r
.0692 .49002 m
.06214 .49394 L
s
.013 1 0 r
.06998 .49182 m
.06316 .49513 L
s
.943 1 0 r
.0678 .48923 m
.0625 .49372 L
s
.832 1 0 r
.06775 .49042 m
.06038 .49347 L
s
.577 1 0 r
.06797 .48978 m
.06245 .49431 L
s
1 .786 0 r
.0688 .49167 m
.06486 .49569 L
s
.169 1 0 r
.06848 .48969 m
.06502 .49478 L
s
1 .159 0 r
.06772 .49093 m
.06103 .49454 L
s
1 .907 0 r
.06769 .48898 m
.06085 .49297 L
s
1 .073 0 r
.06854 .49049 m
.06119 .49368 L
s
0 1 .414 r
.07019 .49035 m
.06619 .4953 L
s
.686 1 0 r
.07101 .49194 m
.06465 .49597 L
s
0 .161 1 r
.07163 .49187 m
.06625 .49566 L
s
.294 1 0 r
.06848 .49077 m
.06111 .49386 L
s
0 1 .266 r
.06863 .49148 m
.06183 .49476 L
s
0 .824 1 r
.06875 .49099 m
.06102 .4942 L
s
0 .581 1 r
.06855 .49116 m
.06178 .49442 L
s
.596 1 0 r
.07031 .49147 m
.06353 .49523 L
s
0 .734 1 r
.0702 .49227 m
.06293 .49524 L
s
0 .541 1 r
.06699 .4891 m
.0632 .49318 L
s
.338 1 0 r
.06817 .48923 m
.05956 .49239 L
s
0 .34 1 r
.06732 .48942 m
.06049 .49282 L
s
1 .689 0 r
.06544 .48802 m
.0584 .49134 L
s
1 .061 0 r
.0667 .48816 m
.05853 .49123 L
s
0 1 .244 r
.06558 .48856 m
.05891 .49196 L
s
0 1 .405 r
.07236 .49529 m
.06321 .49656 L
s
0 .112 1 r
.06943 .49424 m
.06164 .49537 L
s
0 .861 1 r
.06866 .49399 m
.06157 .49564 L
s
0 1 .108 r
.06861 .49329 m
.06199 .49517 L
s
.417 1 0 r
.06905 .49492 m
.06139 .49622 L
s
.172 1 0 r
.0684 .49363 m
.0599 .49496 L
s
0 .625 1 r
.0686 .49429 m
.06142 .49601 L
s
.24 1 0 r
.06753 .49377 m
.06243 .49607 L
s
.675 1 0 r
.0711 .4948 m
.06204 .49613 L
s
.911 1 0 r
.06784 .49352 m
.05944 .49482 L
s
1 .43 0 r
.07609 .49497 m
.06573 .49677 L
s
0 1 .374 r
.0691 .49397 m
.0627 .49603 L
s
.024 1 0 r
.06854 .49521 m
.06238 .49626 L
s
0 .078 1 r
.06903 .49455 m
.06701 .49626 L
s
0 .636 1 r
.07041 .49469 m
.06094 .49557 L
s
.54 1 0 r
.0683 .49497 m
.06297 .49645 L
s
0 .09 1 r
.06808 .49508 m
.06048 .49564 L
s
0 .288 1 r
.068 .49485 m
.06015 .49559 L
s
1 .265 0 r
.06646 .49304 m
.06116 .4947 L
s
0 .402 1 r
.06635 .4928 m
.05848 .49403 L
s
.434 1 0 r
.06775 .4928 m
.05956 .49397 L
s
.316 1 0 r
.06698 .49304 m
.05887 .49395 L
s
1 .026 0 r
.06534 .49125 m
.05992 .49343 L
s
0 1 .063 r
.06785 .49145 m
.05878 .49283 L
s
.197 1 0 r
.06747 .49174 m
.05759 .49286 L
s
.328 1 0 r
.06214 .49394 m
.05781 .49882 L
s
0 1 .57 r
.06316 .49513 m
.05922 .49931 L
s
0 1 .452 r
.0625 .49372 m
.05595 .49794 L
s
.368 1 0 r
.06038 .49347 m
.05558 .49795 L
s
1 .142 0 r
.06245 .49431 m
.0582 .49932 L
s
0 .284 1 r
.06486 .49569 m
.05813 .4996 L
s
.091 0 1 r
.06502 .49478 m
.0584 .49913 L
s
0 .305 1 r
.06103 .49454 m
.05715 .49964 L
s
.579 1 0 r
.06085 .49297 m
.0576 .49832 L
s
1 .452 0 r
.06119 .49368 m
.05869 .49891 L
s
1 .451 0 r
.06619 .4953 m
.05933 .49964 L
s
0 1 .082 r
.06465 .49597 m
.0615 .50071 L
s
1 .683 0 r
.06625 .49566 m
.05925 .49942 L
s
.57 1 0 r
.06111 .49386 m
.0565 .49824 L
s
0 .08 1 r
.06183 .49476 m
.05811 .49967 L
s
.236 1 0 r
.06102 .4942 m
.05607 .49875 L
s
1 .748 0 r
.06178 .49442 m
.05834 .49934 L
s
.007 0 1 r
.06353 .49523 m
.05894 .49972 L
s
1 .564 0 r
.06293 .49524 m
.05719 .49898 L
s
0 .012 1 r
.0632 .49318 m
.05463 .49738 L
s
.965 1 0 r
.05956 .49239 m
.05351 .49699 L
s
.798 1 0 r
.06049 .49282 m
.05826 .49802 L
s
0 1 .792 r
.0584 .49134 m
.0522 .49619 L
s
0 1 .626 r
.05853 .49123 m
.05586 .49647 L
s
0 1 .821 r
.05891 .49196 m
.05538 .49717 L
s
0 1 .043 r
.06321 .49656 m
.05652 .49917 L
s
0 1 .199 r
.06164 .49537 m
.05675 .49853 L
s
1 .642 0 r
.06157 .49564 m
.05756 .49951 L
s
.583 1 0 r
.06199 .49517 m
.05685 .49869 L
s
0 .711 1 r
.06139 .49622 m
.05511 .49894 L
s
0 .599 1 r
.0599 .49496 m
.05445 .49868 L
s
0 1 .135 r
.06142 .49601 m
.05755 .50009 L
s
0 .38 1 r
.06243 .49607 m
.05647 .49973 L
s
1 .311 0 r
.06204 .49613 m
.0558 .4992 L
s
0 .537 1 r
.05944 .49482 m
.05266 .49826 L
s
1 .49 0 r
.06573 .49677 m
.06125 .50035 L
s
0 1 .596 r
.0627 .49603 m
.05567 .49903 L
s
1 .99 0 r
.06238 .49626 m
.05459 .49841 L
s
0 1 .402 r
.06701 .49626 m
.05755 .49875 L
s
0 1 .181 r
.06094 .49557 m
.05351 .49845 L
s
0 .249 1 r
.06297 .49645 m
.05446 .49908 L
s
0 1 .942 r
.06048 .49564 m
.05608 .49922 L
s
0 1 .788 r
.06015 .49559 m
.0551 .49907 L
s
0 1 .219 r
.06116 .4947 m
.05344 .49764 L
s
0 1 .798 r
.05848 .49403 m
.05239 .49766 L
s
0 1 .895 r
.05956 .49397 m
.05406 .49756 L
s
0 1 .586 r
.05887 .49395 m
.05411 .49772 L
s
0 1 .293 r
.05992 .49343 m
.05415 .49781 L
s
1 .768 0 r
.05878 .49283 m
.05124 .49656 L
s
.112 0 1 r
.05759 .49286 m
.05148 .49678 L
s
0 .326 1 r
.05781 .49882 m
.0554 .50424 L
s
0 .592 1 r
.05922 .49931 m
.05515 .50389 L
s
0 .673 1 r
.05595 .49794 m
.05307 .50377 L
s
0 1 .155 r
.05558 .49795 m
.05379 .50374 L
s
0 1 .015 r
.0582 .49932 m
.05376 .50452 L
s
1 .364 0 r
.05813 .4996 m
.05445 .50482 L
s
0 .1 1 r
.0584 .49913 m
.05527 .50464 L
s
1 .95 0 r
.05715 .49964 m
.05547 .5053 L
s
0 .755 1 r
.0576 .49832 m
.05599 .50415 L
s
.494 1 0 r
.05869 .49891 m
.05682 .50449 L
s
0 1 .675 r
.05933 .49964 m
.05565 .50456 L
s
0 .221 1 r
.0615 .50071 m
.05569 .5049 L
s
0 1 .292 r
.05925 .49942 m
.05919 .50458 L
s
0 1 .587 r
.0565 .49824 m
.05357 .50359 L
s
.969 1 0 r
.05811 .49967 m
.05655 .5047 L
s
0 .088 1 r
.05607 .49875 m
.05483 .50464 L
s
.193 1 0 r
.05834 .49934 m
.05459 .50438 L
s
0 .355 1 r
.05894 .49972 m
.05762 .50488 L
s
0 1 .187 r
.05719 .49898 m
.05543 .50418 L
s
.166 1 0 r
.05463 .49738 m
.04986 .50328 L
s
1 .067 0 r
.05351 .49699 m
.05033 .50299 L
s
0 .467 1 r
.05826 .49802 m
.05456 .50353 L
s
0 .209 1 r
.0522 .49619 m
.05021 .50307 L
s
1 .57 0 r
.05586 .49647 m
.05056 .50245 L
s
1 .539 0 r
.05538 .49717 m
.05249 .50314 L
s
0 1 .993 r
.05652 .49917 m
.05443 .50389 L
s
.471 1 0 r
.05675 .49853 m
.05347 .50331 L
s
.013 1 0 r
.05756 .49951 m
.05445 .50403 L
s
0 1 .872 r
.05685 .49869 m
.05186 .50335 L
s
0 .326 1 r
.05511 .49894 m
.05244 .5043 L
s
0 1 .145 r
.05445 .49868 m
.05296 .50421 L
s
0 1 .06 r
.05755 .50009 m
.05535 .50503 L
s
0 .199 1 r
.05647 .49973 m
.05474 .50511 L
s
0 .824 1 r
.0558 .4992 m
.05392 .5045 L
s
.359 1 0 r
.05266 .49826 m
.05029 .50379 L
s
.152 0 1 r
.06125 .50035 m
.05436 .50434 L
s
0 .241 1 r
.05567 .49903 m
.05396 .50424 L
s
.35 1 0 r
.05459 .49841 m
.05267 .50366 L
s
.212 1 0 r
.05755 .49875 m
.0552 .50363 L
s
.37 1 0 r
.05351 .49845 m
.05134 .50397 L
s
.821 1 0 r
.05446 .49908 m
.05042 .50423 L
s
0 1 .386 r
.05608 .49922 m
.04978 .50372 L
s
.473 1 0 r
.0551 .49907 m
.05085 .50379 L
s
1 .708 0 r
.05344 .49764 m
.05091 .50327 L
s
.896 1 0 r
.05239 .49766 m
.04992 .50336 L
s
1 .55 0 r
.05406 .49756 m
.05309 .50351 L
s
0 1 .354 r
.05411 .49772 m
.04946 .50312 L
s
0 1 .351 r
.05415 .49781 m
.0477 .50297 L
s
0 1 .996 r
.05124 .49656 m
.04717 .50251 L
s
0 1 .29 r
.05148 .49678 m
.04903 .50282 L
s
1 .996 0 r
.0554 .50424 m
.05508 .50968 L
s
0 1 .999 r
.05515 .50389 m
.05606 .50936 L
s
1 .028 0 r
.05307 .50377 m
.0537 .50993 L
s
.363 1 0 r
.05379 .50374 m
.05034 .50964 L
s
0 1 .855 r
.05376 .50452 m
.05146 .51032 L
s
.199 1 0 r
.05445 .50482 m
.05411 .51056 L
s
.313 1 0 r
.05527 .50464 m
.05548 .51053 L
s
.258 1 0 r
.05547 .5053 m
.05559 .51094 L
s
0 .822 1 r
.05599 .50415 m
.05591 .50985 L
s
0 .635 1 r
.05682 .50449 m
.05588 .51008 L
s
.832 1 0 r
.05565 .50456 m
.0553 .50968 L
s
1 .919 0 r
.05569 .5049 m
.05585 .50968 L
s
0 1 .071 r
.05919 .50458 m
.05452 .50982 L
s
.11 1 0 r
.05357 .50359 m
.05305 .50938 L
s
0 .93 1 r
.05655 .5047 m
.05645 .51004 L
s
0 1 .376 r
.05483 .50464 m
.05309 .51047 L
s
0 .935 1 r
.05459 .50438 m
.05176 .51001 L
s
.111 0 1 r
.05762 .50488 m
.05322 .50991 L
s
1 .617 0 r
.05543 .50418 m
.05524 .50994 L
s
0 1 .183 r
.04986 .50328 m
.04898 .51009 L
s
.755 1 0 r
.05033 .50299 m
.04824 .50951 L
s
1 .785 0 r
.05456 .50353 m
.05305 .50963 L
s
.182 0 1 r
.05021 .50307 m
.04863 .51027 L
s
0 1 .352 r
.05056 .50245 m
.04505 .50907 L
s
.089 0 1 r
.05249 .50314 m
.05383 .50935 L
s
.312 1 0 r
.05443 .50389 m
.05485 .50955 L
s
.078 0 1 r
.05347 .50331 m
.05472 .50915 L
s
0 .743 1 r
.05445 .50403 m
.05477 .50943 L
s
1 .554 0 r
.05186 .50335 m
.04999 .5093 L
s
0 .914 1 r
.05244 .5043 m
.05259 .51018 L
s
.143 0 1 r
.05296 .50421 m
.05339 .50984 L
s
0 1 .898 r
.05535 .50503 m
.05544 .51041 L
s
0 1 .433 r
.05474 .50511 m
.05185 .51081 L
s
.281 1 0 r
.05392 .5045 m
.05339 .51016 L
s
0 .605 1 r
.05029 .50379 m
.0519 .50977 L
s
0 1 .884 r
.05436 .50434 m
.05487 .50988 L
s
0 1 .253 r
.05396 .50424 m
.0498 .50989 L
s
1 .037 0 r
.05267 .50366 m
.05022 .50957 L
s
.376 1 0 r
.0552 .50363 m
.05365 .50923 L
s
1 .984 0 r
.05134 .50397 m
.04877 .50997 L
s
.389 1 0 r
.05042 .50423 m
.05043 .51049 L
s
0 .024 1 r
.04978 .50372 m
.05087 .5099 L
s
0 1 .186 r
.05085 .50379 m
.05121 .50978 L
s
0 1 .558 r
.05091 .50327 m
.05093 .50953 L
s
1 .767 0 r
.04992 .50336 m
.04916 .50995 L
s
.374 1 0 r
.05309 .50351 m
.04709 .5097 L
s
0 .973 1 r
.04946 .50312 m
.04768 .5098 L
s
0 1 .396 r
.0477 .50297 m
.04818 .50989 L
s
0 1 .113 r
.04717 .50251 m
.04649 .50962 L
s
.51 1 0 r
.04903 .50282 m
.04943 .50965 L
s
1 .153 0 r
.05508 .50968 m
.05643 .51502 L
s
0 1 .255 r
.05606 .50936 m
.05609 .51536 L
s
0 .713 1 r
.0537 .50993 m
.05319 .51607 L
s
1 .797 0 r
.05034 .50964 m
.05229 .51563 L
s
0 1 .878 r
.05146 .51032 m
.0524 .51631 L
s
0 .092 1 r
.05411 .51056 m
.05516 .51591 L
s
.036 0 1 r
.05548 .51053 m
.0558 .51578 L
s
0 1 .469 r
.05559 .51094 m
.0547 .51646 L
s
.034 1 0 r
.05591 .50985 m
.05657 .51515 L
s
0 .152 1 r
.05588 .51008 m
.05557 .51549 L
s
1 .043 0 r
.0553 .50968 m
.05535 .51495 L
s
1 .92 0 r
.05585 .50968 m
.05591 .51484 L
s
0 1 .36 r
.05452 .50982 m
.05428 .51573 L
s
0 1 .58 r
.05305 .50938 m
.05448 .51522 L
s
1 .811 0 r
.05645 .51004 m
.05672 .51539 L
s
0 1 .795 r
.05309 .51047 m
.05522 .51605 L
s
.747 1 0 r
.05176 .51001 m
.05236 .51594 L
s
0 .642 1 r
.05322 .50991 m
.05531 .51528 L
s
0 .7 1 r
.05524 .50994 m
.05775 .51521 L
s
0 1 .668 r
.04898 .51009 m
.05281 .51596 L
s
1 .817 0 r
.04824 .50951 m
.04959 .51597 L
s
1 .198 0 r
.05305 .50963 m
.05351 .516 L
s
1 .857 0 r
.04863 .51027 m
.04996 .51702 L
s
1 .944 0 r
.04505 .50907 m
.04534 .51629 L
s
.323 1 0 r
.05383 .50935 m
.05517 .51583 L
s
0 .654 1 r
.05485 .50955 m
.05478 .51544 L
s
1 .72 0 r
.05472 .50915 m
.05033 .51566 L
s
0 .595 1 r
.05477 .50943 m
.05381 .51545 L
s
.957 1 0 r
.04999 .5093 m
.05293 .51521 L
s
1 .673 0 r
.05259 .51018 m
.05029 .51618 L
s
.407 1 0 r
.05339 .50984 m
.05326 .51585 L
s
0 .535 1 r
.05544 .51041 m
.05485 .51619 L
s
.064 0 1 r
.05185 .51081 m
.05212 .51684 L
s
0 .85 1 r
.05339 .51016 m
.0523 .51584 L
s
0 .976 1 r
.0519 .50977 m
.05386 .51585 L
s
0 1 .329 r
.05487 .50988 m
.05562 .51533 L
s
0 1 .778 r
.0498 .50989 m
.05171 .51584 L
s
.87 1 0 r
.05022 .50957 m
.04865 .51609 L
s
1 .375 0 r
.05365 .50923 m
.05474 .51522 L
s
.149 0 1 r
.04877 .50997 m
.04869 .5164 L
s
.074 1 0 r
.05043 .51049 m
.04808 .51687 L
s
0 .235 1 r
.05087 .5099 m
.05101 .51634 L
s
0 .801 1 r
.05121 .50978 m
.05159 .51618 L
s
1 .479 0 r
.05093 .50953 m
.05163 .516 L
s
0 .839 1 r
.04916 .50995 m
.05014 .51673 L
s
.51 1 0 r
.04709 .5097 m
.04632 .51663 L
s
0 .782 1 r
.04768 .5098 m
.04988 .5163 L
s
0 1 .929 r
.04818 .50989 m
.04953 .51689 L
s
1 .005 0 r
.04649 .50962 m
.04487 .51685 L
s
1 .152 0 r
.04943 .50965 m
.04996 .51649 L
s
.906 1 0 r
.05643 .51502 m
.06078 .51952 L
s
1 .73 0 r
.05609 .51536 m
.06084 .51977 L
s
0 .503 1 r
.05319 .51607 m
.05428 .52185 L
s
1 .687 0 r
.05229 .51563 m
.05257 .52216 L
s
1 .396 0 r
.0524 .51631 m
.05593 .52117 L
s
0 .219 1 r
.05516 .51591 m
.05611 .52089 L
s
1 .193 0 r
.0558 .51578 m
.05866 .52044 L
s
.032 1 0 r
.0547 .51646 m
.05538 .52176 L
s
0 .818 1 r
.05657 .51515 m
.05798 .52026 L
s
1 .606 0 r
.05557 .51549 m
.0573 .52034 L
s
0 1 .148 r
.05535 .51495 m
.05717 .52012 L
s
.197 1 0 r
.05591 .51484 m
.05822 .51972 L
s
0 .072 1 r
.05428 .51573 m
.0534 .52176 L
s
.974 1 0 r
.05448 .51522 m
.05631 .52104 L
s
1 .172 0 r
.05672 .51539 m
.05793 .52053 L
s
0 1 .911 r
.05522 .51605 m
.05695 .52132 L
s
1 .855 0 r
.05236 .51594 m
.05583 .52074 L
s
0 .977 1 r
.05531 .51528 m
.05751 .52087 L
s
1 .996 0 r
.05775 .51521 m
.05854 .52072 L
s
1 .625 0 r
.05281 .51596 m
.05602 .52176 L
s
1 .571 0 r
.04959 .51597 m
.05061 .52214 L
s
.14 0 1 r
.05351 .516 m
.05518 .52201 L
s
0 1 .087 r
.04996 .51702 m
.05372 .52271 L
s
1 .63 0 r
.04534 .51629 m
.04748 .52305 L
s
1 .311 0 r
.05517 .51583 m
.05502 .52241 L
s
0 .797 1 r
.05478 .51544 m
.0563 .52087 L
s
0 .343 1 r
.05033 .51566 m
.04993 .52231 L
s
.28 1 0 r
.05381 .51545 m
.05615 .52118 L
s
1 .058 0 r
.05293 .51521 m
.05239 .52192 L
s
1 .53 0 r
.05029 .51618 m
.05372 .52147 L
s
.147 0 1 r
.05326 .51585 m
.05414 .52165 L
s
1 .884 0 r
.05485 .51619 m
.05786 .52122 L
s
.786 1 0 r
.05212 .51684 m
.05129 .52288 L
s
.24 1 0 r
.0523 .51584 m
.05407 .52137 L
s
1 .904 0 r
.05386 .51585 m
.05481 .52123 L
s
.259 1 0 r
.05562 .51533 m
.05674 .52105 L
s
0 .538 1 r
.05171 .51584 m
.05513 .52149 L
s
0 .923 1 r
.04865 .51609 m
.05035 .52248 L
s
1 .621 0 r
.05474 .51522 m
.0518 .52206 L
s
1 .003 0 r
.04869 .5164 m
.05058 .5226 L
s
0 .985 1 r
.04808 .51687 m
.05037 .523 L
s
0 1 .356 r
.05101 .51634 m
.05056 .52283 L
s
.687 1 0 r
.05159 .51618 m
.05166 .52252 L
s
.014 1 0 r
.05163 .516 m
.05233 .52256 L
s
0 .812 1 r
.05014 .51673 m
.05174 .52321 L
s
.216 1 0 r
.04632 .51663 m
.04848 .52321 L
s
.642 1 0 r
.04988 .5163 m
.05174 .52297 L
s
0 1 .539 r
.04953 .51689 m
.05068 .52375 L
s
.737 1 0 r
.04487 .51685 m
.04752 .52357 L
s
0 1 .092 r
.04996 .51649 m
.05177 .52339 L
s
0 .956 1 r
.06078 .51952 m
.0634 .52441 L
s
0 1 .639 r
.06084 .51977 m
.06021 .52564 L
s
1 .216 0 r
.05428 .52185 m
.0596 .52611 L
s
0 .771 1 r
.05257 .52216 m
.05516 .52792 L
s
.595 1 0 r
.05593 .52117 m
.05814 .52624 L
s
0 .354 1 r
.05611 .52089 m
.06051 .52489 L
s
.466 1 0 r
.05866 .52044 m
.06154 .52498 L
s
1 .095 0 r
.05538 .52176 m
.06062 .52545 L
s
1 .961 0 r
.05798 .52026 m
.06048 .52522 L
s
.478 1 0 r
.0573 .52034 m
.05954 .52516 L
s
.068 1 0 r
.05717 .52012 m
.06008 .52505 L
s
.392 1 0 r
.05822 .51972 m
.06179 .52445 L
s
1 .233 0 r
.0534 .52176 m
.05803 .52652 L
s
0 1 .143 r
.05631 .52104 m
.05744 .52701 L
s
.149 0 1 r
.05793 .52053 m
.0619 .52475 L
s
0 .57 1 r
.05695 .52132 m
.05894 .52632 L
s
.076 0 1 r
.05583 .52074 m
.05767 .52633 L
s
0 1 .495 r
.05751 .52087 m
.06397 .52506 L
s
.749 1 0 r
.05854 .52072 m
.06132 .52548 L
s
0 1 .043 r
.05602 .52176 m
.05794 .52741 L
s
0 1 .551 r
.05061 .52214 m
.05544 .52732 L
s
0 1 .553 r
.05518 .52201 m
.05866 .52738 L
s
.801 1 0 r
.05372 .52271 m
.05617 .52841 L
s
0 .899 1 r
.04748 .52305 m
.05288 .52857 L
s
1 .138 0 r
.05502 .52241 m
.05865 .52794 L
s
.654 1 0 r
.0563 .52087 m
.05653 .52692 L
s
0 1 .498 r
.04993 .52231 m
.05494 .52744 L
s
0 .554 1 r
.05615 .52118 m
.0574 .52678 L
s
0 1 .634 r
.05239 .52192 m
.05475 .52802 L
s
1 .853 0 r
.05372 .52147 m
.05718 .52641 L
s
1 .487 0 r
.05414 .52165 m
.05683 .52703 L
s
.748 1 0 r
.05786 .52122 m
.05849 .52647 L
s
0 1 .367 r
.05129 .52288 m
.05388 .52842 L
s
0 1 .465 r
.05407 .52137 m
.05652 .52664 L
s
.578 1 0 r
.05481 .52123 m
.06023 .52548 L
s
0 1 .205 r
.05674 .52105 m
.06246 .52505 L
s
0 1 .766 r
.05513 .52149 m
.06126 .52585 L
s
1 .295 0 r
.05035 .52248 m
.0524 .52875 L
s
0 .35 1 r
.0518 .52206 m
.05344 .52852 L
s
.197 1 0 r
.05058 .5226 m
.054 .52817 L
s
1 .585 0 r
.05037 .523 m
.05547 .52777 L
s
.091 0 1 r
.05056 .52283 m
.0554 .52759 L
s
0 .287 1 r
.05166 .52252 m
.05598 .52766 L
s
.272 1 0 r
.05233 .52256 m
.05241 .52926 L
s
.152 1 0 r
.05174 .52321 m
.05498 .52886 L
s
1 .514 0 r
.04848 .52321 m
.05263 .52897 L
s
1 .187 0 r
.05174 .52297 m
.05435 .52926 L
s
.825 1 0 r
.05068 .52375 m
.05595 .52883 L
s
1 .155 0 r
.04752 .52357 m
.051 .52967 L
s
0 .586 1 r
.05177 .52339 m
.05539 .52938 L
s
0 .522 1 r
.0634 .52441 m
.06649 .52921 L
s
1 .728 0 r
.06021 .52564 m
.06442 .52999 L
s
.035 1 0 r
.0596 .52611 m
.06292 .53112 L
s
0 .248 1 r
.05516 .52792 m
.06141 .53173 L
s
.457 1 0 r
.05814 .52624 m
.06359 .52987 L
s
1 .844 0 r
.06051 .52489 m
.06285 .52952 L
s
1 .16 0 r
.06154 .52498 m
.06587 .52926 L
s
1 .013 0 r
.06062 .52545 m
.06534 .52915 L
s
0 .58 1 r
.06048 .52522 m
.06362 .53021 L
s
.653 1 0 r
.05954 .52516 m
.06584 .52821 L
s
.235 1 0 r
.06008 .52505 m
.06505 .52909 L
s
0 .149 1 r
.06179 .52445 m
.06614 .52846 L
s
0 .916 1 r
.05803 .52652 m
.06211 .53133 L
s
1 .603 0 r
.05744 .52701 m
.06205 .53117 L
s
.678 1 0 r
.0619 .52475 m
.06439 .52932 L
s
.125 0 1 r
.05894 .52632 m
.06389 .53003 L
s
.265 1 0 r
.05767 .52633 m
.06238 .53047 L
s
.145 1 0 r
.06397 .52506 m
.07575 .52783 L
s
1 .658 0 r
.06132 .52548 m
.06417 .53011 L
s
0 1 .39 r
.05794 .52741 m
.06289 .53186 L
s
.947 1 0 r
.05544 .52732 m
.06005 .53233 L
s
0 1 .708 r
.05866 .52738 m
.06413 .53148 L
s
1 .357 0 r
.05617 .52841 m
.06091 .53324 L
s
0 .693 1 r
.05288 .52857 m
.05683 .53437 L
s
.316 1 0 r
.05865 .52794 m
.06482 .53198 L
s
1 .62 0 r
.05653 .52692 m
.06185 .53063 L
s
0 1 .191 r
.05494 .52744 m
.05954 .53253 L
s
1 .987 0 r
.0574 .52678 m
.06163 .53095 L
s
0 .414 1 r
.05475 .52802 m
.05979 .5325 L
s
0 1 .015 r
.05718 .52641 m
.06019 .53124 L
s
.756 1 0 r
.05683 .52703 m
.05969 .53165 L
s
.172 0 1 r
.05849 .52647 m
.0627 .53042 L
s
0 .946 1 r
.05388 .52842 m
.05973 .53207 L
s
.347 1 0 r
.05652 .52664 m
.06324 .52926 L
s
1 .255 0 r
.06023 .52548 m
.06217 .53024 L
s
.704 1 0 r
.06246 .52505 m
.06421 .52971 L
s
.124 1 0 r
.06126 .52585 m
.06654 .52968 L
s
0 .805 1 r
.0524 .52875 m
.0579 .5332 L
s
0 1 .469 r
.05344 .52852 m
.05793 .53299 L
s
.924 1 0 r
.054 .52817 m
.0592 .53208 L
s
.264 1 0 r
.05547 .52777 m
.05962 .532 L
s
.575 1 0 r
.0554 .52759 m
.06131 .53083 L
s
0 .732 1 r
.05598 .52766 m
.05929 .53252 L
s
0 .955 1 r
.05241 .52926 m
.05816 .53339 L
s
0 .813 1 r
.05498 .52886 m
.05873 .53379 L
s
.471 1 0 r
.05263 .52897 m
.05775 .53356 L
s
0 .71 1 r
.05435 .52926 m
.06062 .5332 L
s
.928 1 0 r
.05595 .52883 m
.05998 .53379 L
s
1 .158 0 r
.051 .52967 m
.05751 .53389 L
s
0 1 .966 r
.05539 .52938 m
.06143 .53361 L
s
0 1 .032 r
.06649 .52921 m
.07058 .53363 L
s
0 .543 1 r
.06442 .52999 m
.07024 .5337 L
s
0 1 .861 r
.06292 .53112 m
.06916 .5346 L
s
0 .403 1 r
.06141 .53173 m
.06893 .53426 L
s
0 .355 1 r
.06359 .52987 m
.06792 .53444 L
s
.888 1 0 r
.06285 .52952 m
.06941 .53205 L
s
0 .147 1 r
.06587 .52926 m
.07179 .53273 L
s
1 .931 0 r
.06534 .52915 m
.07177 .53197 L
s
0 1 .03 r
.06362 .53021 m
.06954 .53372 L
s
1 .149 0 r
.06584 .52821 m
.06955 .53238 L
s
1 .082 0 r
.06505 .52909 m
.07177 .53212 L
s
0 .986 1 r
.06614 .52846 m
.07162 .53151 L
s
0 .057 1 r
.06211 .53133 m
.06799 .53474 L
s
0 .367 1 r
.06205 .53117 m
.06836 .53425 L
s
.709 1 0 r
.06439 .52932 m
.07002 .53226 L
s
0 1 .51 r
.06389 .53003 m
.06899 .53366 L
s
0 .392 1 r
.06238 .53047 m
.06872 .53324 L
s
.092 0 1 r
.07575 .52783 m
.07623 .53162 L
s
.255 1 0 r
.06417 .53011 m
.07072 .53234 L
s
1 .968 0 r
.06289 .53186 m
.069 .53538 L
s
.724 1 0 r
.06005 .53233 m
.0661 .53617 L
s
0 .855 1 r
.06413 .53148 m
.07139 .53421 L
s
0 1 .518 r
.06091 .53324 m
.06701 .53724 L
s
.149 0 1 r
.05683 .53437 m
.06413 .53795 L
s
.986 1 0 r
.06482 .53198 m
.06932 .53625 L
s
0 .579 1 r
.06185 .53063 m
.06756 .53343 L
s
0 1 .836 r
.05954 .53253 m
.06734 .5345 L
s
1 .036 0 r
.06163 .53095 m
.06731 .53331 L
s
1 .182 0 r
.05979 .5325 m
.06549 .53515 L
s
1 .262 0 r
.06019 .53124 m
.06613 .53341 L
s
0 1 .831 r
.05969 .53165 m
.06536 .53424 L
s
0 1 .075 r
.0627 .53042 m
.07121 .53142 L
s
0 1 .415 r
.05973 .53207 m
.06577 .53468 L
s
0 1 .967 r
.06324 .52926 m
.06798 .53221 L
s
1 .462 0 r
.06217 .53024 m
.06784 .53265 L
s
0 .859 1 r
.06421 .52971 m
.06821 .53292 L
s
.694 1 0 r
.06654 .52968 m
.06791 .53378 L
s
0 1 .496 r
.0579 .5332 m
.06436 .53546 L
s
0 .436 1 r
.05793 .53299 m
.06422 .53511 L
s
0 1 .137 r
.0592 .53208 m
.06519 .53414 L
s
0 .777 1 r
.05962 .532 m
.06688 .53341 L
s
0 1 .986 r
.06131 .53083 m
.06617 .53369 L
s
1 .987 0 r
.05929 .53252 m
.06544 .53455 L
s
.674 1 0 r
.05816 .53339 m
.06324 .53649 L
s
.506 1 0 r
.05873 .53379 m
.06493 .53652 L
s
.214 1 0 r
.05775 .53356 m
.06634 .53505 L
s
1 .496 0 r
.06062 .5332 m
.0678 .53504 L
s
.031 0 1 r
.05998 .53379 m
.0654 .53746 L
s
.11 1 0 r
.05751 .53389 m
.06289 .53747 L
s
1 .298 0 r
.06143 .53361 m
.06756 .5363 L
s
0 .75 1 r
.07058 .53363 m
.0753 .53804 L
s
.225 1 0 r
.07024 .5337 m
.07547 .53731 L
s
1 .531 0 r
.06916 .5346 m
.07511 .53791 L
s
1 .837 0 r
.06893 .53426 m
.0773 .53587 L
s
.07 1 0 r
.06792 .53444 m
.07464 .53746 L
s
1 .789 0 r
.06941 .53205 m
.0747 .53553 L
s
0 1 .832 r
.07179 .53273 m
.07874 .53578 L
s
.433 1 0 r
.07177 .53197 m
.07731 .53525 L
s
0 1 .823 r
.06954 .53372 m
.07761 .53624 L
s
.106 0 1 r
.06955 .53238 m
.0757 .53534 L
s
0 .733 1 r
.07177 .53212 m
.07631 .53665 L
s
0 .314 1 r
.07162 .53151 m
.07892 .53375 L
s
1 .99 0 r
.06799 .53474 m
.07488 .53697 L
s
.079 0 1 r
.06836 .53425 m
.07619 .53574 L
s
0 1 .395 r
.07002 .53226 m
.07569 .53517 L
s
1 .125 0 r
.06899 .53366 m
.07531 .53623 L
s
1 .943 0 r
.06872 .53324 m
.07499 .53593 L
s
1 .08 0 r
.07623 .53162 m
.08043 .53464 L
s
.137 1 0 r
.07072 .53234 m
.07537 .53488 L
s
.044 0 1 r
.069 .53538 m
.07524 .5383 L
s
0 1 .578 r
.0661 .53617 m
.07362 .53837 L
s
0 1 .209 r
.07139 .53421 m
.07646 .53728 L
s
.501 1 0 r
.06701 .53724 m
.07397 .53979 L
s
0 1 .313 r
.06413 .53795 m
.07263 .53975 L
s
.308 1 0 r
.06932 .53625 m
.07651 .53791 L
s
1 .977 0 r
.06756 .53343 m
.07512 .5337 L
s
0 1 .696 r
.06734 .5345 m
.07335 .53545 L
s
1 .218 0 r
.06731 .53331 m
.07517 .53279 L
s
1 .997 0 r
.06549 .53515 m
.07296 .53469 L
s
0 1 .122 r
.06613 .53341 m
.07347 .53317 L
s
0 .55 1 r
.06536 .53424 m
.07304 .53382 L
s
.924 1 0 r
.07121 .53142 m
.07668 .53288 L
s
0 1 .379 r
.06577 .53468 m
.07295 .53495 L
s
0 .428 1 r
.06798 .53221 m
.07481 .53257 L
s
1 .064 0 r
.06784 .53265 m
.07724 .53181 L
s
0 .988 1 r
.06821 .53292 m
.07487 .53327 L
s
1 .407 0 r
.06791 .53378 m
.07486 .53398 L
s
.199 0 1 r
.06436 .53546 m
.0715 .53454 L
s
0 .481 1 r
.06422 .53511 m
.07184 .53403 L
s
0 1 .47 r
.06519 .53414 m
.07285 .53296 L
s
.078 0 1 r
.06688 .53341 m
.07254 .53379 L
s
0 1 .274 r
.06617 .53369 m
.07293 .53318 L
s
.744 1 0 r
.06544 .53455 m
.07298 .5336 L
s
1 .472 0 r
.06324 .53649 m
.07042 .53615 L
s
.595 1 0 r
.06493 .53652 m
.07266 .53596 L
s
0 1 .26 r
.06634 .53505 m
.07222 .53571 L
s
.487 1 0 r
.0678 .53504 m
.07397 .535 L
s
1 .922 0 r
.0654 .53746 m
.07407 .53725 L
s
0 1 .992 r
.06289 .53747 m
.07101 .53734 L
s
0 1 .752 r
.06756 .5363 m
.07313 .53669 L
s
1 .349 0 r
.0753 .53804 m
.08226 .54089 L
s
0 1 .345 r
.07547 .53731 m
.08346 .53871 L
s
.39 1 0 r
.07511 .53791 m
.082 .54057 L
s
1 .361 0 r
.0773 .53587 m
.08365 .5375 L
s
.225 1 0 r
.07464 .53746 m
.08234 .53982 L
s
0 1 .361 r
.0747 .53553 m
.08276 .53695 L
s
.969 1 0 r
.07874 .53578 m
.08346 .53982 L
s
1 .737 0 r
.07731 .53525 m
.08331 .5378 L
s
0 1 .038 r
.07761 .53624 m
.08259 .54021 L
s
0 .649 1 r
.0757 .53534 m
.08221 .53772 L
s
.899 1 0 r
.07631 .53665 m
.08293 .54002 L
s
.005 0 1 r
.07892 .53375 m
.08481 .53693 L
s
0 1 .685 r
.07488 .53697 m
.08282 .53826 L
s
.343 1 0 r
.07619 .53574 m
.08306 .53731 L
s
1 .519 0 r
.07569 .53517 m
.08413 .53648 L
s
1 .941 0 r
.07531 .53623 m
.08273 .53789 L
s
0 1 .837 r
.07499 .53593 m
.08254 .53747 L
s
0 .586 1 r
.08043 .53464 m
.08594 .5371 L
s
1 .184 0 r
.07537 .53488 m
.0823 .53545 L
s
0 .895 1 r
.07524 .5383 m
.08191 .54005 L
s
.159 1 0 r
.07362 .53837 m
.0813 .53983 L
s
0 1 .717 r
.07646 .53728 m
.08405 .53809 L
s
1 .383 0 r
.07397 .53979 m
.08125 .54111 L
s
.484 1 0 r
.07263 .53975 m
.08115 .54057 L
s
1 .338 0 r
.07651 .53791 m
.08291 .53908 L
s
1 .922 0 r
.07512 .5337 m
.08288 .53194 L
s
0 1 .765 r
.07335 .53545 m
.08085 .53263 L
s
.171 0 1 r
.07517 .53279 m
.08506 .52978 L
s
0 1 .853 r
.07296 .53469 m
.08099 .53166 L
s
0 .01 1 r
.07347 .53317 m
.08085 .53094 L
s
0 .896 1 r
.07304 .53382 m
.08108 .53072 L
s
0 1 .449 r
.07668 .53288 m
.08588 .53122 L
s
0 1 .961 r
.07295 .53495 m
.0806 .53216 L
s
0 1 .386 r
.07481 .53257 m
.0811 .53113 L
s
.013 1 0 r
.07724 .53181 m
.08199 .53108 L
s
.196 0 1 r
.07487 .53327 m
.08237 .53136 L
s
.24 1 0 r
.07486 .53398 m
.0833 .53115 L
s
1 .571 0 r
.0715 .53454 m
.07843 .53059 L
s
.343 1 0 r
.07184 .53403 m
.07903 .53018 L
s
0 1 .836 r
.07285 .53296 m
.07952 .52959 L
s
0 1 .405 r
.07254 .53379 m
.07948 .53032 L
s
0 .066 1 r
.07293 .53318 m
.07964 .52982 L
s
.711 1 0 r
.07298 .5336 m
.0814 .52997 L
s
.336 1 0 r
.07042 .53615 m
.07751 .53194 L
s
1 .608 0 r
.07266 .53596 m
.07998 .53216 L
s
0 1 .947 r
.07222 .53571 m
.08087 .53184 L
s
.259 1 0 r
.07397 .535 m
.07929 .53132 L
s
0 1 .274 r
.07407 .53725 m
.08141 .53429 L
s
0 1 .438 r
.07101 .53734 m
.07963 .53413 L
s
0 .217 1 r
.07313 .53669 m
.08022 .53328 L
s
0 .615 1 r
.08226 .54089 m
.08855 .54511 L
s
0 .711 1 r
.08346 .53871 m
.09291 .54126 L
s
1 .665 0 r
.082 .54057 m
.08811 .54487 L
s
.897 1 0 r
.08365 .5375 m
.09118 .54097 L
s
0 .526 1 r
.08234 .53982 m
.08914 .54408 L
s
.767 1 0 r
.08276 .53695 m
.09042 .54064 L
s
0 .001 1 r
.08346 .53982 m
.08861 .54471 L
s
0 1 .654 r
.08331 .5378 m
.0897 .54153 L
s
0 .243 1 r
.08259 .54021 m
.08892 .54453 L
s
1 .8 0 r
.08221 .53772 m
.08914 .54147 L
s
.737 1 0 r
.08293 .54002 m
.08947 .54456 L
s
.777 1 0 r
.08481 .53693 m
.09123 .54133 L
s
.144 1 0 r
.08282 .53826 m
.09092 .54127 L
s
.224 1 0 r
.08306 .53731 m
.08973 .54123 L
s
0 .779 1 r
.08413 .53648 m
.0951 .53794 L
s
1 .754 0 r
.08273 .53789 m
.09034 .54122 L
s
0 1 .12 r
.08254 .53747 m
.09042 .54059 L
s
0 .152 1 r
.08594 .5371 m
.09604 .54 L
s
0 .034 1 r
.0823 .53545 m
.08949 .53772 L
s
1 .354 0 r
.08191 .54005 m
.08848 .54327 L
s
0 .66 1 r
.0813 .53983 m
.08867 .5428 L
s
0 1 .127 r
.08405 .53809 m
.09014 .54141 L
s
.287 1 0 r
.08125 .54111 m
.08828 .54378 L
s
0 .541 1 r
.08115 .54057 m
.08948 .54295 L
s
.454 1 0 r
.08291 .53908 m
.09095 .5407 L
s
.46 1 0 r
.08288 .53194 m
.08779 .52603 L
s
.169 0 1 r
.08085 .53263 m
.08839 .5261 L
s
1 .924 0 r
.08506 .52978 m
.09255 .52318 L
s
0 1 .686 r
.08099 .53166 m
.08809 .52516 L
s
0 1 .794 r
.08085 .53094 m
.08687 .52515 L
s
.151 1 0 r
.08108 .53072 m
.08819 .52395 L
s
1 .87 0 r
.08588 .53122 m
.08818 .52557 L
s
.598 1 0 r
.0806 .53216 m
.08655 .52587 L
s
0 1 .606 r
.0811 .53113 m
.08652 .52552 L
s
1 .25 0 r
.08199 .53108 m
.08845 .52511 L
s
.003 0 1 r
.08237 .53136 m
.08896 .52567 L
s
.106 1 0 r
.0833 .53115 m
.0921 .52436 L
s
1 .637 0 r
.07843 .53059 m
.08391 .5237 L
s
0 1 .977 r
.07903 .53018 m
.08521 .52332 L
s
0 1 .254 r
.07952 .52959 m
.08453 .52277 L
s
0 .932 1 r
.07948 .53032 m
.08406 .52344 L
s
1 .415 0 r
.07964 .52982 m
.08476 .52308 L
s
0 .922 1 r
.0814 .52997 m
.08521 .52314 L
s
0 1 .589 r
.07751 .53194 m
.08253 .52432 L
s
0 1 .979 r
.07998 .53216 m
.08471 .52478 L
s
0 1 .311 r
.08087 .53184 m
.08543 .52456 L
s
0 .583 1 r
.07929 .53132 m
.08448 .52396 L
s
0 1 .438 r
.08141 .53429 m
.08867 .52739 L
s
.182 0 1 r
.07963 .53413 m
.08639 .5272 L
s
1 .617 0 r
.08022 .53328 m
.0863 .52621 L
s
0 1 .894 r
.08855 .54511 m
.09292 .55388 L
s
0 .724 1 r
.09291 .54126 m
.09559 .55353 L
s
1 .535 0 r
.08811 .54487 m
.09233 .55384 L
s
0 1 .076 r
.09118 .54097 m
.09385 .55377 L
s
1 .97 0 r
.08914 .54408 m
.09339 .55315 L
s
.613 1 0 r
.09042 .54064 m
.09508 .55275 L
s
0 1 .517 r
.08861 .54471 m
.09266 .55363 L
s
0 .764 1 r
.0897 .54153 m
.09414 .55352 L
s
0 1 .267 r
.08892 .54453 m
.09286 .55368 L
s
0 1 .738 r
.08914 .54147 m
.09431 .55345 L
s
.086 0 1 r
.08947 .54456 m
.09477 .55334 L
s
.56 1 0 r
.09123 .54133 m
.09554 .55365 L
s
.284 1 0 r
.09092 .54127 m
.09908 .55207 L
s
.732 1 0 r
.08973 .54123 m
.09435 .55362 L
s
1 .954 0 r
.0951 .53794 m
.09594 .55246 L
s
0 .377 1 r
.09034 .54122 m
.09712 .55278 L
s
1 .925 0 r
.09042 .54059 m
.09849 .55146 L
s
1 .996 0 r
.09604 .54 m
.09701 .55323 L
s
0 1 .392 r
.08949 .53772 m
.09496 .55339 L
s
.941 1 0 r
.08848 .54327 m
.09249 .55426 L
s
0 1 .111 r
.08867 .5428 m
.0936 .55372 L
s
0 .309 1 r
.09014 .54141 m
.0954 .55219 L
s
1 .614 0 r
.08828 .54378 m
.09204 .5546 L
s
1 .204 0 r
.08948 .54295 m
.09475 .5536 L
s
0 .187 1 r
.09095 .5407 m
.10031 .54901 L
s
0 .899 1 r
.08779 .52603 m
.08934 .51237 L
s
1 .616 0 r
.08839 .5261 m
.09059 .51215 L
s
1 .057 0 r
.09255 .52318 m
.08899 .51152 L
s
0 .812 1 r
.08809 .52516 m
.09213 .51136 L
s
.024 0 1 r
.08687 .52515 m
.08861 .51167 L
s
0 1 .995 r
.08819 .52395 m
.09282 .50917 L
s
1 .012 0 r
.08818 .52557 m
.08874 .51191 L
s
0 .506 1 r
.08655 .52587 m
.08745 .51214 L
s
.507 1 0 r
.08652 .52552 m
.0879 .51199 L
s
1 .36 0 r
.08845 .52511 m
.08771 .51179 L
s
1 .584 0 r
.08896 .52567 m
.09261 .51206 L
s
0 .542 1 r
.0921 .52436 m
.08913 .51196 L
s
0 .683 1 r
.08391 .5237 m
.08581 .51247 L
s
0 1 .938 r
.08521 .52332 m
.08719 .51199 L
s
0 1 .435 r
.08453 .52277 m
.08591 .51172 L
s
1 .227 0 r
.08406 .52344 m
.08577 .51222 L
s
0 .947 1 r
.08476 .52308 m
.08795 .51183 L
s
.852 1 0 r
.08521 .52314 m
.08594 .51216 L
s
.966 1 0 r
.08253 .52432 m
.08414 .51229 L
s
0 .971 1 r
.08471 .52478 m
.08613 .51239 L
s
0 .81 1 r
.08543 .52456 m
.08724 .51211 L
s
1 .728 0 r
.08448 .52396 m
.08686 .51166 L
s
.014 0 1 r
.08867 .52739 m
.08794 .51236 L
s
.697 1 0 r
.08639 .5272 m
.08723 .51223 L
s
0 .106 1 r
.0863 .52621 m
.08847 .51138 L
s
1 .845 0 r
.09292 .55388 m
.09226 .5638 L
s
0 .243 1 r
.09559 .55353 m
.09516 .56649 L
s
.511 1 0 r
.09233 .55384 m
.09109 .56392 L
s
.208 1 0 r
.09385 .55377 m
.09321 .56694 L
s
1 .202 0 r
.09339 .55315 m
.0921 .56326 L
s
1 .645 0 r
.09508 .55275 m
.09547 .5658 L
s
1 .377 0 r
.09266 .55363 m
.09222 .56345 L
s
0 1 .229 r
.09414 .55352 m
.09387 .56638 L
s
1 .783 0 r
.09286 .55368 m
.09237 .56397 L
s
0 .141 1 r
.09431 .55345 m
.09522 .5666 L
s
.396 1 0 r
.09477 .55334 m
.09227 .56361 L
s
0 1 .101 r
.09554 .55365 m
.09462 .56679 L
s
0 1 .861 r
.09908 .55207 m
.09657 .56603 L
s
.052 1 0 r
.09435 .55362 m
.0957 .56669 L
s
0 .558 1 r
.09594 .55246 m
.09744 .56561 L
s
.726 1 0 r
.09712 .55278 m
.09528 .56616 L
s
.031 1 0 r
.09849 .55146 m
.09633 .56591 L
s
.989 1 0 r
.09701 .55323 m
.0952 .56678 L
s
0 .29 1 r
.09496 .55339 m
.09978 .56846 L
s
0 1 .643 r
.09249 .55426 m
.09161 .56614 L
s
.12 0 1 r
.0936 .55372 m
.09292 .56577 L
s
1 .539 0 r
.0954 .55219 m
.09426 .56456 L
s
0 .374 1 r
.09204 .5546 m
.09031 .5664 L
s
0 .568 1 r
.09475 .5536 m
.09293 .5656 L
s
1 .959 0 r
.10031 .54901 m
.09652 .56296 L
s
.015 0 1 r
.09226 .5638 m
.08864 .57012 L
s
0 .065 1 r
.09516 .56649 m
.08964 .57242 L
s
0 .992 1 r
.09109 .56392 m
.08653 .57025 L
s
1 .295 0 r
.09321 .56694 m
.08792 .57293 L
s
1 .27 0 r
.0921 .56326 m
.08796 .56977 L
s
1 .975 0 r
.09547 .5658 m
.09169 .57172 L
s
.631 1 0 r
.09222 .56345 m
.08891 .56976 L
s
.031 1 0 r
.09387 .56638 m
.08886 .57182 L
s
0 .389 1 r
.09237 .56397 m
.08811 .57045 L
s
1 .436 0 r
.09522 .5666 m
.09002 .57282 L
s
0 .209 1 r
.09227 .56361 m
.08678 .56991 L
s
.508 1 0 r
.09462 .56679 m
.08775 .57239 L
s
.087 0 1 r
.09657 .56603 m
.09189 .57198 L
s
1 .002 0 r
.0957 .56669 m
.08901 .5727 L
s
0 1 .171 r
.09744 .56561 m
.09135 .57156 L
s
1 1 0 r
.09528 .56616 m
.09002 .57192 L
s
0 1 .352 r
.09633 .56591 m
.09185 .57236 L
s
1 .025 0 r
.0952 .56678 m
.08879 .5725 L
s
1 .528 0 r
.09978 .56846 m
.09097 .57431 L
s
0 .102 1 r
.09161 .56614 m
.08657 .57136 L
s
.034 1 0 r
.09292 .56577 m
.08725 .57107 L
s
0 .752 1 r
.09426 .56456 m
.08773 .5707 L
s
0 1 .933 r
.09031 .5664 m
.08457 .57122 L
s
0 .379 1 r
.09293 .5656 m
.08681 .57062 L
s
0 .173 1 r
.09652 .56296 m
.08754 .56971 L
s
.194 1 0 r
.10024 .58202 m
.09388 .57805 L
s
1 .944 0 r
.10024 .58202 m
.10767 .59426 L
s
0 1 .3 r
.10219 .58148 m
.09153 .57872 L
s
.824 1 0 r
.10219 .58148 m
.10876 .59403 L
s
0 1 .423 r
.0981 .58267 m
.09102 .57897 L
s
0 .765 1 r
.0981 .58267 m
.10462 .59508 L
s
0 .515 1 r
.09676 .58334 m
.08839 .5798 L
s
0 1 .444 r
.09676 .58334 m
.10373 .59549 L
s
0 1 .188 r
.09932 .5819 m
.09212 .57809 L
s
.889 1 0 r
.09932 .5819 m
.1055 .59453 L
s
0 .853 1 r
.10127 .58143 m
.09125 .57834 L
s
0 1 .18 r
.10127 .58143 m
.10709 .59408 L
s
.683 1 0 r
.10114 .58095 m
.09117 .57851 L
s
.616 1 0 r
.10114 .58095 m
.1069 .59409 L
s
1 .096 0 r
.09734 .58264 m
.09026 .57787 L
s
.004 1 0 r
.09734 .58264 m
.10331 .59529 L
s
.195 1 0 r
.10253 .58195 m
.0921 .57915 L
s
1 .726 0 r
.10253 .58195 m
.10585 .59476 L
s
1 .126 0 r
.10373 .58202 m
.09248 .57915 L
s
.206 1 0 r
.10373 .58202 m
.10633 .59483 L
s
0 1 .934 r
.10255 .58113 m
.09143 .57889 L
s
0 1 .335 r
.10255 .58113 m
.10957 .59397 L
s
1 .481 0 r
.09828 .58296 m
.08926 .57906 L
s
0 1 .078 r
.09828 .58296 m
.10616 .59519 L
s
1 .638 0 r
.0996 .58531 m
.09529 .57905 L
s
0 .07 1 r
.0996 .58531 m
.10492 .59541 L
s
0 .934 1 r
.09842 .58555 m
.08922 .58151 L
s
.481 1 0 r
.09842 .58555 m
.10313 .59582 L
s
.324 1 0 r
.09891 .58531 m
.08936 .58099 L
s
0 1 .779 r
.09891 .58531 m
.10706 .59445 L
s
.072 0 1 r
.09712 .58565 m
.09046 .58008 L
s
1 .919 0 r
.09712 .58565 m
.10247 .59579 L
s
0 1 .759 r
.09952 .58542 m
.09022 .58131 L
s
.767 1 0 r
.09952 .58542 m
.10335 .59583 L
s
0 .421 1 r
.09837 .5854 m
.08945 .58107 L
s
.358 1 0 r
.09837 .5854 m
.1035 .59582 L
s
1 .1 0 r
.09517 .5865 m
.08654 .58098 L
s
0 .395 1 r
.09517 .5865 m
.10151 .59657 L
s
0 .816 1 r
.09552 .58514 m
.08767 .58006 L
s
0 .21 1 r
.09552 .58514 m
.10153 .59614 L
s
0 1 .49 r
.09745 .58429 m
.08829 .57947 L
s
1 .383 0 r
.09745 .58429 m
.10451 .59502 L
s
0 1 .383 r
.09984 .58342 m
.0891 .57977 L
s
.071 0 1 r
.09984 .58342 m
.10515 .59454 L
s
0 .851 1 r
.09619 .5818 m
.08726 .57789 L
s
1 .473 0 r
.09619 .5818 m
.10167 .59593 L
s
1 .996 0 r
.09765 .58133 m
.08808 .57729 L
s
.998 1 0 r
.09765 .58133 m
.10546 .5947 L
s
1 .1 0 r
.09811 .58043 m
.08877 .5773 L
s
1 .039 0 r
.09811 .58043 m
.1059 .59352 L
s
.077 0 1 r
.08864 .57012 m
.08213 .57486 L
s
1 .847 0 r
.08964 .57242 m
.08344 .57633 L
s
1 .162 0 r
.08653 .57025 m
.08085 .5752 L
s
0 1 .344 r
.08792 .57293 m
.08178 .57706 L
s
0 1 .326 r
.08796 .56977 m
.08299 .5749 L
s
0 1 .391 r
.09169 .57172 m
.08453 .57589 L
s
.149 1 0 r
.08891 .56976 m
.08279 .57456 L
s
1 .055 0 r
.08886 .57182 m
.0836 .57515 L
s
0 1 .559 r
.08811 .57045 m
.08171 .5752 L
s
.334 1 0 r
.09002 .57282 m
.08276 .57686 L
s
0 1 .965 r
.08678 .56991 m
.08038 .5746 L
s
0 .409 1 r
.08775 .57239 m
.0798 .57592 L
s
1 .585 0 r
.09189 .57198 m
.08521 .57578 L
s
0 1 .472 r
.08901 .5727 m
.08151 .57656 L
s
1 .931 0 r
.09135 .57156 m
.08985 .57463 L
s
.976 1 0 r
.09002 .57192 m
.08291 .57576 L
s
1 .165 0 r
.09185 .57236 m
.08469 .57637 L
s
0 .944 1 r
.08879 .5725 m
.08191 .57614 L
s
1 .772 0 r
.09097 .57431 m
.08414 .57714 L
s
0 1 .919 r
.08657 .57136 m
.08216 .57525 L
s
0 .238 1 r
.08725 .57107 m
.08113 .57464 L
s
0 .527 1 r
.08773 .5707 m
.08025 .57504 L
s
0 .731 1 r
.08457 .57122 m
.07847 .5747 L
s
.066 1 0 r
.08681 .57062 m
.08102 .57383 L
s
.999 1 0 r
.08754 .56971 m
.07884 .57435 L
s
.151 0 1 r
.09388 .57805 m
.08573 .57908 L
s
.1 0 1 r
.09153 .57872 m
.08259 .57892 L
s
1 .011 0 r
.09102 .57897 m
.08215 .57996 L
s
0 .171 1 r
.08839 .5798 m
.08043 .57996 L
s
0 .794 1 r
.09212 .57809 m
.08454 .5789 L
s
1 .162 0 r
.09125 .57834 m
.08392 .57817 L
s
1 .815 0 r
.09117 .57851 m
.08312 .57883 L
s
1 .659 0 r
.09026 .57787 m
.08148 .57789 L
s
0 .917 1 r
.0921 .57915 m
.08378 .57982 L
s
0 .996 1 r
.09248 .57915 m
.08483 .57943 L
s
0 .915 1 r
.09143 .57889 m
.08329 .57913 L
s
.577 1 0 r
.08926 .57906 m
.08022 .57885 L
s
0 1 .679 r
.09529 .57905 m
.08294 .57971 L
s
1 .425 0 r
.08922 .58151 m
.08143 .58073 L
s
1 .257 0 r
.08936 .58099 m
.08084 .58013 L
s
.075 1 0 r
.09046 .58008 m
.08079 .5797 L
s
0 1 .563 r
.09022 .58131 m
.08258 .58029 L
s
.676 1 0 r
.08945 .58107 m
.0811 .58001 L
s
.04 1 0 r
.08654 .58098 m
.07784 .57938 L
s
0 1 .559 r
.08767 .58006 m
.07896 .57899 L
s
0 1 .246 r
.08829 .57947 m
.07966 .57853 L
s
0 1 .398 r
.0891 .57977 m
.07963 .57931 L
s
1 .24 0 r
.08726 .57789 m
.07994 .5774 L
s
1 .72 0 r
.08808 .57729 m
.07935 .57686 L
s
1 .865 0 r
.08877 .5773 m
.0802 .57799 L
s
0 1 .954 r
.08213 .57486 m
.07722 .58039 L
s
.244 1 0 r
.08344 .57633 m
.08001 .58135 L
s
.556 1 0 r
.08085 .5752 m
.07624 .58074 L
s
0 1 .48 r
.08178 .57706 m
.07994 .58221 L
s
1 .48 0 r
.08299 .5749 m
.07995 .58057 L
s
0 .586 1 r
.08453 .57589 m
.07928 .58108 L
s
1 1 0 r
.08279 .57456 m
.07888 .58012 L
s
1 .521 0 r
.0836 .57515 m
.07731 .57994 L
s
1 .618 0 r
.08171 .5752 m
.07756 .58076 L
s
1 .399 0 r
.08276 .57686 m
.07723 .58157 L
s
.056 1 0 r
.08038 .5746 m
.07618 .57988 L
s
0 1 .841 r
.0798 .57592 m
.07299 .58018 L
s
.063 1 0 r
.08521 .57578 m
.08506 .57973 L
s
0 1 .487 r
.08151 .57656 m
.07543 .58119 L
s
1 .538 0 r
.08985 .57463 m
.08048 .58074 L
s
0 .286 1 r
.08291 .57576 m
.0789 .58045 L
s
0 1 .489 r
.08469 .57637 m
.08341 .58071 L
s
0 1 .934 r
.08191 .57614 m
.07827 .58086 L
s
0 1 .638 r
.08414 .57714 m
.07771 .58132 L
s
0 1 .473 r
.08216 .57525 m
.07494 .58012 L
s
.306 1 0 r
.08113 .57464 m
.0782 .5797 L
s
0 .796 1 r
.08025 .57504 m
.07395 .58022 L
s
0 .388 1 r
.07847 .5747 m
.07232 .57958 L
s
0 .997 1 r
.08102 .57383 m
.0764 .57903 L
s
.708 1 0 r
.07884 .57435 m
.07216 .57979 L
s
0 1 .786 r
.08573 .57908 m
.07832 .58218 L
s
.689 1 0 r
.08259 .57892 m
.07656 .58147 L
s
.039 0 1 r
.08215 .57996 m
.07553 .58279 L
s
1 .859 0 r
.08043 .57996 m
.07347 .58268 L
s
.978 1 0 r
.08454 .5789 m
.08249 .58189 L
s
1 .199 0 r
.08392 .57817 m
.07587 .5814 L
s
1 .079 0 r
.08312 .57883 m
.07636 .58168 L
s
.88 1 0 r
.08148 .57789 m
.07415 .58059 L
s
1 .267 0 r
.08378 .57982 m
.07836 .5827 L
s
0 .287 1 r
.08483 .57943 m
.07778 .58219 L
s
0 .528 1 r
.08329 .57913 m
.07571 .5819 L
s
.128 1 0 r
.08022 .57885 m
.07314 .58107 L
s
0 1 .56 r
.08294 .57971 m
.07457 .58168 L
s
0 1 .253 r
.08143 .58073 m
.07426 .58266 L
s
.681 1 0 r
.08084 .58013 m
.07374 .58188 L
s
.457 1 0 r
.08079 .5797 m
.07326 .5816 L
s
1 .393 0 r
.08258 .58029 m
.08097 .58188 L
s
.642 1 0 r
.0811 .58001 m
.07462 .58178 L
s
1 .689 0 r
.07784 .57938 m
.07076 .58139 L
s
.57 1 0 r
.07896 .57899 m
.07121 .58154 L
s
1 .008 0 r
.07966 .57853 m
.0723 .58077 L
s
0 1 .046 r
.07963 .57931 m
.07169 .58179 L
s
1 .259 0 r
.07994 .5774 m
.07095 .58061 L
s
.13 0 1 r
.07935 .57686 m
.0725 .57978 L
s
1 .617 0 r
.0802 .57799 m
.07157 .58117 L
s
0 1 .768 r
.07722 .58039 m
.07423 .58641 L
s
.166 1 0 r
.08001 .58135 m
.0749 .58677 L
s
0 .442 1 r
.07624 .58074 m
.07438 .58702 L
s
0 1 .951 r
.07994 .58221 m
.07285 .58761 L
s
.81 1 0 r
.07995 .58057 m
.07873 .58622 L
s
0 1 .353 r
.07928 .58108 m
.07841 .58665 L
s
1 .175 0 r
.07888 .58012 m
.07384 .58593 L
s
0 1 .298 r
.07731 .57994 m
.07515 .58588 L
s
0 1 .484 r
.07756 .58076 m
.07303 .58647 L
s
1 .239 0 r
.07723 .58157 m
.07553 .5872 L
s
1 .585 0 r
.07618 .57988 m
.07101 .58572 L
s
1 .178 0 r
.07299 .58018 m
.06869 .58571 L
s
1 .085 0 r
.08506 .57973 m
.0767 .58592 L
s
0 .228 1 r
.07543 .58119 m
.07114 .5869 L
s
.293 1 0 r
.08048 .58074 m
.07493 .58658 L
s
0 .562 1 r
.0789 .58045 m
.07288 .58593 L
s
1 .856 0 r
.08341 .58071 m
.07642 .58646 L
s
0 1 .74 r
.07827 .58086 m
.07455 .58617 L
s
1 .901 0 r
.07771 .58132 m
.07547 .58643 L
s
1 .358 0 r
.07494 .58012 m
.06958 .58619 L
s
.071 0 1 r
.0782 .5797 m
.07128 .58588 L
s
1 .583 0 r
.07395 .58022 m
.06915 .58637 L
s
1 .506 0 r
.07232 .57958 m
.06791 .58602 L
s
0 1 .623 r
.0764 .57903 m
.07124 .58558 L
s
.127 0 1 r
.07216 .57979 m
.06862 .58632 L
s
0 1 .463 r
.07832 .58218 m
.0734 .58675 L
s
.652 1 0 r
.07656 .58147 m
.07181 .58621 L
s
0 .741 1 r
.07553 .58279 m
.07237 .58752 L
s
.677 1 0 r
.07347 .58268 m
.06849 .58743 L
s
1 .331 0 r
.08249 .58189 m
.07424 .5869 L
s
0 .64 1 r
.07587 .5814 m
.07026 .58666 L
s
1 .454 0 r
.07636 .58168 m
.0734 .58652 L
s
1 .28 0 r
.07415 .58059 m
.07124 .5855 L
s
0 .193 1 r
.07836 .5827 m
.07267 .58703 L
s
.042 0 1 r
.07778 .58219 m
.07396 .58684 L
s
.507 1 0 r
.07571 .5819 m
.07354 .58658 L
s
.252 1 0 r
.07314 .58107 m
.07094 .58595 L
s
0 .273 1 r
.07457 .58168 m
.0709 .58657 L
s
1 .189 0 r
.07426 .58266 m
.06948 .58722 L
s
0 .092 1 r
.07374 .58188 m
.06979 .58668 L
s
1 .354 0 r
.07326 .5816 m
.0674 .58626 L
s
1 .032 0 r
.08097 .58188 m
.07198 .58655 L
s
.782 1 0 r
.07462 .58178 m
.06889 .5861 L
s
1 .427 0 r
.07076 .58139 m
.06615 .5861 L
s
.819 1 0 r
.07121 .58154 m
.0659 .58657 L
s
.068 0 1 r
.0723 .58077 m
.06851 .58592 L
s
.081 0 1 r
.07169 .58179 m
.06678 .5867 L
s
1 .544 0 r
.07095 .58061 m
.06482 .58614 L
s
1 .039 0 r
.0725 .57978 m
.06627 .58551 L
s
1 .143 0 r
.07157 .58117 m
.06505 .58655 L
s
0 1 .12 r
.07423 .58641 m
.07435 .59253 L
s
.779 1 0 r
.0749 .58677 m
.0735 .59277 L
s
1 .633 0 r
.07438 .58702 m
.07085 .59303 L
s
0 .482 1 r
.07285 .58761 m
.07053 .59362 L
s
.749 1 0 r
.07873 .58622 m
.07321 .59256 L
s
0 1 .367 r
.07841 .58665 m
.07434 .59295 L
s
0 .838 1 r
.07384 .58593 m
.07342 .59225 L
s
0 1 .573 r
.07515 .58588 m
.07152 .59221 L
s
0 .358 1 r
.07303 .58647 m
.07238 .59263 L
s
0 .146 1 r
.07553 .5872 m
.0699 .59289 L
s
.605 1 0 r
.07101 .58572 m
.07082 .59195 L
s
0 .859 1 r
.06869 .58571 m
.06817 .59207 L
s
0 1 .332 r
.0767 .58592 m
.07501 .59198 L
s
0 .867 1 r
.07114 .5869 m
.07006 .5931 L
s
0 .486 1 r
.07493 .58658 m
.0718 .5928 L
s
0 .863 1 r
.07288 .58593 m
.07095 .59224 L
s
0 .872 1 r
.07642 .58646 m
.07534 .59214 L
s
0 .855 1 r
.07455 .58617 m
.06903 .59236 L
s
0 .029 1 r
.07547 .58643 m
.0735 .59206 L
s
0 1 .351 r
.06958 .58619 m
.06667 .59292 L
s
.138 0 1 r
.07128 .58588 m
.06729 .59284 L
s
0 1 .631 r
.06915 .58637 m
.06747 .59276 L
s
1 .115 0 r
.06791 .58602 m
.06466 .59296 L
s
.193 0 1 r
.07124 .58558 m
.06904 .59294 L
s
0 .072 1 r
.06862 .58632 m
.0629 .59282 L
s
0 .313 1 r
.0734 .58675 m
.07382 .59197 L
s
0 .909 1 r
.07181 .58621 m
.07033 .592 L
s
0 1 .548 r
.07237 .58752 m
.06973 .59326 L
s
0 1 .331 r
.06849 .58743 m
.06513 .59363 L
s
.289 1 0 r
.07424 .5869 m
.07226 .59292 L
s
1 .286 0 r
.07026 .58666 m
.06794 .59298 L
s
0 1 .077 r
.0734 .58652 m
.06805 .59248 L
s
0 1 .64 r
.07124 .5855 m
.06658 .59189 L
s
0 .117 1 r
.07267 .58703 m
.07171 .59261 L
s
0 1 .147 r
.07396 .58684 m
.06823 .59269 L
s
0 .63 1 r
.07354 .58658 m
.06849 .59256 L
s
0 .419 1 r
.07094 .58595 m
.06834 .59189 L
s
.025 1 0 r
.0709 .58657 m
.06584 .59249 L
s
1 .224 0 r
.06948 .58722 m
.06487 .59326 L
s
1 .216 0 r
.06979 .58668 m
.06494 .59281 L
s
0 .711 1 r
.0674 .58626 m
.06422 .59253 L
s
.379 1 0 r
.07198 .58655 m
.06676 .59249 L
s
0 .394 1 r
.06889 .5861 m
.06851 .59215 L
s
1 .498 0 r
.06615 .5861 m
.06617 .59184 L
s
.482 1 0 r
.0659 .58657 m
.06373 .59282 L
s
0 1 .01 r
.06851 .58592 m
.06694 .59254 L
s
.9 1 0 r
.06678 .5867 m
.06563 .59295 L
s
.252 1 0 r
.06482 .58614 m
.06316 .59283 L
s
.04 0 1 r
.06627 .58551 m
.06293 .59255 L
s
0 1 .979 r
.06505 .58655 m
.06208 .5932 L
s
.148 1 0 r
.07435 .59253 m
.07298 .59889 L
s
0 .174 1 r
.0735 .59277 m
.07151 .59893 L
s
.892 1 0 r
.07085 .59303 m
.07268 .59851 L
s
.123 1 0 r
.07053 .59362 m
.06975 .59963 L
s
.11 1 0 r
.07321 .59256 m
.07234 .59898 L
s
0 .752 1 r
.07434 .59295 m
.07138 .59936 L
s
0 .798 1 r
.07342 .59225 m
.07009 .59873 L
s
.776 1 0 r
.07152 .59221 m
.06798 .5988 L
s
0 .811 1 r
.07238 .59263 m
.06894 .59912 L
s
1 .794 0 r
.0699 .59289 m
.06845 .59927 L
s
.069 0 1 r
.07082 .59195 m
.06913 .59866 L
s
.388 1 0 r
.06817 .59207 m
.06941 .59852 L
s
.805 1 0 r
.07501 .59198 m
.07546 .59786 L
s
0 .87 1 r
.07006 .5931 m
.06821 .59951 L
s
1 .426 0 r
.0718 .5928 m
.07068 .59903 L
s
.183 0 1 r
.07095 .59224 m
.07188 .59829 L
s
1 .841 0 r
.07534 .59214 m
.0712 .59854 L
s
1 .238 0 r
.06903 .59236 m
.06757 .59885 L
s
.018 1 0 r
.0735 .59206 m
.07177 .59847 L
s
1 .387 0 r
.06667 .59292 m
.06648 .59956 L
s
0 .318 1 r
.06729 .59284 m
.06617 .59974 L
s
.358 1 0 r
.06747 .59276 m
.06745 .5992 L
s
1 .173 0 r
.06466 .59296 m
.06535 .59969 L
s
1 .222 0 r
.06904 .59294 m
.06441 .60021 L
s
1 .837 0 r
.0629 .59282 m
.06303 .59978 L
s
0 1 .972 r
.07382 .59197 m
.07244 .5982 L
s
1 .29 0 r
.07033 .592 m
.06839 .59858 L
s
.068 0 1 r
.06973 .59326 m
.06933 .59934 L
s
.634 1 0 r
.06513 .59363 m
.06544 .60018 L
s
1 .873 0 r
.07226 .59292 m
.06819 .59968 L
s
.419 1 0 r
.06794 .59298 m
.06627 .59991 L
s
0 .669 1 r
.06805 .59248 m
.06556 .59912 L
s
1 .233 0 r
.06658 .59189 m
.06673 .59869 L
s
0 .269 1 r
.07171 .59261 m
.06954 .59913 L
s
0 .238 1 r
.06823 .59269 m
.06638 .59913 L
s
0 .66 1 r
.06849 .59256 m
.06656 .59916 L
s
.054 0 1 r
.06834 .59189 m
.06781 .59867 L
s
0 .348 1 r
.06584 .59249 m
.06662 .59899 L
s
.073 1 0 r
.06487 .59326 m
.06457 .59991 L
s
0 .653 1 r
.06494 .59281 m
.06493 .59965 L
s
0 1 .2 r
.06422 .59253 m
.0644 .59928 L
s
0 .506 1 r
.06676 .59249 m
.06805 .59893 L
s
0 .169 1 r
.06851 .59215 m
.06754 .59913 L
s
0 1 .875 r
.06617 .59184 m
.06754 .59847 L
s
.081 0 1 r
.06373 .59282 m
.06557 .59926 L
s
0 1 .229 r
.06694 .59254 m
.06291 .60004 L
s
.435 1 0 r
.06563 .59295 m
.06213 .60023 L
s
.809 1 0 r
.06316 .59283 m
.06352 .59941 L
s
.756 1 0 r
.06293 .59255 m
.06141 .60043 L
s
.12 1 0 r
.06208 .5932 m
.06161 .60042 L
s
1 .657 0 r
.07298 .59889 m
.07167 .60512 L
s
.693 1 0 r
.07151 .59893 m
.07328 .60456 L
s
1 .608 0 r
.07268 .59851 m
.07251 .60439 L
s
1 .918 0 r
.06975 .59963 m
.07209 .60484 L
s
0 1 .739 r
.07234 .59898 m
.0711 .60521 L
s
0 1 .429 r
.07138 .59936 m
.0714 .60536 L
s
1 .012 0 r
.07009 .59873 m
.07102 .60474 L
s
0 .67 1 r
.06798 .5988 m
.06989 .605 L
s
0 1 .421 r
.06894 .59912 m
.06932 .60541 L
s
1 .369 0 r
.06845 .59927 m
.0685 .60552 L
s
.8 1 0 r
.06913 .59866 m
.07035 .60479 L
s
.149 1 0 r
.06941 .59852 m
.0702 .60461 L
s
.639 1 0 r
.07546 .59786 m
.07211 .60449 L
s
1 .289 0 r
.06821 .59951 m
.06935 .60568 L
s
1 .886 0 r
.07068 .59903 m
.0726 .60454 L
s
1 .608 0 r
.07188 .59829 m
.0698 .60486 L
s
0 .435 1 r
.0712 .59854 m
.07221 .60411 L
s
.791 1 0 r
.06757 .59885 m
.06832 .60514 L
s
0 1 .458 r
.07177 .59847 m
.0732 .60406 L
s
1 .497 0 r
.06648 .59956 m
.06698 .6061 L
s
0 1 .99 r
.06617 .59974 m
.06615 .60668 L
s
1 .731 0 r
.06745 .5992 m
.06624 .60639 L
s
0 1 .412 r
.06535 .59969 m
.06486 .60675 L
s
1 .601 0 r
.06441 .60021 m
.06523 .60722 L
s
0 1 .468 r
.06303 .59978 m
.06472 .60695 L
s
0 .639 1 r
.07244 .5982 m
.07226 .60433 L
s
.145 1 0 r
.06839 .59858 m
.07099 .60466 L
s
.588 1 0 r
.06933 .59934 m
.071 .60498 L
s
0 .335 1 r
.06544 .60018 m
.06628 .60691 L
s
.952 1 0 r
.06819 .59968 m
.06645 .6064 L
s
1 .374 0 r
.06627 .59991 m
.06756 .60629 L
s
0 1 .113 r
.06556 .59912 m
.06851 .60526 L
s
.55 1 0 r
.06673 .59869 m
.06803 .60563 L
s
0 1 .629 r
.06954 .59913 m
.06728 .60586 L
s
0 .618 1 r
.06638 .59913 m
.06805 .60539 L
s
0 1 .744 r
.06656 .59916 m
.06936 .60492 L
s
.477 1 0 r
.06781 .59867 m
.06778 .60543 L
s
0 .186 1 r
.06662 .59899 m
.06847 .60565 L
s
0 1 .442 r
.06457 .59991 m
.06451 .60713 L
s
1 .82 0 r
.06493 .59965 m
.0659 .60656 L
s
.363 1 0 r
.0644 .59928 m
.06651 .60612 L
s
0 1 .086 r
.06805 .59893 m
.06893 .60525 L
s
0 1 .911 r
.06754 .59913 m
.06585 .60617 L
s
0 .106 1 r
.06754 .59847 m
.06473 .60642 L
s
.102 1 0 r
.06557 .59926 m
.06521 .60655 L
s
1 .294 0 r
.06291 .60004 m
.06412 .60727 L
s
0 .723 1 r
.06213 .60023 m
.0625 .6077 L
s
.007 0 1 r
.06352 .59941 m
.06466 .60663 L
s
0 .599 1 r
.06141 .60043 m
.06135 .60792 L
s
0 .716 1 r
.06161 .60042 m
.06228 .60795 L
s
0 .965 1 r
.07167 .60512 m
.07374 .61059 L
s
0 .473 1 r
.07328 .60456 m
.07431 .6104 L
s
1 .881 0 r
.07251 .60439 m
.07415 .60942 L
s
0 1 .378 r
.07209 .60484 m
.07433 .60928 L
s
.912 1 0 r
.0711 .60521 m
.07232 .61068 L
s
0 .11 1 r
.0714 .60536 m
.07391 .61018 L
s
0 1 .906 r
.07102 .60474 m
.07357 .60981 L
s
0 .431 1 r
.06989 .605 m
.07306 .61021 L
s
.17 0 1 r
.06932 .60541 m
.07463 .6094 L
s
1 .181 0 r
.0685 .60552 m
.07178 .6107 L
s
.787 1 0 r
.07035 .60479 m
.07209 .61094 L
s
1 .879 0 r
.0702 .60461 m
.07099 .61132 L
s
1 .455 0 r
.07211 .60449 m
.07409 .61 L
s
.752 1 0 r
.06935 .60568 m
.07228 .61084 L
s
0 1 .492 r
.0726 .60454 m
.07509 .60932 L
s
.033 1 0 r
.0698 .60486 m
.07317 .61004 L
s
0 .673 1 r
.07221 .60411 m
.07446 .60939 L
s
.269 1 0 r
.06832 .60514 m
.07202 .61041 L
s
0 1 .037 r
.0732 .60406 m
.075 .60957 L
s
.737 1 0 r
.06698 .6061 m
.06906 .61248 L
s
.96 1 0 r
.06615 .60668 m
.06888 .61231 L
s
0 1 .888 r
.06624 .60639 m
.0684 .61301 L
s
.551 1 0 r
.06486 .60675 m
.06767 .61307 L
s
1 .38 0 r
.06523 .60722 m
.06682 .61351 L
s
0 .122 1 r
.06472 .60695 m
.06782 .61366 L
s
0 1 .185 r
.07226 .60433 m
.07481 .60993 L
s
0 1 .858 r
.07099 .60466 m
.0705 .61193 L
s
0 .596 1 r
.071 .60498 m
.07315 .61033 L
s
0 1 .545 r
.06628 .60691 m
.07232 .61123 L
s
1 .926 0 r
.06645 .6064 m
.07019 .61135 L
s
.74 1 0 r
.06756 .60629 m
.06841 .6127 L
s
0 .751 1 r
.06851 .60526 m
.07371 .60983 L
s
.697 1 0 r
.06803 .60563 m
.07031 .61172 L
s
1 .768 0 r
.06728 .60586 m
.07283 .60993 L
s
.485 1 0 r
.06805 .60539 m
.06912 .61194 L
s
1 .862 0 r
.06936 .60492 m
.07006 .61151 L
s
0 1 .788 r
.06778 .60543 m
.07046 .6113 L
s
0 1 .813 r
.06847 .60565 m
.07248 .61102 L
s
.381 1 0 r
.06451 .60713 m
.06749 .61318 L
s
0 .125 1 r
.0659 .60656 m
.07022 .61209 L
s
.119 0 1 r
.06651 .60612 m
.07067 .61172 L
s
0 .734 1 r
.06893 .60525 m
.07056 .61148 L
s
0 1 .903 r
.06585 .60617 m
.07012 .61165 L
s
.015 1 0 r
.06473 .60642 m
.06573 .61373 L
s
1 .068 0 r
.06521 .60655 m
.06613 .61357 L
s
1 .072 0 r
.06412 .60727 m
.06656 .61339 L
s
0 1 .745 r
.0625 .6077 m
.06556 .61428 L
s
0 .717 1 r
.06466 .60663 m
.06586 .61385 L
s
1 .87 0 r
.06135 .60792 m
.06356 .61491 L
s
0 .831 1 r
.06228 .60795 m
.06561 .61469 L
s
.607 1 0 r
.07374 .61059 m
.07635 .61584 L
s
.128 0 1 r
.07431 .6104 m
.07886 .61406 L
s
0 1 .881 r
.07415 .60942 m
.07718 .61424 L
s
1 .182 0 r
.07433 .60928 m
.07992 .61234 L
s
1 .392 0 r
.07232 .61068 m
.07736 .61427 L
s
0 1 .78 r
.07391 .61018 m
.08027 .61237 L
s
0 .984 1 r
.07357 .60981 m
.07633 .61482 L
s
1 .374 0 r
.07306 .61021 m
.07646 .61493 L
s
.992 1 0 r
.07463 .6094 m
.07743 .61471 L
s
0 1 .771 r
.07178 .6107 m
.07654 .61512 L
s
.003 0 1 r
.07209 .61094 m
.07587 .61606 L
s
0 1 .238 r
.07099 .61132 m
.07722 .61531 L
s
0 1 .653 r
.07409 .61 m
.07906 .61339 L
s
1 .595 0 r
.07228 .61084 m
.07825 .61374 L
s
1 .843 0 r
.07509 .60932 m
.07645 .61461 L
s
0 1 .631 r
.07317 .61004 m
.07605 .61536 L
s
.691 1 0 r
.07446 .60939 m
.07866 .61363 L
s
1 .292 0 r
.07202 .61041 m
.07604 .61525 L
s
.073 0 1 r
.075 .60957 m
.07762 .61431 L
s
0 .505 1 r
.06906 .61248 m
.07471 .61662 L
s
0 .357 1 r
.06888 .61231 m
.0728 .61765 L
s
0 1 .921 r
.0684 .61301 m
.07434 .6173 L
s
0 1 .833 r
.06767 .61307 m
.07167 .61862 L
s
0 .945 1 r
.06682 .61351 m
.07221 .61819 L
s
0 1 .604 r
.06782 .61366 m
.07391 .61824 L
s
0 1 .718 r
.07481 .60993 m
.07433 .61606 L
s
0 .744 1 r
.0705 .61193 m
.07485 .61684 L
s
1 .628 0 r
.07315 .61033 m
.07661 .61464 L
s
0 1 .528 r
.07232 .61123 m
.07469 .61675 L
s
0 1 .093 r
.07019 .61135 m
.07398 .61601 L
s
0 1 .121 r
.06841 .6127 m
.07418 .61636 L
s
0 1 .769 r
.07371 .60983 m
.07724 .61456 L
s
0 .704 1 r
.07031 .61172 m
.0725 .61727 L
s
1 .225 0 r
.07283 .60993 m
.0758 .61505 L
s
1 .39 0 r
.06912 .61194 m
.07471 .61602 L
s
1 .25 0 r
.07006 .61151 m
.07295 .61719 L
s
1 .703 0 r
.07046 .6113 m
.07509 .61622 L
s
1 .125 0 r
.07248 .61102 m
.07466 .61654 L
s
.365 1 0 r
.06749 .61318 m
.07129 .61865 L
s
1 .141 0 r
.07022 .61209 m
.07301 .61754 L
s
0 1 .206 r
.07067 .61172 m
.07475 .61622 L
s
0 .444 1 r
.07056 .61148 m
.07377 .61675 L
s
0 1 .06 r
.07012 .61165 m
.07343 .61714 L
s
0 1 .127 r
.06573 .61373 m
.07031 .61913 L
s
0 .293 1 r
.06613 .61357 m
.06981 .61935 L
s
0 1 .142 r
.06656 .61339 m
.07 .61912 L
s
0 1 .673 r
.06556 .61428 m
.07036 .61961 L
s
0 .135 1 r
.06586 .61385 m
.06887 .62012 L
s
.015 0 1 r
.06356 .61491 m
.06958 .6196 L
s
0 .097 1 r
.06561 .61469 m
.07107 .61982 L
s
0 1 .216 r
.07635 .61584 m
.08083 .62013 L
s
.945 1 0 r
.07886 .61406 m
.08202 .61878 L
s
0 .38 1 r
.07718 .61424 m
.08181 .61857 L
s
0 1 .169 r
.07992 .61234 m
.08401 .61631 L
s
.314 1 0 r
.07736 .61427 m
.08246 .618 L
s
1 .335 0 r
.08027 .61237 m
.08339 .61684 L
s
0 .178 1 r
.07633 .61482 m
.08233 .6178 L
s
.583 1 0 r
.07646 .61493 m
.08057 .61927 L
s
0 1 .022 r
.07743 .61471 m
.08232 .61883 L
s
1 .063 0 r
.07654 .61512 m
.08443 .61674 L
s
.003 0 1 r
.07587 .61606 m
.08129 .61982 L
s
1 .775 0 r
.07722 .61531 m
.08765 .61603 L
s
.261 1 0 r
.07906 .61339 m
.08275 .61758 L
s
0 .281 1 r
.07825 .61374 m
.08192 .61823 L
s
.118 1 0 r
.07645 .61461 m
.08309 .6169 L
s
1 .935 0 r
.07605 .61536 m
.08217 .61758 L
s
0 .232 1 r
.07866 .61363 m
.08252 .61815 L
s
0 .121 1 r
.07604 .61525 m
.08213 .61822 L
s
1 .504 0 r
.07762 .61431 m
.08158 .6183 L
s
.171 0 1 r
.07471 .61662 m
.07822 .6217 L
s
.951 1 0 r
.0728 .61765 m
.07947 .62097 L
s
.57 1 0 r
.07434 .6173 m
.0793 .6218 L
s
0 1 .15 r
.07167 .61862 m
.07662 .62304 L
s
0 1 .174 r
.07221 .61819 m
.08001 .62079 L
s
1 .156 0 r
.07391 .61824 m
.0791 .62287 L
s
0 .435 1 r
.07433 .61606 m
.0803 .61877 L
s
0 .092 1 r
.07485 .61684 m
.08302 .61767 L
s
0 .078 1 r
.07661 .61464 m
.08085 .6183 L
s
0 1 .92 r
.07469 .61675 m
.07949 .62046 L
s
.158 0 1 r
.07398 .61601 m
.07946 .61925 L
s
.344 1 0 r
.07418 .61636 m
.07963 .61987 L
s
.365 1 0 r
.07724 .61456 m
.08528 .61553 L
s
0 .456 1 r
.0725 .61727 m
.079 .61965 L
s
.35 1 0 r
.0758 .61505 m
.08083 .61858 L
s
0 .279 1 r
.07471 .61602 m
.07837 .62102 L
s
0 1 .718 r
.07295 .61719 m
.07936 .61981 L
s
.01 1 0 r
.07509 .61622 m
.07946 .62033 L
s
.108 0 1 r
.07466 .61654 m
.07898 .62076 L
s
0 .362 1 r
.07129 .61865 m
.07819 .62111 L
s
1 .9 0 r
.07301 .61754 m
.08024 .61923 L
s
0 1 .323 r
.07475 .61622 m
.0785 .62036 L
s
0 1 .554 r
.07377 .61675 m
.07972 .61964 L
s
0 1 .65 r
.07343 .61714 m
.08066 .6189 L
s
0 .174 1 r
.07031 .61913 m
.07636 .62267 L
s
.965 1 0 r
.06981 .61935 m
.07632 .62238 L
s
1 .282 0 r
.07 .61912 m
.07795 .62118 L
s
0 1 .76 r
.07036 .61961 m
.07745 .62233 L
s
.586 1 0 r
.06887 .62012 m
.07479 .62394 L
s
1 .164 0 r
.06958 .6196 m
.07684 .62262 L
s
0 .543 1 r
.07107 .61982 m
.07977 .62143 L
s
0 1 .283 r
.08083 .62013 m
.08797 .6225 L
s
.296 1 0 r
.08202 .61878 m
.08862 .62107 L
s
0 1 .571 r
.08181 .61857 m
.08809 .62185 L
s
0 1 .528 r
.08401 .61631 m
.08976 .6191 L
s
.148 1 0 r
.08246 .618 m
.08905 .62083 L
s
.069 1 0 r
.08339 .61684 m
.09143 .61814 L
s
1 .001 0 r
.08233 .6178 m
.08837 .62119 L
s
0 .697 1 r
.08057 .61927 m
.08707 .62163 L
s
1 .836 0 r
.08232 .61883 m
.08917 .62132 L
s
.19 0 1 r
.08443 .61674 m
.08916 .62069 L
s
1 .448 0 r
.08129 .61982 m
.08769 .62287 L
s
1 .712 0 r
.08765 .61603 m
.08972 .62059 L
s
.209 1 0 r
.08275 .61758 m
.08808 .621 L
s
0 1 .109 r
.08192 .61823 m
.08829 .62053 L
s
.597 1 0 r
.08309 .6169 m
.08857 .62014 L
s
0 1 .498 r
.08217 .61758 m
.08793 .62049 L
s
0 1 .172 r
.08252 .61815 m
.08963 .61971 L
s
1 .071 0 r
.08213 .61822 m
.08777 .62151 L
s
0 .657 1 r
.08158 .6183 m
.08699 .62146 L
s
.916 1 0 r
.07822 .6217 m
.08457 .62454 L
s
0 .54 1 r
.07947 .62097 m
.08728 .62282 L
s
1 .755 0 r
.0793 .6218 m
.08677 .62386 L
s
1 .065 0 r
.07662 .62304 m
.08305 .62633 L
s
1 .39 0 r
.08001 .62079 m
.08875 .62193 L
s
.924 1 0 r
.0791 .62287 m
.08662 .62496 L
s
1 .104 0 r
.0803 .61877 m
.08702 .62015 L
s
.677 1 0 r
.08302 .61767 m
.08755 .62086 L
s
0 .108 1 r
.08085 .6183 m
.08913 .61806 L
s
0 .69 1 r
.07949 .62046 m
.08675 .62141 L
s
0 .675 1 r
.07946 .61925 m
.087 .61986 L
s
1 .71 0 r
.07963 .61987 m
.08683 .62089 L
s
1 .229 0 r
.08528 .61553 m
.08834 .61892 L
s
0 1 .224 r
.079 .61965 m
.08577 .6211 L
s
.039 0 1 r
.08083 .61858 m
.08882 .61879 L
s
1 .888 0 r
.07837 .62102 m
.08508 .62282 L
s
0 1 .826 r
.07936 .61981 m
.08655 .62083 L
s
0 1 .924 r
.07946 .62033 m
.08613 .62199 L
s
0 .23 1 r
.07898 .62076 m
.08559 .62196 L
s
0 1 .9 r
.07819 .62111 m
.08662 .62067 L
s
0 1 .126 r
.08024 .61923 m
.08923 .61843 L
s
0 1 .62 r
.0785 .62036 m
.086 .62046 L
s
0 1 .134 r
.07972 .61964 m
.08484 .62227 L
s
1 .376 0 r
.08066 .6189 m
.08567 .62152 L
s
.19 1 0 r
.07636 .62267 m
.08361 .62394 L
s
1 .723 0 r
.07632 .62238 m
.08346 .62372 L
s
0 1 .34 r
.07795 .62118 m
.08569 .62221 L
s
0 1 .863 r
.07745 .62233 m
.08569 .62282 L
s
0 .225 1 r
.07479 .62394 m
.0824 .62551 L
s
0 .085 1 r
.07684 .62262 m
.08663 .62213 L
s
0 1 .849 r
.07977 .62143 m
.08595 .62392 L
s
0 .2 1 r
.08797 .6225 m
.09656 .62359 L
s
.206 1 0 r
.08862 .62107 m
.0974 .62124 L
s
0 1 .216 r
.08809 .62185 m
.09613 .62348 L
s
0 1 .968 r
.08976 .6191 m
.09713 .62081 L
s
.292 1 0 r
.08905 .62083 m
.09644 .62309 L
s
1 .293 0 r
.09143 .61814 m
.09991 .61931 L
s
.34 1 0 r
.08837 .62119 m
.09492 .62401 L
s
1 .823 0 r
.08707 .62163 m
.09443 .62272 L
s
0 .084 1 r
.08917 .62132 m
.09599 .62395 L
s
1 .384 0 r
.08916 .62069 m
.09663 .62252 L
s
0 1 .655 r
.08769 .62287 m
.09568 .6243 L
s
.53 1 0 r
.08972 .62059 m
.09665 .62233 L
s
0 1 .459 r
.08808 .621 m
.09575 .62207 L
s
0 1 .009 r
.08829 .62053 m
.09591 .62165 L
s
1 .112 0 r
.08857 .62014 m
.0965 .62101 L
s
.815 1 0 r
.08793 .62049 m
.09548 .62168 L
s
1 .385 0 r
.08963 .61971 m
.09581 .62227 L
s
.677 1 0 r
.08777 .62151 m
.0954 .62264 L
s
.179 1 0 r
.08699 .62146 m
.0948 .6214 L
s
.357 1 0 r
.08457 .62454 m
.09271 .62533 L
s
.227 1 0 r
.08728 .62282 m
.09591 .62322 L
s
0 .466 1 r
.08677 .62386 m
.09542 .6239 L
s
0 .427 1 r
.08305 .62633 m
.0914 .62693 L
s
.892 1 0 r
.08875 .62193 m
.09535 .62443 L
s
.239 1 0 r
.08662 .62496 m
.096 .62447 L
s
.263 1 0 r
.08702 .62015 m
.09438 .6193 L
s
0 1 .997 r
.08755 .62086 m
.0956 .6197 L
s
0 1 .472 r
.08913 .61806 m
.09522 .61845 L
s
.23 1 0 r
.08675 .62141 m
.09455 .62007 L
s
0 1 .97 r
.087 .61986 m
.09493 .61868 L
s
1 .626 0 r
.08683 .62089 m
.09473 .61977 L
s
1 .332 0 r
.08834 .61892 m
.09633 .61755 L
s
1 .469 0 r
.08577 .6211 m
.09291 .62052 L
s
0 .911 1 r
.08882 .61879 m
.09463 .61925 L
s
.352 1 0 r
.08508 .62282 m
.0927 .62155 L
s
0 1 .328 r
.08655 .62083 m
.09469 .61955 L
s
.091 0 1 r
.08613 .62199 m
.09398 .62096 L
s
0 .991 1 r
.08559 .62196 m
.09335 .61975 L
s
.009 1 0 r
.08662 .62067 m
.09294 .6192 L
s
0 .804 1 r
.08923 .61843 m
.09435 .61868 L
s
.276 1 0 r
.086 .62046 m
.09219 .61958 L
s
0 1 .903 r
.08484 .62227 m
.09188 .6204 L
s
0 .318 1 r
.08567 .62152 m
.09316 .61967 L
s
.008 1 0 r
.08361 .62394 m
.09105 .62244 L
s
0 1 .584 r
.08346 .62372 m
.09105 .62204 L
s
0 1 .558 r
.08569 .62221 m
.09412 .62018 L
s
0 1 .668 r
.08569 .62282 m
.09608 .61936 L
s
0 .877 1 r
.0824 .62551 m
.09051 .62412 L
s
1 .697 0 r
.08663 .62213 m
.09878 .61815 L
s
0 1 .307 r
.08595 .62392 m
.09482 .62177 L
s
.47 1 0 r
.09656 .62359 m
.10599 .62387 L
s
0 1 .496 r
.0974 .62124 m
.10467 .62225 L
s
0 1 .071 r
.09613 .62348 m
.10531 .62417 L
s
1 .134 0 r
.09713 .62081 m
.10534 .62161 L
s
1 .864 0 r
.09644 .62309 m
.10425 .6247 L
s
0 .143 1 r
.09991 .61931 m
.10577 .62116 L
s
1 .23 0 r
.09492 .62401 m
.10281 .62539 L
s
0 1 .315 r
.09443 .62272 m
.10261 .62273 L
s
0 1 .146 r
.09599 .62395 m
.10386 .62521 L
s
0 1 .483 r
.09663 .62252 m
.10628 .62188 L
s
1 .185 0 r
.09568 .6243 m
.10414 .6251 L
s
1 .87 0 r
.09665 .62233 m
.10628 .62166 L
s
1 .751 0 r
.09575 .62207 m
.10456 .62197 L
s
0 .228 1 r
.09591 .62165 m
.1043 .62169 L
s
.036 1 0 r
.0965 .62101 m
.10431 .62145 L
s
.142 1 0 r
.09548 .62168 m
.1041 .62142 L
s
0 .236 1 r
.09581 .62227 m
.1042 .6221 L
s
0 .179 1 r
.0954 .62264 m
.10427 .62233 L
s
1 .649 0 r
.0948 .6214 m
.1035 .61967 L
s
.89 1 0 r
.09271 .62533 m
.10121 .62513 L
s
0 .557 1 r
.09591 .62322 m
.10399 .6238 L
s
0 .4 1 r
.09542 .6239 m
.10386 .62343 L
s
0 .062 1 r
.0914 .62693 m
.10011 .6262 L
s
0 .163 1 r
.09535 .62443 m
.1042 .62433 L
s
1 .88 0 r
.096 .62447 m
.1048 .62328 L
s
0 1 .074 r
.09438 .6193 m
.10205 .61601 L
s
1 .977 0 r
.0956 .6197 m
.10519 .61552 L
s
0 1 .205 r
.09522 .61845 m
.10242 .61529 L
s
.019 0 1 r
.09455 .62007 m
.10186 .61666 L
s
.039 1 0 r
.09493 .61868 m
.10244 .61548 L
s
0 1 .822 r
.09473 .61977 m
.10296 .61572 L
s
1 .913 0 r
.09633 .61755 m
.10283 .61509 L
s
.312 1 0 r
.09291 .62052 m
.10029 .61671 L
s
0 .223 1 r
.09463 .61925 m
.10159 .61617 L
s
.918 1 0 r
.0927 .62155 m
.10007 .6173 L
s
1 .461 0 r
.09469 .61955 m
.10393 .61569 L
s
0 .779 1 r
.09398 .62096 m
.10181 .61715 L
s
1 .948 0 r
.09335 .61975 m
.10031 .61499 L
s
0 .636 1 r
.09294 .6192 m
.09915 .61522 L
s
1 .712 0 r
.09435 .61868 m
.10214 .61414 L
s
0 .32 1 r
.09219 .61958 m
.09869 .61524 L
s
1 .712 0 r
.09188 .6204 m
.09857 .6157 L
s
1 .984 0 r
.09316 .61967 m
.09989 .6154 L
s
.262 1 0 r
.09105 .62244 m
.09785 .61745 L
s
0 1 .673 r
.09105 .62204 m
.09753 .61742 L
s
0 .651 1 r
.09412 .62018 m
.10144 .61562 L
s
.01 0 1 r
.09608 .61936 m
.10251 .61543 L
s
1 .62 0 r
.09051 .62412 m
.09744 .61987 L
s
.757 1 0 r
.09878 .61815 m
.10447 .61685 L
s
.036 0 1 r
.09482 .62177 m
.10409 .6167 L
s
1 .442 0 r
.10599 .62387 m
.11172 .62784 L
s
.378 1 0 r
.10467 .62225 m
.11217 .62431 L
s
0 .644 1 r
.10531 .62417 m
.11449 .62631 L
s
.625 1 0 r
.10534 .62161 m
.11294 .62411 L
s
0 .641 1 r
.10425 .6247 m
.11203 .62736 L
s
0 .188 1 r
.10577 .62116 m
.11403 .62306 L
s
0 1 .865 r
.10281 .62539 m
.11045 .62812 L
s
0 1 .187 r
.10261 .62273 m
.1107 .6247 L
s
.951 1 0 r
.10386 .62521 m
.1112 .62783 L
s
.261 1 0 r
.10628 .62188 m
.11275 .62377 L
s
1 .263 0 r
.10414 .6251 m
.11158 .62776 L
s
1 .677 0 r
.10628 .62166 m
.11382 .62372 L
s
0 .277 1 r
.10456 .62197 m
.11414 .62312 L
s
0 1 .072 r
.1043 .62169 m
.11173 .62421 L
s
.168 0 1 r
.10431 .62145 m
.11203 .62377 L
s
0 1 .073 r
.1041 .62142 m
.11142 .62419 L
s
.144 0 1 r
.1042 .6221 m
.11298 .62339 L
s
1 .961 0 r
.10427 .62233 m
.11339 .62363 L
s
0 .14 1 r
.1035 .61967 m
.1111 .62039 L
s
0 .447 1 r
.10121 .62513 m
.10956 .6261 L
s
0 1 .943 r
.10399 .6238 m
.11221 .62537 L
s
0 1 .285 r
.10386 .62343 m
.11205 .62463 L
s
0 .313 1 r
.10011 .6262 m
.10882 .62651 L
s
0 1 .796 r
.1042 .62433 m
.11347 .62518 L
s
.191 1 0 r
.1048 .62328 m
.11244 .62447 L
s
.066 0 1 r
.10205 .61601 m
.10729 .60884 L
s
0 .984 1 r
.10519 .61552 m
.10865 .60849 L
s
0 .614 1 r
.10242 .61529 m
.1091 .6081 L
s
.582 1 0 r
.10186 .61666 m
.10577 .60927 L
s
0 1 .386 r
.10244 .61548 m
.10862 .60818 L
s
1 .4 0 r
.10296 .61572 m
.11006 .60781 L
s
1 .44 0 r
.10283 .61509 m
.11051 .60763 L
s
0 .6 1 r
.10029 .61671 m
.1048 .60937 L
s
0 .243 1 r
.10159 .61617 m
.10674 .60904 L
s
0 .74 1 r
.10007 .6173 m
.1062 .60943 L
s
.344 1 0 r
.10393 .61569 m
.11231 .60827 L
s
0 .375 1 r
.10181 .61715 m
.10836 .6094 L
s
1 .14 0 r
.10031 .61499 m
.10491 .60721 L
s
0 .264 1 r
.09915 .61522 m
.10349 .60752 L
s
0 1 .656 r
.10214 .61414 m
.106 .60661 L
s
0 1 .182 r
.09869 .61524 m
.10311 .60751 L
s
.053 1 0 r
.09857 .6157 m
.10334 .60777 L
s
1 .024 0 r
.09989 .6154 m
.10399 .6076 L
s
0 .439 1 r
.09785 .61745 m
.10219 .60914 L
s
0 .55 1 r
.09753 .61742 m
.10209 .60907 L
s
0 1 .541 r
.10144 .61562 m
.10507 .60798 L
s
0 1 .321 r
.10251 .61543 m
.1059 .60741 L
s
0 1 .371 r
.09744 .61987 m
.10287 .61144 L
s
1 .026 0 r
.10447 .61685 m
.10736 .61002 L
s
0 .388 1 r
.10409 .6167 m
.10792 .60882 L
s
1 .206 0 r
.11172 .62784 m
.11772 .63546 L
s
1 .141 0 r
.11217 .62431 m
.1188 .63486 L
s
.959 1 0 r
.11449 .62631 m
.11942 .63507 L
s
0 1 .513 r
.11294 .62411 m
.11976 .63477 L
s
0 1 .357 r
.11203 .62736 m
.11859 .63486 L
s
0 .944 1 r
.11403 .62306 m
.11984 .63422 L
s
.854 1 0 r
.11045 .62812 m
.11679 .63575 L
s
0 .926 1 r
.1107 .6247 m
.11806 .63524 L
s
.131 1 0 r
.1112 .62783 m
.11727 .63529 L
s
1 .471 0 r
.11275 .62377 m
.11966 .63406 L
s
0 .208 1 r
.11158 .62776 m
.11744 .63551 L
s
1 .458 0 r
.11382 .62372 m
.12029 .63447 L
s
.055 0 1 r
.11414 .62312 m
.11949 .63448 L
s
0 .22 1 r
.11173 .62421 m
.11895 .6348 L
s
.836 1 0 r
.11203 .62377 m
.11944 .63434 L
s
.327 1 0 r
.11142 .62419 m
.11845 .635 L
s
1 .267 0 r
.11298 .62339 m
.12303 .63251 L
s
1 .883 0 r
.11339 .62363 m
.12205 .63376 L
s
0 .575 1 r
.1111 .62039 m
.11923 .63437 L
s
1 .32 0 r
.10956 .6261 m
.11672 .63525 L
s
.369 1 0 r
.11221 .62537 m
.11968 .63487 L
s
1 .642 0 r
.11205 .62463 m
.11915 .63405 L
s
.89 1 0 r
.10882 .62651 m
.11598 .63545 L
s
0 .385 1 r
.11347 .62518 m
.12264 .63388 L
s
1 .27 0 r
.11244 .62447 m
.11922 .63383 L
s
.94 1 0 r
.10729 .60884 m
.10767 .59426 L
s
0 1 .328 r
.10865 .60849 m
.10876 .59403 L
s
.738 1 0 r
.1091 .6081 m
.10462 .59508 L
s
0 .137 1 r
.10577 .60927 m
.10373 .59549 L
s
.741 1 0 r
.10862 .60818 m
.1055 .59453 L
s
.443 1 0 r
.11006 .60781 m
.10709 .59408 L
s
.305 1 0 r
.11051 .60763 m
.1069 .59409 L
s
.132 0 1 r
.1048 .60937 m
.10331 .59529 L
s
0 .747 1 r
.10674 .60904 m
.10585 .59476 L
s
.015 1 0 r
.1062 .60943 m
.10633 .59483 L
s
1 .908 0 r
.11231 .60827 m
.10957 .59397 L
s
0 1 .125 r
.10836 .6094 m
.10616 .59519 L
s
0 .522 1 r
.10491 .60721 m
.10492 .59541 L
s
0 1 .764 r
.10349 .60752 m
.10313 .59582 L
s
0 .331 1 r
.106 .60661 m
.10706 .59445 L
s
0 .583 1 r
.10311 .60751 m
.10247 .59579 L
s
1 .408 0 r
.10334 .60777 m
.10335 .59583 L
s
.153 0 1 r
.10399 .6076 m
.1035 .59582 L
s
.723 1 0 r
.10219 .60914 m
.10151 .59657 L
s
.193 0 1 r
.10209 .60907 m
.10153 .59614 L
s
0 .483 1 r
.10507 .60798 m
.10451 .59502 L
s
1 .061 0 r
.1059 .60741 m
.10515 .59454 L
s
.654 1 0 r
.10287 .61144 m
.10167 .59593 L
s
1 .11 0 r
.10736 .61002 m
.10546 .5947 L
s
.708 1 0 r
.10792 .60882 m
.1059 .59352 L
s
.554 1 0 r
.11772 .63546 m
.11894 .64519 L
s
0 .005 1 r
.1188 .63486 m
.12116 .64723 L
s
1 .722 0 r
.11942 .63507 m
.12027 .64508 L
s
0 .758 1 r
.11976 .63477 m
.12292 .64709 L
s
0 .519 1 r
.11859 .63486 m
.11949 .64491 L
s
1 .868 0 r
.11984 .63422 m
.12221 .64687 L
s
.258 1 0 r
.11679 .63575 m
.11828 .64572 L
s
.849 1 0 r
.11806 .63524 m
.12178 .64781 L
s
0 .1 1 r
.11727 .63529 m
.11852 .64506 L
s
.108 0 1 r
.11966 .63406 m
.12212 .64666 L
s
0 .652 1 r
.11744 .63551 m
.11847 .64544 L
s
0 .275 1 r
.12029 .63447 m
.12166 .64736 L
s
1 .705 0 r
.11949 .63448 m
.12288 .64663 L
s
.948 1 0 r
.11895 .6348 m
.12366 .64686 L
s
0 .63 1 r
.11944 .63434 m
.12464 .6462 L
s
.077 1 0 r
.11845 .635 m
.12241 .64754 L
s
1 .955 0 r
.12303 .63251 m
.12279 .64643 L
s
0 .639 1 r
.12205 .63376 m
.122 .64727 L
s
.871 1 0 r
.11923 .63437 m
.12618 .64899 L
s
1 .924 0 r
.11672 .63525 m
.1184 .6472 L
s
.045 0 1 r
.11968 .63487 m
.1219 .64672 L
s
.505 1 0 r
.11915 .63405 m
.12085 .64612 L
s
0 .115 1 r
.11598 .63545 m
.11704 .6475 L
s
0 1 .665 r
.12264 .63388 m
.12552 .64615 L
s
1 .978 0 r
.11922 .63383 m
.12059 .64588 L
s
0 .6 1 r
.11894 .64519 m
.11587 .65206 L
s
0 1 .131 r
.12116 .64723 m
.11789 .6538 L
s
0 1 .628 r
.12027 .64508 m
.11703 .65226 L
s
1 .9 0 r
.12292 .64709 m
.12159 .65372 L
s
0 1 .649 r
.11949 .64491 m
.1162 .65212 L
s
0 .255 1 r
.12221 .64687 m
.11828 .65393 L
s
0 .66 1 r
.11828 .64572 m
.11603 .65275 L
s
1 .366 0 r
.12178 .64781 m
.11819 .65494 L
s
0 1 .587 r
.11852 .64506 m
.11665 .65197 L
s
.881 1 0 r
.12212 .64666 m
.11623 .6539 L
s
0 .672 1 r
.11847 .64544 m
.11556 .65256 L
s
.297 1 0 r
.12166 .64736 m
.11831 .65438 L
s
1 .81 0 r
.12288 .64663 m
.12529 .65069 L
s
.819 1 0 r
.12366 .64686 m
.11959 .65379 L
s
0 .015 1 r
.12464 .6462 m
.11928 .65376 L
s
0 1 .379 r
.12241 .64754 m
.11879 .65456 L
s
.179 1 0 r
.12279 .64643 m
.11723 .65389 L
s
1 .276 0 r
.122 .64727 m
.11745 .65443 L
s
0 .714 1 r
.12618 .64899 m
.12022 .65572 L
s
.686 1 0 r
.1184 .6472 m
.11395 .65377 L
s
0 .443 1 r
.1219 .64672 m
.11729 .65355 L
s
.506 1 0 r
.12085 .64612 m
.11645 .65281 L
s
1 .847 0 r
.11704 .6475 m
.11178 .65387 L
s
0 .936 1 r
.12552 .64615 m
.11782 .65328 L
s
0 1 .339 r
.12059 .64588 m
.11569 .65226 L
s
.391 1 0 r
.12768 .66148 m
.12039 .65987 L
s
1 .406 0 r
.12768 .66148 m
.13488 .67195 L
s
0 .299 1 r
.12755 .66201 m
.11991 .66007 L
s
1 .819 0 r
.12755 .66201 m
.13467 .67244 L
s
1 .529 0 r
.12956 .66114 m
.12288 .65943 L
s
.14 1 0 r
.12956 .66114 m
.13917 .67032 L
s
0 .666 1 r
.12778 .66217 m
.12011 .66059 L
s
0 .876 1 r
.12778 .66217 m
.13555 .67192 L
s
0 1 .121 r
.13086 .66018 m
.12144 .65979 L
s
1 .063 0 r
.13086 .66018 m
.13573 .67161 L
s
1 .966 0 r
.12824 .66182 m
.12061 .65989 L
s
.658 1 0 r
.12824 .66182 m
.1352 .67218 L
s
0 1 .175 r
.13354 .66152 m
.123 .66051 L
s
0 1 .43 r
.13354 .66152 m
.13644 .67193 L
s
0 .487 1 r
.12863 .66228 m
.12084 .66066 L
s
1 .735 0 r
.12863 .66228 m
.13673 .67194 L
s
.025 1 0 r
.12837 .66065 m
.11987 .65985 L
s
0 1 .66 r
.12837 .66065 m
.13829 .66968 L
s
0 .819 1 r
.12686 .66157 m
.11791 .66064 L
s
0 1 .866 r
.12686 .66157 m
.1349 .67167 L
s
.026 0 1 r
.12882 .66071 m
.12017 .66036 L
s
0 1 .991 r
.12882 .66071 m
.13989 .66825 L
s
0 .641 1 r
.12806 .66181 m
.11955 .66087 L
s
1 .682 0 r
.12806 .66181 m
.13524 .67195 L
s
.501 1 0 r
.12873 .66473 m
.11993 .66272 L
s
0 1 .208 r
.12873 .66473 m
.13391 .67318 L
s
0 1 .094 r
.12722 .66539 m
.12029 .66224 L
s
.673 1 0 r
.12722 .66539 m
.13325 .67324 L
s
0 1 .693 r
.12802 .66513 m
.12177 .6618 L
s
.088 0 1 r
.12802 .66513 m
.134 .67298 L
s
1 .743 0 r
.12741 .66565 m
.11973 .66283 L
s
.887 1 0 r
.12741 .66565 m
.13435 .67307 L
s
0 .7 1 r
.12875 .66437 m
.11915 .66283 L
s
1 .241 0 r
.12875 .66437 m
.1336 .67294 L
s
0 1 .333 r
.1282 .66519 m
.12156 .66211 L
s
0 1 .484 r
.1282 .66519 m
.13413 .67293 L
s
.709 1 0 r
.12835 .66538 m
.11839 .66258 L
s
.13 0 1 r
.12835 .66538 m
.13293 .67429 L
s
0 1 .627 r
.12543 .66473 m
.117 .6621 L
s
0 1 .358 r
.12543 .66473 m
.13364 .67282 L
s
0 .466 1 r
.12783 .66449 m
.12026 .66137 L
s
0 1 .816 r
.12783 .66449 m
.13502 .67307 L
s
0 1 .377 r
.12831 .66345 m
.11944 .66064 L
s
0 1 .7 r
.12831 .66345 m
.1354 .67229 L
s
0 1 .174 r
.12543 .66099 m
.11563 .65997 L
s
0 .91 1 r
.12543 .66099 m
.13356 .67257 L
s
0 .933 1 r
.12782 .6615 m
.11977 .65939 L
s
0 .749 1 r
.12782 .6615 m
.13602 .67262 L
s
.134 0 1 r
.13135 .65775 m
.11949 .65793 L
s
.567 1 0 r
.13135 .65775 m
.13671 .67127 L
s
.914 1 0 r
.11587 .65206 m
.11213 .6578 L
s
.651 1 0 r
.11789 .6538 m
.11347 .65882 L
s
1 .09 0 r
.11703 .65226 m
.11325 .65809 L
s
1 .025 0 r
.12159 .65372 m
.11528 .65919 L
s
0 .155 1 r
.1162 .65212 m
.11197 .65805 L
s
1 .877 0 r
.11828 .65393 m
.11326 .65919 L
s
.471 1 0 r
.11603 .65275 m
.11284 .65845 L
s
.464 1 0 r
.11819 .65494 m
.11321 .66013 L
s
.304 1 0 r
.11665 .65197 m
.11103 .65794 L
s
1 .653 0 r
.11623 .6539 m
.10967 .65916 L
s
0 1 .68 r
.11556 .65256 m
.11123 .65842 L
s
0 1 .665 r
.11831 .65438 m
.11154 .65995 L
s
.836 1 0 r
.12529 .65069 m
.1157 .65801 L
s
0 1 .972 r
.11959 .65379 m
.11741 .65803 L
s
.281 1 0 r
.11928 .65376 m
.11335 .65937 L
s
1 .553 0 r
.11879 .65456 m
.11417 .65953 L
s
0 .902 1 r
.11723 .65389 m
.11138 .65917 L
s
.346 1 0 r
.11745 .65443 m
.11178 .65969 L
s
1 .383 0 r
.12022 .65572 m
.11694 .65904 L
s
.578 1 0 r
.11395 .65377 m
.10844 .65897 L
s
1 .157 0 r
.11729 .65355 m
.11099 .65884 L
s
0 1 .55 r
.11645 .65281 m
.11071 .65776 L
s
0 1 .35 r
.11178 .65387 m
.10562 .65862 L
s
0 1 .287 r
.11782 .65328 m
.10974 .65874 L
s
.087 0 1 r
.11569 .65226 m
.11064 .65677 L
s
.153 1 0 r
.12039 .65987 m
.11383 .66183 L
s
1 .388 0 r
.11991 .66007 m
.11231 .66175 L
s
0 .899 1 r
.12288 .65943 m
.11487 .66226 L
s
1 .11 0 r
.12011 .66059 m
.11341 .66217 L
s
1 .758 0 r
.12144 .65979 m
.11429 .6623 L
s
0 1 .287 r
.12061 .65989 m
.11326 .66183 L
s
0 .518 1 r
.123 .66051 m
.11483 .66278 L
s
1 .726 0 r
.12084 .66066 m
.11635 .66112 L
s
0 1 .638 r
.11987 .65985 m
.11368 .66201 L
s
.201 1 0 r
.11791 .66064 m
.10977 .66237 L
s
1 .725 0 r
.12017 .66036 m
.11293 .66278 L
s
1 .662 0 r
.11955 .66087 m
.11285 .66254 L
s
.656 1 0 r
.11993 .66272 m
.11277 .66337 L
s
0 .456 1 r
.12029 .66224 m
.11267 .66318 L
s
0 1 .085 r
.12177 .6618 m
.11279 .66352 L
s
.868 1 0 r
.11973 .66283 m
.11204 .66369 L
s
.763 1 0 r
.11915 .66283 m
.11163 .6636 L
s
0 .191 1 r
.12156 .66211 m
.11211 .66387 L
s
.714 1 0 r
.11839 .66258 m
.11079 .66241 L
s
.109 0 1 r
.117 .6621 m
.10908 .66286 L
s
0 .129 1 r
.12026 .66137 m
.11214 .66239 L
s
.954 1 0 r
.11944 .66064 m
.11249 .66096 L
s
.528 1 0 r
.11563 .65997 m
.10773 .66144 L
s
0 .884 1 r
.11977 .65939 m
.11068 .66146 L
s
0 .772 1 r
.11949 .65793 m
.1104 .6598 L
s
0 .645 1 r
.11213 .6578 m
.11056 .66379 L
s
.688 1 0 r
.11347 .65882 m
.11219 .66414 L
s
.04 0 1 r
.11325 .65809 m
.11109 .66409 L
s
0 .99 1 r
.11528 .65919 m
.11046 .66485 L
s
0 .893 1 r
.11197 .65805 m
.10766 .66416 L
s
0 .177 1 r
.11326 .65919 m
.10815 .66498 L
s
0 .624 1 r
.11284 .65845 m
.10882 .66447 L
s
0 1 0 r
.11321 .66013 m
.1103 .66561 L
s
0 .623 1 r
.11103 .65794 m
.10565 .66415 L
s
0 1 .432 r
.10967 .65916 m
.10443 .66477 L
s
0 1 .928 r
.11123 .65842 m
.10964 .66438 L
s
.761 1 0 r
.11154 .65995 m
.10646 .66562 L
s
0 1 .554 r
.1157 .65801 m
.11013 .66413 L
s
0 1 .135 r
.11741 .65803 m
.11094 .66422 L
s
1 .858 0 r
.11335 .65937 m
.11006 .66481 L
s
0 .012 1 r
.11417 .65953 m
.10866 .66503 L
s
0 .256 1 r
.11138 .65917 m
.10679 .6646 L
s
0 1 .708 r
.11178 .65969 m
.10734 .66512 L
s
0 .49 1 r
.11694 .65904 m
.10969 .66473 L
s
0 1 .899 r
.10844 .65897 m
.10412 .66446 L
s
0 .236 1 r
.11099 .65884 m
.10508 .66471 L
s
1 .682 0 r
.11071 .65776 m
.10646 .66341 L
s
.049 1 0 r
.10562 .65862 m
.10138 .66395 L
s
.844 1 0 r
.10974 .65874 m
.10253 .66473 L
s
0 1 .564 r
.11064 .65677 m
.10377 .6629 L
s
.177 1 0 r
.11383 .66183 m
.10937 .66584 L
s
1 .384 0 r
.11231 .66175 m
.10604 .66576 L
s
.723 1 0 r
.11487 .66226 m
.10969 .66606 L
s
.774 1 0 r
.11341 .66217 m
.10675 .66592 L
s
.935 1 0 r
.11429 .6623 m
.11048 .66608 L
s
1 .933 0 r
.11326 .66183 m
.10705 .66591 L
s
0 1 .111 r
.11483 .66278 m
.10869 .66646 L
s
0 .485 1 r
.11635 .66112 m
.10882 .66584 L
s
0 1 .841 r
.11368 .66201 m
.10827 .66601 L
s
0 .81 1 r
.10977 .66237 m
.10344 .66619 L
s
1 .732 0 r
.11293 .66278 m
.10744 .66659 L
s
1 .887 0 r
.11285 .66254 m
.10487 .6668 L
s
.567 1 0 r
.11277 .66337 m
.10598 .66666 L
s
1 .904 0 r
.11267 .66318 m
.10609 .66624 L
s
.43 1 0 r
.11279 .66352 m
.10613 .6665 L
s
1 .057 0 r
.11204 .66369 m
.10635 .66665 L
s
0 1 .928 r
.11163 .6636 m
.10809 .66627 L
s
0 .312 1 r
.11211 .66387 m
.10457 .66709 L
s
0 1 .135 r
.11079 .66241 m
.10624 .66511 L
s
0 1 .666 r
.10908 .66286 m
.10376 .66616 L
s
0 .497 1 r
.11214 .66239 m
.10433 .66619 L
s
0 1 .004 r
.11249 .66096 m
.10538 .6649 L
s
0 .358 1 r
.10773 .66144 m
.10136 .66559 L
s
0 1 .858 r
.11068 .66146 m
.10356 .66567 L
s
0 .887 1 r
.1104 .6598 m
.10407 .66381 L
s
0 1 .676 r
.11056 .66379 m
.10673 .67012 L
s
.162 0 1 r
.11219 .66414 m
.11089 .66958 L
s
.862 1 0 r
.11109 .66409 m
.10565 .67036 L
s
0 .649 1 r
.11046 .66485 m
.10949 .67008 L
s
1 .552 0 r
.10766 .66416 m
.10583 .67024 L
s
1 .219 0 r
.10815 .66498 m
.10709 .67084 L
s
0 .471 1 r
.10882 .66447 m
.10765 .67042 L
s
0 1 .36 r
.1103 .66561 m
.10607 .67163 L
s
0 .851 1 r
.10565 .66415 m
.10217 .67057 L
s
.024 0 1 r
.10443 .66477 m
.10257 .67078 L
s
0 1 .209 r
.10964 .66438 m
.10848 .67051 L
s
0 .352 1 r
.10646 .66562 m
.10521 .67164 L
s
0 1 .868 r
.11013 .66413 m
.11082 .66909 L
s
1 .082 0 r
.11094 .66422 m
.10984 .66944 L
s
0 .25 1 r
.11006 .66481 m
.10848 .67028 L
s
.977 1 0 r
.10866 .66503 m
.10635 .67069 L
s
0 1 .043 r
.10679 .6646 m
.10449 .67037 L
s
0 1 .234 r
.10734 .66512 m
.10578 .67096 L
s
.577 1 0 r
.10969 .66473 m
.10827 .66983 L
s
1 .092 0 r
.10412 .66446 m
.10266 .67019 L
s
.209 1 0 r
.10508 .66471 m
.10119 .67127 L
s
1 .324 0 r
.10646 .66341 m
.10276 .66991 L
s
.06 0 1 r
.10138 .66395 m
.0982 .67015 L
s
0 1 .606 r
.10253 .66473 m
.09812 .67154 L
s
0 .07 1 r
.10377 .6629 m
.09953 .66986 L
s
.857 1 0 r
.10937 .66584 m
.10648 .67088 L
s
0 1 .89 r
.10604 .66576 m
.10428 .67085 L
s
1 .184 0 r
.10969 .66606 m
.10617 .67116 L
s
1 .772 0 r
.10675 .66592 m
.10265 .6712 L
s
0 .067 1 r
.11048 .66608 m
.10471 .67146 L
s
0 .253 1 r
.10705 .66591 m
.10481 .67105 L
s
0 1 .025 r
.10869 .66646 m
.10816 .67074 L
s
0 .847 1 r
.10882 .66584 m
.10548 .67103 L
s
0 .537 1 r
.10827 .66601 m
.10261 .67142 L
s
1 .133 0 r
.10344 .66619 m
.09979 .67172 L
s
0 1 .51 r
.10744 .66659 m
.10678 .67139 L
s
1 .712 0 r
.10487 .6668 m
.10108 .67226 L
s
0 .741 1 r
.10598 .66666 m
.10415 .67128 L
s
0 .819 1 r
.10609 .66624 m
.10394 .67111 L
s
0 1 .093 r
.10613 .6665 m
.10457 .67121 L
s
0 1 .691 r
.10635 .66665 m
.10295 .67142 L
s
0 1 .843 r
.10809 .66627 m
.10328 .67152 L
s
1 .985 0 r
.10457 .66709 m
.10029 .67217 L
s
0 1 .225 r
.10624 .66511 m
.10307 .67031 L
s
1 .97 0 r
.10376 .66616 m
.0998 .67154 L
s
.298 1 0 r
.10433 .66619 m
.09911 .67198 L
s
.546 1 0 r
.10538 .6649 m
.10088 .67054 L
s
1 .731 0 r
.10136 .66559 m
.09788 .67132 L
s
.376 1 0 r
.10356 .66567 m
.0981 .67173 L
s
0 1 .723 r
.10407 .66381 m
.10215 .66966 L
s
1 .934 0 r
.10673 .67012 m
.10779 .67566 L
s
0 .032 1 r
.11089 .66958 m
.10825 .67586 L
s
0 .604 1 r
.10565 .67036 m
.10279 .67676 L
s
1 .069 0 r
.10949 .67008 m
.10388 .67672 L
s
0 .539 1 r
.10583 .67024 m
.10589 .67607 L
s
.823 1 0 r
.10709 .67084 m
.10463 .67671 L
s
1 .731 0 r
.10765 .67042 m
.10893 .67569 L
s
0 1 .524 r
.10607 .67163 m
.10606 .67739 L
s
0 1 .825 r
.10217 .67057 m
.1026 .67658 L
s
.703 1 0 r
.10257 .67078 m
.09925 .67747 L
s
0 .757 1 r
.10848 .67051 m
.10559 .67671 L
s
.077 0 1 r
.10521 .67164 m
.10589 .67725 L
s
0 1 .158 r
.11082 .66909 m
.10673 .67593 L
s
0 .333 1 r
.10984 .66944 m
.10559 .67593 L
s
.49 1 0 r
.10848 .67028 m
.10565 .67622 L
s
.641 1 0 r
.10635 .67069 m
.10618 .67657 L
s
0 1 .838 r
.10449 .67037 m
.10666 .67536 L
s
0 .853 1 r
.10578 .67096 m
.10599 .67676 L
s
0 .029 1 r
.10827 .66983 m
.10814 .67509 L
s
1 .092 0 r
.10266 .67019 m
.10062 .67688 L
s
.095 1 0 r
.10119 .67127 m
.10135 .67769 L
s
1 .279 0 r
.10276 .66991 m
.10424 .67574 L
s
0 1 .302 r
.0982 .67015 m
.09828 .6768 L
s
0 1 .793 r
.09812 .67154 m
.09891 .67833 L
s
0 1 .842 r
.09953 .66986 m
.09911 .67688 L
s
.077 1 0 r
.10648 .67088 m
.1081 .67556 L
s
0 1 .733 r
.10428 .67085 m
.10242 .6772 L
s
.029 0 1 r
.10617 .67116 m
.10421 .67687 L
s
1 .807 0 r
.10265 .6712 m
.10168 .67709 L
s
1 .993 0 r
.10471 .67146 m
.10514 .67662 L
s
0 1 .642 r
.10481 .67105 m
.10079 .67768 L
s
1 .055 0 r
.10816 .67074 m
.10579 .67679 L
s
0 .841 1 r
.10548 .67103 m
.10662 .67644 L
s
1 .328 0 r
.10261 .67142 m
.10351 .67668 L
s
0 1 .598 r
.09979 .67172 m
.09945 .67787 L
s
.454 1 0 r
.10678 .67139 m
.10541 .67703 L
s
.966 1 0 r
.10108 .67226 m
.10369 .67747 L
s
1 .89 0 r
.10415 .67128 m
.10361 .67699 L
s
0 1 .184 r
.10394 .67111 m
.10042 .67753 L
s
.746 1 0 r
.10457 .67121 m
.1014 .67735 L
s
0 1 .653 r
.10295 .67142 m
.10329 .67732 L
s
0 .573 1 r
.10328 .67152 m
.09922 .6781 L
s
1 .327 0 r
.10029 .67217 m
.10093 .67801 L
s
0 .716 1 r
.10307 .67031 m
.10143 .67676 L
s
0 .337 1 r
.0998 .67154 m
.10137 .67749 L
s
1 .024 0 r
.09911 .67198 m
.0975 .67874 L
s
.555 1 0 r
.10088 .67054 m
.10061 .67712 L
s
.715 1 0 r
.09788 .67132 m
.09939 .67753 L
s
0 .138 1 r
.0981 .67173 m
.0967 .67878 L
s
.151 1 0 r
.10215 .66966 m
.10346 .67614 L
s
1 .888 0 r
.10779 .67566 m
.10754 .68161 L
s
0 1 .108 r
.10825 .67586 m
.10983 .68103 L
s
0 .813 1 r
.10279 .67676 m
.10389 .68235 L
s
0 .087 1 r
.10388 .67672 m
.10323 .68301 L
s
0 .343 1 r
.10589 .67607 m
.10581 .68202 L
s
0 .913 1 r
.10463 .67671 m
.10592 .68181 L
s
0 1 .149 r
.10893 .67569 m
.10555 .68257 L
s
0 .983 1 r
.10606 .67739 m
.10563 .68331 L
s
.89 1 0 r
.1026 .67658 m
.10217 .68321 L
s
1 .715 0 r
.09925 .67747 m
.10195 .683 L
s
1 .177 0 r
.10559 .67671 m
.10745 .68203 L
s
.795 1 0 r
.10589 .67725 m
.10844 .68216 L
s
0 .216 1 r
.10673 .67593 m
.10766 .68203 L
s
.486 1 0 r
.10559 .67593 m
.10676 .6816 L
s
0 .811 1 r
.10565 .67622 m
.10789 .68105 L
s
1 .983 0 r
.10618 .67657 m
.10588 .68276 L
s
.085 1 0 r
.10666 .67536 m
.10534 .68196 L
s
0 .266 1 r
.10599 .67676 m
.10529 .68288 L
s
1 .334 0 r
.10814 .67509 m
.11038 .67994 L
s
1 .054 0 r
.10062 .67688 m
.1027 .68275 L
s
.259 1 0 r
.10135 .67769 m
.10213 .68408 L
s
.166 0 1 r
.10424 .67574 m
.10305 .68292 L
s
1 .515 0 r
.09828 .6768 m
.10058 .68312 L
s
0 .837 1 r
.09891 .67833 m
.10121 .68478 L
s
0 1 .432 r
.09911 .67688 m
.09971 .68362 L
s
1 .767 0 r
.1081 .67556 m
.10506 .68234 L
s
0 1 .748 r
.10242 .6772 m
.103 .68323 L
s
1 .288 0 r
.10421 .67687 m
.10613 .68199 L
s
0 .534 1 r
.10168 .67709 m
.10392 .6826 L
s
0 .318 1 r
.10514 .67662 m
.10454 .68273 L
s
1 .545 0 r
.10079 .67768 m
.10222 .68362 L
s
0 .397 1 r
.10579 .67679 m
.1031 .68368 L
s
0 1 .825 r
.10662 .67644 m
.10343 .68394 L
s
.128 0 1 r
.10351 .67668 m
.10423 .68261 L
s
.181 1 0 r
.09945 .67787 m
.10005 .68417 L
s
0 1 .856 r
.10541 .67703 m
.10761 .68198 L
s
0 1 .456 r
.10369 .67747 m
.10523 .68328 L
s
0 1 .936 r
.10361 .67699 m
.10377 .68312 L
s
0 1 .701 r
.10042 .67753 m
.10303 .68286 L
s
0 .342 1 r
.1014 .67735 m
.10343 .68271 L
s
0 .813 1 r
.10329 .67732 m
.10041 .68459 L
s
0 .659 1 r
.09922 .6781 m
.10134 .68378 L
s
.014 0 1 r
.10093 .67801 m
.10341 .68364 L
s
0 .68 1 r
.10143 .67676 m
.10349 .68287 L
s
0 .262 1 r
.10137 .67749 m
.09949 .68458 L
s
.242 1 0 r
.0975 .67874 m
.09835 .68538 L
s
.198 0 1 r
.10061 .67712 m
.10088 .68408 L
s
0 1 .984 r
.09939 .67753 m
.10169 .68388 L
s
0 .945 1 r
.0967 .67878 m
.09947 .68476 L
s
0 1 .692 r
.10346 .67614 m
.10043 .68401 L
s
0 1 .245 r
.10754 .68161 m
.10816 .68743 L
s
.243 1 0 r
.10983 .68103 m
.10942 .68693 L
s
1 .715 0 r
.10389 .68235 m
.10625 .68747 L
s
0 .148 1 r
.10323 .68301 m
.10505 .68838 L
s
.835 1 0 r
.10581 .68202 m
.10853 .68677 L
s
0 1 .907 r
.10592 .68181 m
.1066 .68728 L
s
0 1 .053 r
.10555 .68257 m
.10724 .68819 L
s
.139 0 1 r
.10563 .68331 m
.10793 .68828 L
s
0 1 .302 r
.10217 .68321 m
.10365 .68914 L
s
.808 1 0 r
.10195 .683 m
.10747 .68686 L
s
.134 1 0 r
.10745 .68203 m
.11008 .6869 L
s
0 .644 1 r
.10844 .68216 m
.10922 .68775 L
s
.877 1 0 r
.10766 .68203 m
.10666 .68834 L
s
0 .598 1 r
.10676 .6816 m
.1061 .68785 L
s
1 .379 0 r
.10789 .68105 m
.10944 .68657 L
s
.357 1 0 r
.10588 .68276 m
.10628 .68873 L
s
0 1 .766 r
.10534 .68196 m
.10433 .68882 L
s
.462 1 0 r
.10529 .68288 m
.10666 .68858 L
s
.818 1 0 r
.11038 .67994 m
.10661 .68772 L
s
.446 1 0 r
.1027 .68275 m
.10271 .68963 L
s
.074 0 1 r
.10213 .68408 m
.10492 .68976 L
s
0 .589 1 r
.10305 .68292 m
.10482 .68863 L
s
1 .748 0 r
.10058 .68312 m
.1001 .69065 L
s
0 .937 1 r
.10121 .68478 m
.1012 .6921 L
s
0 1 .093 r
.09971 .68362 m
.10269 .68942 L
s
0 1 .35 r
.10506 .68234 m
.1071 .68797 L
s
.81 1 0 r
.103 .68323 m
.10519 .6889 L
s
0 1 .259 r
.10613 .68199 m
.10862 .68704 L
s
0 1 .755 r
.10392 .6826 m
.10608 .68809 L
s
0 1 .919 r
.10454 .68273 m
.10645 .68793 L
s
0 1 .136 r
.10222 .68362 m
.10564 .68843 L
s
.28 1 0 r
.1031 .68368 m
.10536 .68928 L
s
0 .742 1 r
.10343 .68394 m
.10268 .69105 L
s
.664 1 0 r
.10423 .68261 m
.10671 .68813 L
s
1 .418 0 r
.10005 .68417 m
.10329 .68966 L
s
1 .894 0 r
.10761 .68198 m
.10711 .68854 L
s
0 1 .186 r
.10523 .68328 m
.10704 .689 L
s
.603 1 0 r
.10377 .68312 m
.10599 .68879 L
s
.07 0 1 r
.10303 .68286 m
.10648 .68814 L
s
.187 0 1 r
.10343 .68271 m
.1061 .68855 L
s
0 .812 1 r
.10041 .68459 m
.10216 .69111 L
s
1 .724 0 r
.10134 .68378 m
.1044 .68938 L
s
.044 1 0 r
.10341 .68364 m
.10421 .68987 L
s
0 .185 1 r
.10349 .68287 m
.10456 .68963 L
s
0 1 .709 r
.09949 .68458 m
.10164 .69076 L
s
0 1 .62 r
.09835 .68538 m
.10171 .6911 L
s
1 .786 0 r
.10088 .68408 m
.10293 .69037 L
s
0 1 .381 r
.10169 .68388 m
.10063 .6913 L
s
0 .971 1 r
.09947 .68476 m
.10207 .69105 L
s
0 .545 1 r
.10043 .68401 m
.10227 .69054 L
s
.522 1 0 r
.10816 .68743 m
.11211 .69123 L
s
.154 1 0 r
.10942 .68693 m
.11157 .69167 L
s
.138 0 1 r
.10625 .68747 m
.10952 .69217 L
s
0 1 .709 r
.10505 .68838 m
.10996 .69189 L
s
0 .393 1 r
.10853 .68677 m
.11121 .69102 L
s
1 .908 0 r
.1066 .68728 m
.11018 .69143 L
s
1 .428 0 r
.10724 .68819 m
.11156 .692 L
s
.293 1 0 r
.10793 .68828 m
.11101 .69297 L
s
0 .77 1 r
.10365 .68914 m
.10812 .69332 L
s
1 .775 0 r
.10747 .68686 m
.1105 .69176 L
s
.252 1 0 r
.11008 .6869 m
.11055 .69269 L
s
0 1 .625 r
.10922 .68775 m
.10976 .69331 L
s
1 .469 0 r
.10666 .68834 m
.11016 .69287 L
s
0 1 .538 r
.1061 .68785 m
.11015 .69217 L
s
0 1 .808 r
.10944 .68657 m
.11105 .69159 L
s
0 1 .095 r
.10628 .68873 m
.10856 .69364 L
s
0 1 .162 r
.10433 .68882 m
.10705 .69444 L
s
0 .15 1 r
.10666 .68858 m
.10862 .69368 L
s
.063 1 0 r
.10661 .68772 m
.10998 .69261 L
s
.119 0 1 r
.10271 .68963 m
.10688 .69435 L
s
0 1 .306 r
.10492 .68976 m
.10822 .69482 L
s
1 .2 0 r
.10482 .68863 m
.10798 .6938 L
s
0 1 .434 r
.1001 .69065 m
.10476 .69611 L
s
1 .474 0 r
.1012 .6921 m
.10511 .69777 L
s
.116 1 0 r
.10269 .68942 m
.10591 .69513 L
s
.485 1 0 r
.1071 .68797 m
.11048 .69259 L
s
0 1 .415 r
.10519 .6889 m
.10907 .69364 L
s
.543 1 0 r
.10862 .68704 m
.11176 .69158 L
s
0 1 .915 r
.10608 .68809 m
.10929 .69325 L
s
1 .188 0 r
.10645 .68793 m
.10969 .69258 L
s
.142 1 0 r
.10564 .68843 m
.10865 .694 L
s
.734 1 0 r
.10536 .68928 m
.10834 .69446 L
s
.435 1 0 r
.10268 .69105 m
.10754 .69554 L
s
1 .346 0 r
.10671 .68813 m
.10864 .69379 L
s
1 .751 0 r
.10329 .68966 m
.10638 .69526 L
s
0 1 .892 r
.10711 .68854 m
.10938 .69364 L
s
.303 1 0 r
.10704 .689 m
.10657 .69574 L
s
1 .96 0 r
.10599 .68879 m
.10917 .69401 L
s
.037 1 0 r
.10648 .68814 m
.10766 .69466 L
s
0 .403 1 r
.1061 .68855 m
.10959 .69383 L
s
1 .143 0 r
.10216 .69111 m
.10534 .69687 L
s
.094 1 0 r
.1044 .68938 m
.10595 .69588 L
s
.064 0 1 r
.10421 .68987 m
.10764 .69504 L
s
1 .26 0 r
.10456 .68963 m
.1049 .6971 L
s
1 .634 0 r
.10164 .69076 m
.10635 .69552 L
s
0 1 .468 r
.10171 .6911 m
.10572 .69659 L
s
0 .264 1 r
.10293 .69037 m
.10614 .69604 L
s
1 .953 0 r
.10063 .6913 m
.10709 .69478 L
s
.86 1 0 r
.10207 .69105 m
.10373 .69804 L
s
.806 1 0 r
.10227 .69054 m
.10558 .69623 L
s
1 .087 0 r
.11211 .69123 m
.11568 .6948 L
s
0 1 .315 r
.11157 .69167 m
.11477 .69522 L
s
0 .15 1 r
.10952 .69217 m
.11453 .69493 L
s
1 .286 0 r
.10996 .69189 m
.11654 .6932 L
s
1 .949 0 r
.11121 .69102 m
.11485 .69472 L
s
.53 1 0 r
.11018 .69143 m
.11394 .69513 L
s
1 .058 0 r
.11156 .692 m
.11491 .69643 L
s
0 .551 1 r
.11101 .69297 m
.11366 .69821 L
s
0 1 .646 r
.10812 .69332 m
.11266 .69715 L
s
.097 1 0 r
.1105 .69176 m
.11318 .69638 L
s
0 .363 1 r
.11055 .69269 m
.11352 .69696 L
s
1 .966 0 r
.10976 .69331 m
.11302 .69709 L
s
0 1 .139 r
.11016 .69287 m
.11262 .69795 L
s
0 .112 1 r
.11015 .69217 m
.11371 .69642 L
s
1 .598 0 r
.11105 .69159 m
.11485 .69527 L
s
.945 1 0 r
.10856 .69364 m
.11292 .69795 L
s
0 .43 1 r
.10705 .69444 m
.11167 .69839 L
s
0 1 .124 r
.10862 .69368 m
.11253 .6976 L
s
0 1 .949 r
.10998 .69261 m
.11402 .69633 L
s
0 1 .122 r
.10688 .69435 m
.11412 .69643 L
s
0 1 .02 r
.10822 .69482 m
.11189 .69949 L
s
.251 1 0 r
.10798 .6938 m
.11359 .69711 L
s
1 .982 0 r
.10476 .69611 m
.11132 .6995 L
s
0 .595 1 r
.10511 .69777 m
.10874 .70257 L
s
.191 0 1 r
.10591 .69513 m
.11043 .70008 L
s
.201 1 0 r
.11048 .69259 m
.11277 .6976 L
s
1 .142 0 r
.10907 .69364 m
.11213 .69886 L
s
.11 0 1 r
.11176 .69158 m
.11521 .69549 L
s
1 .577 0 r
.10929 .69325 m
.11235 .69836 L
s
.005 0 1 r
.10969 .69258 m
.11367 .69623 L
s
1 .225 0 r
.10865 .694 m
.11441 .69628 L
s
.75 1 0 r
.10834 .69446 m
.11313 .69801 L
s
0 1 .743 r
.10754 .69554 m
.11255 .69942 L
s
0 1 .307 r
.10864 .69379 m
.11208 .69807 L
s
.988 1 0 r
.10638 .69526 m
.10944 .70056 L
s
.034 1 0 r
.10938 .69364 m
.11474 .69588 L
s
.155 0 1 r
.10657 .69574 m
.11063 .69983 L
s
.724 1 0 r
.10917 .69401 m
.11318 .69837 L
s
1 .694 0 r
.10766 .69466 m
.11186 .69898 L
s
.803 1 0 r
.10959 .69383 m
.11281 .69839 L
s
.561 1 0 r
.10534 .69687 m
.11132 .7 L
s
0 1 .473 r
.10595 .69588 m
.10915 .70113 L
s
0 1 .694 r
.10764 .69504 m
.1102 .70041 L
s
0 1 .898 r
.1049 .6971 m
.10879 .70212 L
s
.361 1 0 r
.10635 .69552 m
.1108 .70041 L
s
1 .999 0 r
.10572 .69659 m
.10862 .70195 L
s
0 1 .708 r
.10614 .69604 m
.10938 .70145 L
s
.438 1 0 r
.10709 .69478 m
.11171 .69998 L
s
0 1 .585 r
.10373 .69804 m
.10801 .70265 L
s
0 .993 1 r
.10558 .69623 m
.10945 .70167 L
s
0 1 .056 r
.11568 .6948 m
.12383 .69387 L
s
1 .851 0 r
.11477 .69522 m
.11942 .69777 L
s
.466 1 0 r
.11453 .69493 m
.11863 .69834 L
s
0 1 .265 r
.11654 .6932 m
.12013 .69575 L
s
.542 1 0 r
.11485 .69472 m
.12006 .69676 L
s
1 .693 0 r
.11394 .69513 m
.11985 .69599 L
s
0 .616 1 r
.11491 .69643 m
.11912 .70018 L
s
0 1 .254 r
.11366 .69821 m
.11935 .70066 L
s
.107 0 1 r
.11266 .69715 m
.1182 .69964 L
s
.4 1 0 r
.11318 .69638 m
.11931 .69739 L
s
1 .998 0 r
.11352 .69696 m
.11949 .69834 L
s
0 .421 1 r
.11302 .69709 m
.11841 .69842 L
s
1 .831 0 r
.11262 .69795 m
.11788 .70024 L
s
.131 0 1 r
.11371 .69642 m
.11898 .69829 L
s
1 .519 0 r
.11485 .69527 m
.12094 .69615 L
s
0 .199 1 r
.11292 .69795 m
.1186 .70008 L
s
0 .793 1 r
.11167 .69839 m
.11829 .69926 L
s
0 1 .23 r
.11253 .6976 m
.12005 .697 L
s
.965 1 0 r
.11402 .69633 m
.11859 .69918 L
s
.049 0 1 r
.11412 .69643 m
.11871 .70055 L
s
.662 1 0 r
.11189 .69949 m
.11716 .70164 L
s
0 1 .374 r
.11359 .69711 m
.11857 .70037 L
s
0 .618 1 r
.11132 .6995 m
.11622 .70327 L
s
0 .334 1 r
.10874 .70257 m
.11513 .7045 L
s
.604 1 0 r
.11043 .70008 m
.11661 .70307 L
s
0 1 .217 r
.11277 .6976 m
.11871 .6981 L
s
.189 1 0 r
.11213 .69886 m
.11674 .70142 L
s
0 1 .415 r
.11521 .69549 m
.12137 .69564 L
s
.182 1 0 r
.11235 .69836 m
.11912 .69838 L
s
1 .99 0 r
.11367 .69623 m
.11877 .69786 L
s
0 .904 1 r
.11441 .69628 m
.11937 .69824 L
s
1 .887 0 r
.11313 .69801 m
.12016 .69775 L
s
0 .937 1 r
.11255 .69942 m
.12038 .69867 L
s
0 1 .267 r
.11208 .69807 m
.1172 .70004 L
s
.662 1 0 r
.10944 .70056 m
.11518 .70235 L
s
0 .545 1 r
.11474 .69588 m
.11849 .69872 L
s
0 1 .598 r
.11063 .69983 m
.11669 .70097 L
s
1 .852 0 r
.11318 .69837 m
.1162 .70216 L
s
.973 1 0 r
.11186 .69898 m
.11585 .70233 L
s
0 .637 1 r
.11281 .69839 m
.1177 .70052 L
s
.175 0 1 r
.11132 .7 m
.11974 .69838 L
s
0 1 .55 r
.10915 .70113 m
.1148 .7033 L
s
.101 1 0 r
.1102 .70041 m
.11544 .70248 L
s
.816 1 0 r
.10879 .70212 m
.11587 .70287 L
s
0 1 .996 r
.1108 .70041 m
.11533 .70392 L
s
1 .25 0 r
.10862 .70195 m
.11509 .70321 L
s
0 .302 1 r
.10938 .70145 m
.11633 .70249 L
s
1 .427 0 r
.11171 .69998 m
.11663 .70329 L
s
.396 1 0 r
.10801 .70265 m
.1139 .70506 L
s
0 .862 1 r
.10945 .70167 m
.11529 .70455 L
s
0 .832 1 r
.12383 .69387 m
.12809 .69656 L
s
.058 0 1 r
.11942 .69777 m
.12475 .69883 L
s
0 .699 1 r
.11863 .69834 m
.12483 .69909 L
s
0 1 .209 r
.12013 .69575 m
.12694 .69477 L
s
1 .295 0 r
.12006 .69676 m
.12839 .69533 L
s
1 .493 0 r
.11985 .69599 m
.12551 .69717 L
s
.943 1 0 r
.11912 .70018 m
.12525 .70159 L
s
0 .202 1 r
.11935 .70066 m
.1277 .69947 L
s
.576 1 0 r
.1182 .69964 m
.12508 .70009 L
s
.635 1 0 r
.11931 .69739 m
.1241 .69984 L
s
0 1 .509 r
.11949 .69834 m
.12497 .69997 L
s
.902 1 0 r
.11841 .69842 m
.12387 .70022 L
s
1 .926 0 r
.11788 .70024 m
.12456 .70003 L
s
.007 1 0 r
.11898 .69829 m
.12531 .69823 L
s
0 1 .694 r
.12094 .69615 m
.12809 .69566 L
s
0 1 .913 r
.1186 .70008 m
.12495 .70063 L
s
0 1 .906 r
.11829 .69926 m
.12619 .69737 L
s
0 .834 1 r
.12005 .697 m
.12495 .69924 L
s
0 1 .687 r
.11859 .69918 m
.12531 .69803 L
s
1 .444 0 r
.11871 .70055 m
.1232 .70292 L
s
0 .488 1 r
.11716 .70164 m
.12384 .70193 L
s
0 .762 1 r
.11857 .70037 m
.12448 .70198 L
s
.342 1 0 r
.11622 .70327 m
.1216 .70571 L
s
0 1 .226 r
.11513 .7045 m
.12292 .70368 L
s
0 .245 1 r
.11661 .70307 m
.12392 .70394 L
s
1 .232 0 r
.11871 .6981 m
.12354 .69902 L
s
0 .556 1 r
.11674 .70142 m
.12278 .70118 L
s
.382 1 0 r
.12137 .69564 m
.12392 .69805 L
s
.619 1 0 r
.11912 .69838 m
.1254 .69682 L
s
1 .959 0 r
.11877 .69786 m
.12358 .69861 L
s
1 .042 0 r
.11937 .69824 m
.12606 .6966 L
s
1 .482 0 r
.12016 .69775 m
.12439 .69941 L
s
0 1 .852 r
.12038 .69867 m
.12603 .69896 L
s
0 1 .162 r
.1172 .70004 m
.12296 .69945 L
s
1 .503 0 r
.11518 .70235 m
.12245 .70075 L
s
0 .539 1 r
.11849 .69872 m
.12434 .69769 L
s
0 1 .309 r
.11669 .70097 m
.12317 .70002 L
s
0 .368 1 r
.1162 .70216 m
.12162 .70215 L
s
0 1 .99 r
.11585 .70233 m
.12131 .70137 L
s
1 .867 0 r
.1177 .70052 m
.1232 .69924 L
s
1 .055 0 r
.11974 .69838 m
.12575 .69771 L
s
1 .736 0 r
.1148 .7033 m
.12153 .70175 L
s
0 1 .425 r
.11544 .70248 m
.12148 .70151 L
s
1 .449 0 r
.11587 .70287 m
.12108 .70333 L
s
0 .416 1 r
.11533 .70392 m
.12152 .70334 L
s
0 .898 1 r
.11509 .70321 m
.12069 .70342 L
s
0 .074 1 r
.11633 .70249 m
.12197 .70307 L
s
0 .424 1 r
.11663 .70329 m
.12146 .70483 L
s
0 .652 1 r
.1139 .70506 m
.12022 .70492 L
s
0 1 .616 r
.11529 .70455 m
.1226 .70394 L
s
0 .283 1 r
.12809 .69656 m
.13274 .69978 L
s
0 1 .705 r
.12475 .69883 m
.13187 .69859 L
s
.557 1 0 r
.12483 .69909 m
.13217 .69916 L
s
0 1 .36 r
.12694 .69477 m
.13232 .69649 L
s
0 1 .132 r
.12839 .69533 m
.13339 .69808 L
s
0 .717 1 r
.12551 .69717 m
.13302 .69658 L
s
1 .943 0 r
.12525 .70159 m
.1327 .70111 L
s
.135 0 1 r
.1277 .69947 m
.13582 .69833 L
s
0 1 1 r
.12508 .70009 m
.13264 .69942 L
s
1 .548 0 r
.1241 .69984 m
.13124 .6989 L
s
.157 1 0 r
.12497 .69997 m
.13202 .70031 L
s
.016 1 0 r
.12387 .70022 m
.13085 .69961 L
s
.432 1 0 r
.12456 .70003 m
.13239 .69832 L
s
0 1 .586 r
.12531 .69823 m
.13229 .69732 L
s
1 .905 0 r
.12809 .69566 m
.13293 .69733 L
s
.226 1 0 r
.12495 .70063 m
.13211 .69964 L
s
1 .363 0 r
.12619 .69737 m
.13213 .69804 L
s
.203 1 0 r
.12495 .69924 m
.13146 .69902 L
s
.917 1 0 r
.12531 .69803 m
.13057 .6984 L
s
0 .897 1 r
.1232 .70292 m
.13031 .70228 L
s
1 .106 0 r
.12384 .70193 m
.13096 .7013 L
s
.624 1 0 r
.12448 .70198 m
.13171 .70125 L
s
1 .403 0 r
.1216 .70571 m
.12899 .70449 L
s
1 .476 0 r
.12292 .70368 m
.13058 .70244 L
s
.869 1 0 r
.12392 .70394 m
.13167 .70306 L
s
0 1 .866 r
.12354 .69902 m
.13055 .69596 L
s
0 .519 1 r
.12278 .70118 m
.12982 .69761 L
s
.99 1 0 r
.12392 .69805 m
.12944 .69607 L
s
0 1 .954 r
.1254 .69682 m
.12972 .69653 L
s
0 .644 1 r
.12358 .69861 m
.12948 .69671 L
s
1 .222 0 r
.12606 .6966 m
.13033 .69682 L
s
1 .987 0 r
.12439 .69941 m
.13064 .69699 L
s
0 1 .078 r
.12603 .69896 m
.13135 .69792 L
s
1 .982 0 r
.12296 .69945 m
.12976 .69616 L
s
0 1 .55 r
.12245 .70075 m
.12912 .69746 L
s
0 1 .684 r
.12434 .69769 m
.12934 .69642 L
s
0 1 .518 r
.12317 .70002 m
.12896 .69802 L
s
.509 1 0 r
.12162 .70215 m
.12738 .69837 L
s
1 .906 0 r
.12131 .70137 m
.12715 .69768 L
s
1 .494 0 r
.1232 .69924 m
.12819 .69727 L
s
0 .984 1 r
.12575 .69771 m
.13025 .69665 L
s
.153 0 1 r
.12153 .70175 m
.12743 .69783 L
s
1 .574 0 r
.12148 .70151 m
.12732 .69815 L
s
1 .09 0 r
.12108 .70333 m
.12797 .69963 L
s
1 .655 0 r
.12152 .70334 m
.12804 .69981 L
s
.451 1 0 r
.12069 .70342 m
.12688 .70056 L
s
1 .214 0 r
.12197 .70307 m
.12807 .70017 L
s
0 1 .092 r
.12146 .70483 m
.12825 .70178 L
s
0 .634 1 r
.12022 .70492 m
.12732 .70179 L
s
1 .41 0 r
.1226 .70394 m
.13039 .70047 L
s
1 .817 0 r
.13274 .69978 m
.13999 .69941 L
s
.91 1 0 r
.13187 .69859 m
.13915 .69721 L
s
0 1 .118 r
.13217 .69916 m
.13971 .69865 L
s
0 1 .915 r
.13232 .69649 m
.14018 .69508 L
s
0 1 .84 r
.13339 .69808 m
.14019 .69858 L
s
0 1 .842 r
.13302 .69658 m
.14122 .69489 L
s
0 .677 1 r
.1327 .70111 m
.14017 .69992 L
s
0 .963 1 r
.13582 .69833 m
.14148 .69716 L
s
0 1 .431 r
.13264 .69942 m
.13928 .69963 L
s
0 .456 1 r
.13124 .6989 m
.13837 .69725 L
s
0 1 .458 r
.13202 .70031 m
.13945 .69949 L
s
1 .295 0 r
.13085 .69961 m
.13844 .69743 L
s
0 1 .292 r
.13239 .69832 m
.14068 .696 L
s
0 1 .164 r
.13229 .69732 m
.14057 .69484 L
s
.04 1 0 r
.13293 .69733 m
.13985 .69619 L
s
0 .425 1 r
.13211 .69964 m
.13946 .69752 L
s
0 .921 1 r
.13213 .69804 m
.13967 .69651 L
s
.507 1 0 r
.13146 .69902 m
.13914 .69644 L
s
1 .121 0 r
.13057 .6984 m
.13736 .69516 L
s
1 .009 0 r
.13031 .70228 m
.13813 .69995 L
s
.353 1 0 r
.13096 .7013 m
.13838 .6994 L
s
.157 1 0 r
.13171 .70125 m
.13953 .69908 L
s
0 .489 1 r
.12899 .70449 m
.13667 .7017 L
s
0 .754 1 r
.13058 .70244 m
.13801 .70033 L
s
1 .464 0 r
.13167 .70306 m
.13911 .70049 L
s
1 .264 0 r
.13055 .69596 m
.13904 .69012 L
s
0 .996 1 r
.12982 .69761 m
.13608 .69271 L
s
0 .304 1 r
.12944 .69607 m
.13545 .69158 L
s
0 .333 1 r
.12972 .69653 m
.13579 .69181 L
s
0 1 .374 r
.12948 .69671 m
.13534 .69201 L
s
1 .202 0 r
.13033 .69682 m
.13553 .69249 L
s
.513 1 0 r
.13064 .69699 m
.1362 .69249 L
s
0 1 .497 r
.13135 .69792 m
.13662 .69309 L
s
.002 0 1 r
.12976 .69616 m
.13766 .69036 L
s
.06 1 0 r
.12912 .69746 m
.1349 .69265 L
s
0 .136 1 r
.12934 .69642 m
.13593 .69118 L
s
.257 1 0 r
.12896 .69802 m
.13445 .69316 L
s
0 .021 1 r
.12738 .69837 m
.13254 .69247 L
s
.087 1 0 r
.12715 .69768 m
.13241 .69191 L
s
.753 1 0 r
.12819 .69727 m
.13323 .69189 L
s
.78 1 0 r
.13025 .69665 m
.13613 .69132 L
s
0 1 .685 r
.12743 .69783 m
.13252 .6921 L
s
.102 0 1 r
.12732 .69815 m
.13274 .69227 L
s
0 .745 1 r
.12797 .69963 m
.13289 .69428 L
s
0 1 .65 r
.12804 .69981 m
.13351 .69383 L
s
0 1 .499 r
.12688 .70056 m
.13326 .6939 L
s
0 .984 1 r
.12807 .70017 m
.13376 .69413 L
s
0 1 .872 r
.12825 .70178 m
.13443 .69565 L
s
.468 1 0 r
.12732 .70179 m
.13469 .69527 L
s
0 .922 1 r
.13039 .70047 m
.13577 .69553 L
s
1 .389 0 r
.13999 .69941 m
.14793 .69974 L
s
.05 1 0 r
.13915 .69721 m
.14631 .69783 L
s
1 .279 0 r
.13971 .69865 m
.14714 .69991 L
s
0 .499 1 r
.14018 .69508 m
.14754 .69632 L
s
.692 1 0 r
.14019 .69858 m
.14735 .70012 L
s
0 1 .962 r
.14122 .69489 m
.14746 .69689 L
s
.002 0 1 r
.14017 .69992 m
.14722 .70093 L
s
1 .907 0 r
.14148 .69716 m
.15046 .69595 L
s
0 1 .945 r
.13928 .69963 m
.14653 .70051 L
s
0 .929 1 r
.13837 .69725 m
.146 .69737 L
s
0 1 .649 r
.13945 .69949 m
.1464 .70074 L
s
.213 1 0 r
.13844 .69743 m
.14612 .69722 L
s
0 .749 1 r
.14068 .696 m
.14959 .6952 L
s
0 .28 1 r
.14057 .69484 m
.14716 .69636 L
s
.444 1 0 r
.13985 .69619 m
.1467 .69714 L
s
0 .592 1 r
.13946 .69752 m
.14735 .69723 L
s
1 .882 0 r
.13967 .69651 m
.14919 .69508 L
s
.629 1 0 r
.13914 .69644 m
.14636 .69692 L
s
1 .002 0 r
.13736 .69516 m
.1446 .69182 L
s
.199 1 0 r
.13813 .69995 m
.14701 .69803 L
s
.213 1 0 r
.13838 .6994 m
.14574 .69941 L
s
1 .95 0 r
.13953 .69908 m
.14825 .69759 L
s
.04 1 0 r
.13667 .7017 m
.14434 .70031 L
s
0 1 .537 r
.13801 .70033 m
.14564 .69977 L
s
.611 1 0 r
.13911 .70049 m
.1467 .69927 L
s
0 .953 1 r
.13904 .69012 m
.13936 .6841 L
s
0 .682 1 r
.13608 .69271 m
.13841 .68504 L
s
1 .386 0 r
.13545 .69158 m
.13979 .68395 L
s
0 .066 1 r
.13579 .69181 m
.14094 .6833 L
s
1 .341 0 r
.13534 .69201 m
.13922 .68433 L
s
.095 0 1 r
.13553 .69249 m
.13862 .68479 L
s
.66 1 0 r
.1362 .69249 m
.13951 .68486 L
s
0 .234 1 r
.13662 .69309 m
.14002 .68494 L
s
0 .772 1 r
.13766 .69036 m
.13971 .68352 L
s
0 1 .315 r
.1349 .69265 m
.13846 .6845 L
s
0 1 .15 r
.13593 .69118 m
.14284 .68186 L
s
1 .639 0 r
.13445 .69316 m
.13786 .68502 L
s
.458 1 0 r
.13254 .69247 m
.13565 .68405 L
s
.465 1 0 r
.13241 .69191 m
.13505 .68383 L
s
.434 1 0 r
.13323 .69189 m
.13581 .68377 L
s
1 .387 0 r
.13613 .69132 m
.13667 .68372 L
s
.884 1 0 r
.13252 .6921 m
.13521 .68382 L
s
1 .953 0 r
.13274 .69227 m
.1354 .68397 L
s
1 .442 0 r
.13289 .69428 m
.13484 .6858 L
s
.695 1 0 r
.13351 .69383 m
.13597 .68492 L
s
.442 1 0 r
.13326 .6939 m
.13689 .68499 L
s
1 .054 0 r
.13376 .69413 m
.13719 .68472 L
s
0 .891 1 r
.13443 .69565 m
.13751 .68678 L
s
1 .258 0 r
.13469 .69527 m
.14059 .68616 L
s
0 1 .779 r
.13577 .69553 m
.13971 .68611 L
s
1 .494 0 r
.14793 .69974 m
.15377 .70662 L
s
1 .03 0 r
.14631 .69783 m
.15406 .70673 L
s
.065 1 0 r
.14714 .69991 m
.15375 .70618 L
s
0 1 .935 r
.14754 .69632 m
.15524 .70551 L
s
0 1 .676 r
.14735 .70012 m
.15377 .70642 L
s
0 1 .578 r
.14746 .69689 m
.15517 .706 L
s
0 .559 1 r
.14722 .70093 m
.15395 .70688 L
s
.884 1 0 r
.15046 .69595 m
.156 .70601 L
s
0 .824 1 r
.14653 .70051 m
.15334 .70632 L
s
1 .994 0 r
.146 .69737 m
.15416 .70591 L
s
0 .6 1 r
.1464 .70074 m
.15315 .70662 L
s
0 .875 1 r
.14612 .69722 m
.15448 .70579 L
s
0 .857 1 r
.14959 .6952 m
.15512 .70582 L
s
.374 1 0 r
.14716 .69636 m
.15533 .70525 L
s
0 1 .631 r
.1467 .69714 m
.15544 .70554 L
s
0 1 .047 r
.14735 .69723 m
.15697 .70493 L
s
0 .466 1 r
.14919 .69508 m
.15447 .70588 L
s
0 1 .484 r
.14636 .69692 m
.1547 .70569 L
s
0 1 .265 r
.1446 .69182 m
.15603 .6951 L
s
1 .829 0 r
.14701 .69803 m
.15329 .7067 L
s
0 1 .353 r
.14574 .69941 m
.15369 .70695 L
s
.13 0 1 r
.14825 .69759 m
.15563 .70583 L
s
0 .412 1 r
.14434 .70031 m
.15262 .70719 L
s
.748 1 0 r
.14564 .69977 m
.15387 .70705 L
s
1 .562 0 r
.1467 .69927 m
.15465 .70677 L
s
1 .9 0 r
.13936 .6841 m
.13488 .67195 L
s
0 .246 1 r
.13841 .68504 m
.13467 .67244 L
s
.692 1 0 r
.13979 .68395 m
.13917 .67032 L
s
.511 1 0 r
.14094 .6833 m
.13555 .67192 L
s
1 .087 0 r
.13922 .68433 m
.13573 .67161 L
s
.619 1 0 r
.13862 .68479 m
.1352 .67218 L
s
1 .975 0 r
.13951 .68486 m
.13644 .67193 L
s
0 1 .283 r
.14002 .68494 m
.13673 .67194 L
s
0 .085 1 r
.13971 .68352 m
.13829 .66968 L
s
0 1 .407 r
.13846 .6845 m
.1349 .67167 L
s
1 .411 0 r
.14284 .68186 m
.13989 .66825 L
s
0 1 .144 r
.13786 .68502 m
.13524 .67195 L
s
0 1 .183 r
.13565 .68405 m
.13391 .67318 L
s
0 .632 1 r
.13505 .68383 m
.13325 .67324 L
s
.378 1 0 r
.13581 .68377 m
.134 .67298 L
s
0 1 .921 r
.13667 .68372 m
.13435 .67307 L
s
.349 1 0 r
.13521 .68382 m
.1336 .67294 L
s
1 .103 0 r
.1354 .68397 m
.13413 .67293 L
s
0 1 .743 r
.13484 .6858 m
.13293 .67429 L
s
1 .496 0 r
.13597 .68492 m
.13364 .67282 L
s
1 .164 0 r
.13689 .68499 m
.13502 .67307 L
s
0 .707 1 r
.13719 .68472 m
.1354 .67229 L
s
.239 1 0 r
.13751 .68678 m
.13356 .67257 L
s
0 .646 1 r
.14059 .68616 m
.13602 .67262 L
s
.587 1 0 r
.13971 .68611 m
.13671 .67127 L
s
0 .483 1 r
.15377 .70662 m
.15568 .71605 L
s
0 1 .462 r
.15406 .70673 m
.15776 .71827 L
s
0 1 .148 r
.15375 .70618 m
.15612 .71542 L
s
0 .208 1 r
.15524 .70551 m
.15934 .71693 L
s
.106 1 0 r
.15377 .70642 m
.15534 .71604 L
s
.124 1 0 r
.15517 .706 m
.15895 .71762 L
s
1 .936 0 r
.15395 .70688 m
.15605 .71616 L
s
0 .175 1 r
.156 .70601 m
.15955 .71769 L
s
0 1 .783 r
.15334 .70632 m
.15522 .71569 L
s
0 .318 1 r
.15416 .70591 m
.15894 .71687 L
s
0 1 .438 r
.15315 .70662 m
.15563 .71572 L
s
1 .67 0 r
.15448 .70579 m
.15951 .7168 L
s
0 1 .838 r
.15512 .70582 m
.15821 .71796 L
s
0 1 .404 r
.15533 .70525 m
.16212 .71445 L
s
0 1 .956 r
.15544 .70554 m
.16314 .71446 L
s
.177 1 0 r
.15697 .70493 m
.15972 .71729 L
s
0 .701 1 r
.15447 .70588 m
.15799 .71767 L
s
1 .099 0 r
.1547 .70569 m
.16102 .71598 L
s
.788 1 0 r
.15603 .6951 m
.16128 .71615 L
s
0 .568 1 r
.15329 .7067 m
.15632 .71756 L
s
0 1 .481 r
.15369 .70695 m
.15734 .7172 L
s
1 .743 0 r
.15563 .70583 m
.15862 .71701 L
s
.802 1 0 r
.15262 .70719 m
.15675 .71718 L
s
0 .598 1 r
.15387 .70705 m
.15947 .71564 L
s
.869 1 0 r
.15465 .70677 m
.15748 .71777 L
s
0 .58 1 r
.15568 .71605 m
.1526 .72386 L
s
0 1 .248 r
.15776 .71827 m
.15418 .72575 L
s
0 .718 1 r
.15612 .71542 m
.15492 .7225 L
s
.067 1 0 r
.15934 .71693 m
.15688 .72404 L
s
1 .888 0 r
.15534 .71604 m
.15278 .72364 L
s
0 .508 1 r
.15895 .71762 m
.15487 .72516 L
s
1 .409 0 r
.15605 .71616 m
.15374 .72377 L
s
.367 1 0 r
.15955 .71769 m
.15662 .72521 L
s
1 .886 0 r
.15522 .71569 m
.15275 .72325 L
s
.084 0 1 r
.15894 .71687 m
.15438 .72482 L
s
1 .488 0 r
.15563 .71572 m
.1539 .72315 L
s
1 .077 0 r
.15951 .7168 m
.1559 .72456 L
s
.04 1 0 r
.15821 .71796 m
.15487 .72548 L
s
0 1 .706 r
.16212 .71445 m
.15678 .72366 L
s
0 .135 1 r
.16314 .71446 m
.15643 .72395 L
s
.667 1 0 r
.15972 .71729 m
.15654 .72482 L
s
.928 1 0 r
.15799 .71767 m
.15455 .72521 L
s
1 .519 0 r
.16102 .71598 m
.1566 .72426 L
s
.556 1 0 r
.16128 .71615 m
.15854 .72431 L
s
.754 1 0 r
.15632 .71756 m
.15245 .72472 L
s
0 .999 1 r
.15734 .7172 m
.15405 .72388 L
s
0 .14 1 r
.15862 .71701 m
.15377 .7247 L
s
0 .856 1 r
.15675 .71718 m
.15077 .72507 L
s
0 .365 1 r
.15947 .71564 m
.15353 .72325 L
s
0 .87 1 r
.15748 .71777 m
.153 .72506 L
s
.083 1 0 r
.16734 .72996 m
.16001 .72883 L
s
.048 1 0 r
.16734 .72996 m
.17768 .7384 L
s
.457 1 0 r
.16648 .73097 m
.15744 .731 L
s
.725 1 0 r
.16648 .73097 m
.17705 .73917 L
s
.4 1 0 r
.17145 .72677 m
.1602 .72904 L
s
.989 1 0 r
.17145 .72677 m
.17828 .73794 L
s
0 .44 1 r
.16816 .72959 m
.15894 .72949 L
s
0 1 .372 r
.16816 .72959 m
.17815 .73826 L
s
.71 1 0 r
.16852 .72912 m
.15918 .72974 L
s
0 1 .026 r
.16852 .72912 m
.17959 .73759 L
s
.101 0 1 r
.1683 .72996 m
.15847 .73016 L
s
1 .75 0 r
.1683 .72996 m
.17983 .73787 L
s
0 1 .211 r
.16881 .72927 m
.16383 .7266 L
s
0 1 .133 r
.16881 .72927 m
.17808 .73839 L
s
1 .467 0 r
.16996 .72864 m
.16151 .72865 L
s
.546 1 0 r
.16996 .72864 m
.17824 .73863 L
s
0 .16 1 r
.16697 .72969 m
.15813 .73009 L
s
1 .638 0 r
.16697 .72969 m
.17675 .7388 L
s
0 .85 1 r
.16803 .72871 m
.15742 .73033 L
s
.035 1 0 r
.16803 .72871 m
.17646 .7391 L
s
1 .573 0 r
.17035 .72749 m
.1602 .72924 L
s
.631 1 0 r
.17035 .72749 m
.17753 .73825 L
s
1 .52 0 r
.16886 .72848 m
.15908 .7292 L
s
0 .197 1 r
.16886 .72848 m
.17702 .73872 L
s
.101 0 1 r
.1675 .73307 m
.16006 .73081 L
s
1 .961 0 r
.1675 .73307 m
.17582 .7398 L
s
.145 0 1 r
.17014 .73059 m
.15924 .73154 L
s
.476 1 0 r
.17014 .73059 m
.1774 .73854 L
s
0 1 .157 r
.16884 .73203 m
.15956 .73168 L
s
0 .482 1 r
.16884 .73203 m
.17686 .73946 L
s
0 1 .533 r
.16865 .73217 m
.1601 .73139 L
s
0 1 .127 r
.16865 .73217 m
.17625 .73966 L
s
0 1 .574 r
.16704 .73292 m
.15813 .73198 L
s
1 .191 0 r
.16704 .73292 m
.17536 .73993 L
s
0 1 .507 r
.16721 .73306 m
.15861 .73189 L
s
0 .209 1 r
.16721 .73306 m
.17556 .73976 L
s
.47 1 0 r
.1661 .73395 m
.15689 .73203 L
s
0 .764 1 r
.1661 .73395 m
.17509 .7405 L
s
0 1 .278 r
.16674 .73154 m
.15681 .73099 L
s
1 .259 0 r
.16674 .73154 m
.1768 .7384 L
s
0 1 .736 r
.16738 .73142 m
.15977 .72785 L
s
1 .614 0 r
.16738 .73142 m
.17672 .73898 L
s
0 .079 1 r
.16677 .73233 m
.1569 .73172 L
s
0 1 .927 r
.16677 .73233 m
.17611 .73956 L
s
0 1 .44 r
.1658 .72898 m
.15498 .72979 L
s
.211 1 0 r
.1658 .72898 m
.1788 .73671 L
s
0 1 .415 r
.16648 .72903 m
.15628 .72898 L
s
1 .077 0 r
.16648 .72903 m
.17787 .73837 L
s
.509 1 0 r
.16636 .72982 m
.156 .73027 L
s
1 .458 0 r
.16636 .72982 m
.17737 .73891 L
s
.88 1 0 r
.1526 .72386 m
.1484 .73085 L
s
0 1 .231 r
.15418 .72575 m
.14963 .73208 L
s
1 .007 0 r
.15492 .7225 m
.15542 .72758 L
s
1 .775 0 r
.15688 .72404 m
.15409 .72953 L
s
1 .172 0 r
.15278 .72364 m
.1488 .73053 L
s
0 1 .781 r
.15487 .72516 m
.14907 .73166 L
s
.634 1 0 r
.15374 .72377 m
.15037 .73074 L
s
.275 1 0 r
.15662 .72521 m
.15259 .73181 L
s
1 .817 0 r
.15275 .72325 m
.14855 .73033 L
s
1 .364 0 r
.15438 .72482 m
.14846 .73168 L
s
0 .758 1 r
.1539 .72315 m
.15095 .7299 L
s
1 .804 0 r
.1559 .72456 m
.15075 .73126 L
s
.572 1 0 r
.15487 .72548 m
.14986 .73188 L
s
1 .956 0 r
.15678 .72366 m
.15155 .73049 L
s
0 1 .234 r
.15643 .72395 m
.15011 .73129 L
s
0 .569 1 r
.15654 .72482 m
.15209 .7312 L
s
1 .333 0 r
.15455 .72521 m
.14937 .7318 L
s
1 .383 0 r
.1566 .72426 m
.15208 .73061 L
s
1 .547 0 r
.15854 .72431 m
.15221 .73101 L
s
.1 1 0 r
.15245 .72472 m
.14853 .73063 L
s
1 .232 0 r
.15405 .72388 m
.15024 .72941 L
s
0 .992 1 r
.15377 .7247 m
.14813 .73136 L
s
.702 1 0 r
.15077 .72507 m
.14453 .73183 L
s
1 .624 0 r
.15353 .72325 m
.14724 .72982 L
s
0 1 .333 r
.153 .72506 m
.14659 .73168 L
s
0 1 .76 r
.16001 .72883 m
.15173 .73403 L
s
1 .104 0 r
.15744 .731 m
.15003 .73431 L
s
0 1 .553 r
.1602 .72904 m
.15234 .73345 L
s
.88 1 0 r
.15894 .72949 m
.15143 .73314 L
s
1 .574 0 r
.15918 .72974 m
.15234 .73362 L
s
.646 1 0 r
.15847 .73016 m
.15026 .7339 L
s
0 1 .612 r
.16383 .7266 m
.15507 .7323 L
s
.274 1 0 r
.16151 .72865 m
.16 .72966 L
s
0 1 .323 r
.15813 .73009 m
.15111 .73407 L
s
0 1 .242 r
.15742 .73033 m
.14933 .73439 L
s
1 .009 0 r
.1602 .72924 m
.1539 .73297 L
s
0 1 .746 r
.15908 .7292 m
.15095 .73353 L
s
0 .496 1 r
.16006 .73081 m
.15122 .73468 L
s
.3 1 0 r
.15924 .73154 m
.15058 .73491 L
s
.896 1 0 r
.15956 .73168 m
.15379 .73363 L
s
0 .476 1 r
.1601 .73139 m
.1546 .73321 L
s
0 1 .6 r
.15813 .73198 m
.14982 .7353 L
s
0 1 .218 r
.15861 .73189 m
.1513 .73433 L
s
1 .758 0 r
.15689 .73203 m
.1496 .73385 L
s
.35 1 0 r
.15681 .73099 m
.14901 .73371 L
s
0 1 .345 r
.15977 .72785 m
.14959 .73319 L
s
1 .178 0 r
.1569 .73172 m
.14806 .73498 L
s
1 .443 0 r
.15498 .72979 m
.14611 .7338 L
s
1 .253 0 r
.15628 .72898 m
.1481 .73232 L
s
0 1 .047 r
.156 .73027 m
.14734 .73397 L
s
.547 1 0 r
.1484 .73085 m
.14541 .73792 L
s
.07 0 1 r
.14963 .73208 m
.14885 .73789 L
s
0 1 .97 r
.15542 .72758 m
.15028 .73595 L
s
.265 1 0 r
.15409 .72953 m
.15115 .73626 L
s
.31 1 0 r
.1488 .73053 m
.14477 .73775 L
s
1 .182 0 r
.14907 .73166 m
.14573 .73824 L
s
0 .03 1 r
.15037 .73074 m
.14697 .7381 L
s
0 .717 1 r
.15259 .73181 m
.14905 .7387 L
s
0 .295 1 r
.14855 .73033 m
.14494 .73793 L
s
1 .511 0 r
.14846 .73168 m
.14378 .73897 L
s
0 .817 1 r
.15095 .7299 m
.14627 .73757 L
s
.066 1 0 r
.15075 .73126 m
.14653 .73855 L
s
.8 1 0 r
.14986 .73188 m
.14622 .73852 L
s
0 1 .237 r
.15155 .73049 m
.14984 .73683 L
s
0 .32 1 r
.15011 .73129 m
.14544 .73837 L
s
0 .912 1 r
.15209 .7312 m
.1497 .73765 L
s
1 .441 0 r
.14937 .7318 m
.14499 .73873 L
s
0 1 .162 r
.15208 .73061 m
.14718 .73821 L
s
.503 1 0 r
.15221 .73101 m
.14876 .73745 L
s
0 .576 1 r
.14853 .73063 m
.14322 .73839 L
s
0 .933 1 r
.15024 .72941 m
.14728 .73628 L
s
0 1 .485 r
.14813 .73136 m
.14616 .73791 L
s
1 .686 0 r
.14453 .73183 m
.14023 .73893 L
s
.393 1 0 r
.14724 .72982 m
.14376 .73677 L
s
.447 1 0 r
.14659 .73168 m
.14152 .73898 L
s
1 .22 0 r
.15173 .73403 m
.14659 .73979 L
s
.318 1 0 r
.15003 .73431 m
.14512 .73955 L
s
.06 0 1 r
.15234 .73345 m
.14718 .73898 L
s
0 1 .42 r
.15143 .73314 m
.14795 .73801 L
s
1 .833 0 r
.15234 .73362 m
.14694 .73947 L
s
.188 1 0 r
.15026 .7339 m
.14479 .73939 L
s
0 1 .855 r
.15507 .7323 m
.15208 .73732 L
s
0 .134 1 r
.16 .72966 m
.15049 .73793 L
s
0 .712 1 r
.15111 .73407 m
.14737 .73947 L
s
1 .01 0 r
.14933 .73439 m
.14476 .74003 L
s
0 .67 1 r
.1539 .73297 m
.14817 .73927 L
s
.29 1 0 r
.15095 .73353 m
.14591 .73937 L
s
.715 1 0 r
.15122 .73468 m
.1455 .73971 L
s
0 .715 1 r
.15058 .73491 m
.14428 .73994 L
s
0 1 .97 r
.15379 .73363 m
.14609 .73975 L
s
0 .216 1 r
.1546 .73321 m
.14845 .73907 L
s
1 .229 0 r
.14982 .7353 m
.14355 .74053 L
s
0 1 .688 r
.1513 .73433 m
.14999 .73767 L
s
.882 1 0 r
.1496 .73385 m
.14234 .74004 L
s
.921 1 0 r
.14901 .73371 m
.14582 .7385 L
s
0 .594 1 r
.14959 .73319 m
.14314 .73905 L
s
0 .572 1 r
.14806 .73498 m
.14229 .74027 L
s
0 .915 1 r
.14611 .7338 m
.14048 .73968 L
s
0 1 .542 r
.1481 .73232 m
.1439 .73769 L
s
0 .126 1 r
.14734 .73397 m
.14167 .73977 L
s
0 1 .846 r
.14541 .73792 m
.14474 .74464 L
s
0 .671 1 r
.14885 .73789 m
.1484 .74409 L
s
.021 0 1 r
.15028 .73595 m
.1498 .74258 L
s
0 1 .456 r
.15115 .73626 m
.14838 .7433 L
s
1 .382 0 r
.14477 .73775 m
.14323 .74475 L
s
0 .971 1 r
.14573 .73824 m
.14646 .74428 L
s
0 .783 1 r
.14697 .7381 m
.14588 .74504 L
s
1 .993 0 r
.14905 .7387 m
.14554 .74597 L
s
0 1 .837 r
.14494 .73793 m
.14408 .74501 L
s
0 1 .247 r
.14378 .73897 m
.14133 .74635 L
s
.743 1 0 r
.14627 .73757 m
.143 .74507 L
s
0 1 .273 r
.14653 .73855 m
.1448 .74559 L
s
0 .814 1 r
.14622 .73852 m
.14435 .7452 L
s
0 1 .497 r
.14984 .73683 m
.1468 .7441 L
s
.123 0 1 r
.14544 .73837 m
.14349 .74527 L
s
0 .142 1 r
.1497 .73765 m
.14678 .74475 L
s
1 .601 0 r
.14499 .73873 m
.14316 .74574 L
s
0 .172 1 r
.14718 .73821 m
.14505 .74523 L
s
1 .212 0 r
.14876 .73745 m
.14409 .74488 L
s
1 .728 0 r
.14322 .73839 m
.14131 .74577 L
s
.409 1 0 r
.14728 .73628 m
.14161 .7449 L
s
0 1 .609 r
.14616 .73791 m
.14156 .74586 L
s
1 .256 0 r
.14023 .73893 m
.13779 .74656 L
s
1 .212 0 r
.14376 .73677 m
.13951 .74488 L
s
.379 1 0 r
.14152 .73898 m
.13886 .74666 L
s
1 .605 0 r
.14659 .73979 m
.14538 .74571 L
s
0 1 .677 r
.14512 .73955 m
.14574 .74473 L
s
0 1 .705 r
.14718 .73898 m
.14476 .74517 L
s
1 .343 0 r
.14795 .73801 m
.14306 .74543 L
s
.61 1 0 r
.14694 .73947 m
.1461 .74523 L
s
.549 1 0 r
.14479 .73939 m
.14513 .7447 L
s
.285 1 0 r
.15208 .73732 m
.14859 .74422 L
s
1 .013 0 r
.15049 .73793 m
.14536 .74543 L
s
.007 0 1 r
.14737 .73947 m
.14694 .74515 L
s
1 .651 0 r
.14476 .74003 m
.14153 .74683 L
s
0 1 .395 r
.14817 .73927 m
.14367 .74615 L
s
0 .075 1 r
.14591 .73937 m
.1444 .74565 L
s
.918 1 0 r
.1455 .73971 m
.14452 .74517 L
s
0 1 .614 r
.14428 .73994 m
.1409 .74641 L
s
.09 1 0 r
.14609 .73975 m
.14195 .74605 L
s
.028 1 0 r
.14845 .73907 m
.14276 .74623 L
s
.597 1 0 r
.14355 .74053 m
.1404 .74696 L
s
0 1 .701 r
.14999 .73767 m
.14285 .74576 L
s
.888 1 0 r
.14234 .74004 m
.13906 .74686 L
s
1 .243 0 r
.14582 .7385 m
.14034 .74603 L
s
0 1 .092 r
.14314 .73905 m
.14078 .74567 L
s
0 .43 1 r
.14229 .74027 m
.1397 .74647 L
s
0 .018 1 r
.14048 .73968 m
.13857 .74654 L
s
0 1 .345 r
.1439 .73769 m
.14121 .74489 L
s
0 1 .781 r
.14167 .73977 m
.1401 .74611 L
s
1 .672 0 r
.14474 .74464 m
.14724 .75008 L
s
1 .87 0 r
.1484 .74409 m
.14535 .75125 L
s
1 .198 0 r
.1498 .74258 m
.14804 .74945 L
s
0 1 .988 r
.14838 .7433 m
.15012 .74842 L
s
0 1 .999 r
.14323 .74475 m
.14339 .75117 L
s
.424 1 0 r
.14646 .74428 m
.1438 .75125 L
s
1 .621 0 r
.14588 .74504 m
.14636 .75113 L
s
1 .51 0 r
.14554 .74597 m
.14379 .75271 L
s
.083 1 0 r
.14408 .74501 m
.14382 .75165 L
s
0 .723 1 r
.14133 .74635 m
.14199 .75297 L
s
1 .543 0 r
.143 .74507 m
.14345 .75146 L
s
1 .501 0 r
.1448 .74559 m
.14393 .75215 L
s
1 .25 0 r
.14435 .7452 m
.1424 .75208 L
s
1 .673 0 r
.1468 .7441 m
.14499 .75086 L
s
1 .009 0 r
.14349 .74527 m
.14557 .75099 L
s
0 1 .157 r
.14678 .74475 m
.14501 .75146 L
s
.111 1 0 r
.14316 .74574 m
.14437 .75184 L
s
.681 1 0 r
.14505 .74523 m
.14367 .75207 L
s
.174 0 1 r
.14409 .74488 m
.14502 .75114 L
s
0 1 .075 r
.14131 .74577 m
.13979 .75331 L
s
1 .473 0 r
.14161 .7449 m
.13981 .75262 L
s
0 .676 1 r
.14156 .74586 m
.14015 .75319 L
s
0 .966 1 r
.13779 .74656 m
.13776 .7539 L
s
0 1 .315 r
.13951 .74488 m
.13954 .75229 L
s
0 .992 1 r
.13886 .74666 m
.1385 .7541 L
s
0 1 .491 r
.14538 .74571 m
.14234 .75262 L
s
0 1 .385 r
.14574 .74473 m
.14452 .75157 L
s
0 .716 1 r
.14476 .74517 m
.14617 .75061 L
s
0 .901 1 r
.14306 .74543 m
.14191 .75253 L
s
1 .495 0 r
.1461 .74523 m
.14347 .75195 L
s
1 .885 0 r
.14513 .7447 m
.14296 .75164 L
s
.743 1 0 r
.14859 .74422 m
.14532 .75152 L
s
0 .171 1 r
.14536 .74543 m
.1448 .75203 L
s
0 1 .553 r
.14694 .74515 m
.14342 .75257 L
s
1 .421 0 r
.14153 .74683 m
.14137 .75351 L
s
0 .493 1 r
.14367 .74615 m
.14445 .75218 L
s
0 .904 1 r
.1444 .74565 m
.14365 .75231 L
s
1 .608 0 r
.14452 .74517 m
.14369 .75194 L
s
.026 0 1 r
.1409 .74641 m
.14119 .75303 L
s
0 .326 1 r
.14195 .74605 m
.14364 .7516 L
s
.585 1 0 r
.14276 .74623 m
.13962 .75361 L
s
.846 1 0 r
.1404 .74696 m
.14016 .75376 L
s
.487 1 0 r
.14285 .74576 m
.13993 .75349 L
s
0 .564 1 r
.13906 .74686 m
.13803 .75413 L
s
1 .632 0 r
.14034 .74603 m
.14098 .75235 L
s
0 1 .664 r
.14078 .74567 m
.13857 .75367 L
s
.402 1 0 r
.1397 .74647 m
.14103 .75243 L
s
0 1 .427 r
.13857 .74654 m
.13638 .75445 L
s
1 .713 0 r
.14121 .74489 m
.13924 .75297 L
s
.214 1 0 r
.1401 .74611 m
.14037 .75258 L
s
0 1 .598 r
.14724 .75008 m
.14969 .75486 L
s
0 .689 1 r
.14535 .75125 m
.14796 .75601 L
s
0 .843 1 r
.14804 .74945 m
.14961 .75456 L
s
0 .694 1 r
.15012 .74842 m
.14904 .75514 L
s
1 .965 0 r
.14339 .75117 m
.14552 .75672 L
s
0 1 .629 r
.1438 .75125 m
.14596 .75679 L
s
0 .776 1 r
.14636 .75113 m
.14878 .75585 L
s
1 .306 0 r
.14379 .75271 m
.14537 .75822 L
s
.073 1 0 r
.14382 .75165 m
.14629 .75672 L
s
0 .041 1 r
.14199 .75297 m
.14456 .75864 L
s
0 .044 1 r
.14345 .75146 m
.14501 .75727 L
s
0 .811 1 r
.14393 .75215 m
.1455 .75739 L
s
0 .796 1 r
.1424 .75208 m
.14552 .75707 L
s
.355 1 0 r
.14499 .75086 m
.14892 .75506 L
s
0 .253 1 r
.14557 .75099 m
.14595 .75725 L
s
1 .79 0 r
.14501 .75146 m
.14725 .75637 L
s
0 .429 1 r
.14437 .75184 m
.14365 .75856 L
s
1 .712 0 r
.14367 .75207 m
.14385 .75834 L
s
0 1 .855 r
.14502 .75114 m
.14381 .75819 L
s
1 .294 0 r
.13979 .75331 m
.14154 .7596 L
s
0 .347 1 r
.13981 .75262 m
.14158 .75908 L
s
1 .3 0 r
.14015 .75319 m
.14327 .75811 L
s
.669 1 0 r
.13776 .7539 m
.14031 .76051 L
s
0 1 .737 r
.13954 .75229 m
.13917 .76 L
s
0 .113 1 r
.1385 .7541 m
.13996 .76067 L
s
0 1 .582 r
.14234 .75262 m
.14407 .7584 L
s
.083 0 1 r
.14452 .75157 m
.1436 .75886 L
s
0 .689 1 r
.14617 .75061 m
.14582 .75709 L
s
0 .557 1 r
.14191 .75253 m
.1441 .75858 L
s
.254 1 0 r
.14347 .75195 m
.14628 .75726 L
s
.668 1 0 r
.14296 .75164 m
.14455 .7581 L
s
0 .008 1 r
.14532 .75152 m
.14752 .75633 L
s
1 .354 0 r
.1448 .75203 m
.14372 .75911 L
s
.161 1 0 r
.14342 .75257 m
.14389 .75901 L
s
0 1 .551 r
.14137 .75351 m
.14223 .76013 L
s
.55 1 0 r
.14445 .75218 m
.14582 .75777 L
s
0 1 .936 r
.14365 .75231 m
.14545 .75784 L
s
.159 0 1 r
.14369 .75194 m
.14229 .75973 L
s
0 1 .082 r
.14119 .75303 m
.14126 .76041 L
s
0 1 .311 r
.14364 .7516 m
.14398 .75877 L
s
0 1 .443 r
.13962 .75361 m
.14199 .75965 L
s
1 .595 0 r
.14016 .75376 m
.14212 .75995 L
s
0 1 .424 r
.13993 .75349 m
.14105 .76038 L
s
0 .341 1 r
.13803 .75413 m
.14047 .76081 L
s
0 1 .476 r
.14098 .75235 m
.14474 .75705 L
s
0 .123 1 r
.13857 .75367 m
.13949 .7612 L
s
0 .687 1 r
.14103 .75243 m
.14353 .75818 L
s
.993 1 0 r
.13638 .75445 m
.13921 .76099 L
s
0 1 .561 r
.13924 .75297 m
.13971 .76063 L
s
1 .366 0 r
.14037 .75258 m
.14229 .75881 L
s
1 .939 0 r
.14969 .75486 m
.14976 .76082 L
s
.049 0 1 r
.14796 .75601 m
.14989 .76146 L
s
.097 0 1 r
.14961 .75456 m
.15209 .75905 L
s
0 .202 1 r
.14904 .75514 m
.15217 .75921 L
s
.777 1 0 r
.14552 .75672 m
.14885 .76127 L
s
0 .96 1 r
.14596 .75679 m
.15048 .76026 L
s
.745 1 0 r
.14878 .75585 m
.15033 .76134 L
s
.727 1 0 r
.14537 .75822 m
.15009 .76127 L
s
0 .19 1 r
.14629 .75672 m
.14793 .76204 L
s
0 .278 1 r
.14456 .75864 m
.15094 .76021 L
s
.169 0 1 r
.14501 .75727 m
.14762 .76238 L
s
0 .586 1 r
.1455 .75739 m
.14931 .76102 L
s
1 .859 0 r
.14552 .75707 m
.14844 .76215 L
s
0 .126 1 r
.14892 .75506 m
.14931 .76126 L
s
.806 1 0 r
.14595 .75725 m
.14943 .76161 L
s
0 .871 1 r
.14725 .75637 m
.14955 .76138 L
s
.166 0 1 r
.14365 .75856 m
.1459 .76419 L
s
.832 1 0 r
.14385 .75834 m
.14765 .76278 L
s
.193 0 1 r
.14381 .75819 m
.14843 .76275 L
s
.266 1 0 r
.14154 .7596 m
.14501 .76521 L
s
0 .454 1 r
.14158 .75908 m
.14518 .76434 L
s
0 .953 1 r
.14327 .75811 m
.14713 .76293 L
s
0 .363 1 r
.14031 .76051 m
.14318 .76725 L
s
1 .645 0 r
.13917 .76 m
.14343 .76555 L
s
0 .408 1 r
.13996 .76067 m
.14588 .76402 L
s
0 1 .498 r
.14407 .7584 m
.14838 .76271 L
s
.043 1 0 r
.1436 .75886 m
.14845 .76338 L
s
0 1 .176 r
.14582 .75709 m
.14929 .76204 L
s
0 1 .986 r
.1441 .75858 m
.1477 .76379 L
s
1 .575 0 r
.14628 .75726 m
.14813 .7631 L
s
.704 1 0 r
.14455 .7581 m
.1483 .7632 L
s
0 1 .444 r
.14752 .75633 m
.15028 .76129 L
s
0 1 .445 r
.14372 .75911 m
.14916 .7626 L
s
.483 1 0 r
.14389 .75901 m
.14727 .76376 L
s
0 .612 1 r
.14223 .76013 m
.14586 .76511 L
s
1 .79 0 r
.14582 .75777 m
.14979 .76183 L
s
1 .735 0 r
.14545 .75784 m
.14887 .76225 L
s
0 1 .925 r
.14229 .75973 m
.14647 .76505 L
s
1 .303 0 r
.14126 .76041 m
.14608 .76539 L
s
.942 1 0 r
.14398 .75877 m
.14604 .7652 L
s
0 .64 1 r
.14199 .75965 m
.14581 .76498 L
s
.222 1 0 r
.14212 .75995 m
.14623 .7649 L
s
0 1 .649 r
.14105 .76038 m
.14415 .76645 L
s
0 .137 1 r
.14047 .76081 m
.14517 .76611 L
s
0 .406 1 r
.14474 .75705 m
.14764 .76336 L
s
1 .024 0 r
.13949 .7612 m
.14397 .76665 L
s
1 .733 0 r
.14353 .75818 m
.14654 .76458 L
s
0 .021 1 r
.13921 .76099 m
.14477 .76607 L
s
0 .716 1 r
.13971 .76063 m
.14282 .76716 L
s
0 1 .528 r
.14229 .75881 m
.14631 .7644 L
s
0 1 .353 r
.14976 .76082 m
.15501 .76298 L
s
0 1 .721 r
.14989 .76146 m
.15311 .76613 L
s
0 1 .372 r
.15209 .75905 m
.15454 .76357 L
s
0 .167 1 r
.15217 .75921 m
.1553 .76338 L
s
0 1 .967 r
.14885 .76127 m
.15356 .76429 L
s
1 .064 0 r
.15048 .76026 m
.15412 .76416 L
s
.053 1 0 r
.15033 .76134 m
.15416 .7645 L
s
.105 1 0 r
.15009 .76127 m
.15425 .76489 L
s
.985 1 0 r
.14793 .76204 m
.15251 .76539 L
s
.926 1 0 r
.15094 .76021 m
.15507 .76306 L
s
0 .14 1 r
.14762 .76238 m
.15258 .76567 L
s
1 .548 0 r
.14931 .76102 m
.15362 .76513 L
s
.289 1 0 r
.14844 .76215 m
.15265 .76627 L
s
.468 1 0 r
.14931 .76126 m
.15324 .76504 L
s
.139 1 0 r
.14943 .76161 m
.15317 .76582 L
s
0 .189 1 r
.14955 .76138 m
.15357 .76507 L
s
0 .067 1 r
.1459 .76419 m
.15236 .76564 L
s
.122 0 1 r
.14765 .76278 m
.15284 .76573 L
s
1 .093 0 r
.14843 .76275 m
.1523 .76699 L
s
0 .654 1 r
.14501 .76521 m
.14995 .76964 L
s
0 1 .344 r
.14518 .76434 m
.15009 .76817 L
s
.037 1 0 r
.14713 .76293 m
.15126 .76791 L
s
1 .078 0 r
.14318 .76725 m
.14851 .77189 L
s
.024 1 0 r
.14343 .76555 m
.14868 .76959 L
s
0 1 .615 r
.14588 .76402 m
.15053 .7689 L
s
.816 1 0 r
.14838 .76271 m
.15177 .768 L
s
.113 1 0 r
.14845 .76338 m
.1537 .76681 L
s
0 .272 1 r
.14929 .76204 m
.15482 .76458 L
s
0 .95 1 r
.1477 .76379 m
.15411 .76593 L
s
.5 1 0 r
.14813 .7631 m
.1549 .76454 L
s
0 1 .513 r
.1483 .7632 m
.15275 .76746 L
s
0 1 .176 r
.15028 .76129 m
.15427 .76546 L
s
.588 1 0 r
.14916 .7626 m
.15249 .76743 L
s
.014 1 0 r
.14727 .76376 m
.15257 .76672 L
s
1 .09 0 r
.14586 .76511 m
.15159 .7677 L
s
.836 1 0 r
.14979 .76183 m
.15344 .76612 L
s
.252 1 0 r
.14887 .76225 m
.15316 .76656 L
s
.451 1 0 r
.14647 .76505 m
.15214 .76866 L
s
1 .376 0 r
.14608 .76539 m
.1517 .76873 L
s
0 1 .057 r
.14604 .7652 m
.15259 .76746 L
s
0 .013 1 r
.14581 .76498 m
.15123 .76896 L
s
0 1 .385 r
.14623 .7649 m
.1511 .76887 L
s
0 .424 1 r
.14415 .76645 m
.15037 .76953 L
s
0 1 .324 r
.14517 .76611 m
.14912 .7718 L
s
0 .096 1 r
.14764 .76336 m
.15112 .76983 L
s
0 1 .316 r
.14397 .76665 m
.15061 .76927 L
s
0 1 .073 r
.14654 .76458 m
.1517 .76916 L
s
.243 1 0 r
.14477 .76607 m
.1506 .77043 L
s
.645 1 0 r
.14282 .76716 m
.1483 .77134 L
s
0 1 .521 r
.14631 .7644 m
.15046 .77013 L
s
0 1 .182 r
.15501 .76298 m
.15946 .76644 L
s
0 .789 1 r
.15311 .76613 m
.15991 .76683 L
s
1 .291 0 r
.15454 .76357 m
.16005 .76515 L
s
0 1 .229 r
.1553 .76338 m
.1613 .76397 L
s
1 .522 0 r
.15356 .76429 m
.15896 .76657 L
s
0 .829 1 r
.15412 .76416 m
.15907 .76693 L
s
0 .074 1 r
.15416 .7645 m
.16066 .76501 L
s
.116 0 1 r
.15425 .76489 m
.16086 .76543 L
s
0 1 .387 r
.15251 .76539 m
.158 .7679 L
s
0 .03 1 r
.15507 .76306 m
.15886 .76639 L
s
0 .934 1 r
.15258 .76567 m
.15721 .76919 L
s
0 .48 1 r
.15362 .76513 m
.15979 .76611 L
s
.13 1 0 r
.15265 .76627 m
.15791 .76908 L
s
.11 1 0 r
.15324 .76504 m
.15822 .76783 L
s
1 .001 0 r
.15317 .76582 m
.15988 .7665 L
s
0 .375 1 r
.15357 .76507 m
.15915 .76724 L
s
.329 1 0 r
.15236 .76564 m
.15856 .76703 L
s
1 .757 0 r
.15284 .76573 m
.15854 .76766 L
s
.71 1 0 r
.1523 .76699 m
.15663 .77078 L
s
0 .593 1 r
.14995 .76964 m
.15746 .77048 L
s
.231 1 0 r
.15009 .76817 m
.15674 .76942 L
s
0 1 .457 r
.15126 .76791 m
.15744 .77013 L
s
0 .661 1 r
.14851 .77189 m
.15529 .77455 L
s
0 .635 1 r
.14868 .76959 m
.15639 .7692 L
s
0 1 .99 r
.15053 .7689 m
.15509 .77397 L
s
1 .917 0 r
.15177 .768 m
.15892 .76821 L
s
1 .029 0 r
.1537 .76681 m
.15991 .76844 L
s
1 .087 0 r
.15482 .76458 m
.15726 .76979 L
s
0 1 .431 r
.15411 .76593 m
.15727 .77042 L
s
.006 1 0 r
.1549 .76454 m
.16135 .76561 L
s
0 1 .764 r
.15275 .76746 m
.15902 .76892 L
s
0 .404 1 r
.15427 .76546 m
.15804 .76956 L
s
.508 1 0 r
.15249 .76743 m
.15751 .77092 L
s
1 .894 0 r
.15257 .76672 m
.15638 .77095 L
s
0 .143 1 r
.15159 .7677 m
.15697 .77067 L
s
0 1 .643 r
.15344 .76612 m
.15799 .76897 L
s
.672 1 0 r
.15316 .76656 m
.15836 .76914 L
s
.396 1 0 r
.15214 .76866 m
.15875 .77001 L
s
.161 0 1 r
.1517 .76873 m
.15876 .76929 L
s
0 1 .68 r
.15259 .76746 m
.15711 .77152 L
s
0 1 .504 r
.15123 .76896 m
.15564 .77326 L
s
0 1 .711 r
.1511 .76887 m
.1567 .77188 L
s
1 .628 0 r
.15037 .76953 m
.15479 .77389 L
s
.104 1 0 r
.14912 .7718 m
.15591 .77388 L
s
1 .298 0 r
.15112 .76983 m
.15822 .77124 L
s
1 .029 0 r
.15061 .76927 m
.1557 .77277 L
s
0 .878 1 r
.1517 .76916 m
.15648 .77327 L
s
.033 1 0 r
.1506 .77043 m
.15577 .77486 L
s
0 .368 1 r
.1483 .77134 m
.15491 .77292 L
s
0 1 .374 r
.15046 .77013 m
.1565 .77349 L
s
0 1 .906 r
.15946 .76644 m
.16508 .76893 L
s
0 .323 1 r
.15991 .76683 m
.16454 .77053 L
s
1 .611 0 r
.16005 .76515 m
.16556 .76669 L
s
0 1 .047 r
.1613 .76397 m
.16563 .76613 L
s
.127 0 1 r
.15896 .76657 m
.16526 .76738 L
s
.92 1 0 r
.15907 .76693 m
.16512 .76786 L
s
0 .13 1 r
.16066 .76501 m
.16502 .7684 L
s
1 .262 0 r
.16086 .76543 m
.16842 .76465 L
s
0 1 .151 r
.158 .7679 m
.16425 .76948 L
s
.87 1 0 r
.15886 .76639 m
.16371 .76899 L
s
1 .362 0 r
.15721 .76919 m
.16379 .76991 L
s
.326 1 0 r
.15979 .76611 m
.16387 .76904 L
s
.981 1 0 r
.15791 .76908 m
.16416 .77025 L
s
1 .266 0 r
.15822 .76783 m
.16528 .76663 L
s
1 .91 0 r
.15988 .7665 m
.16842 .76425 L
s
0 .019 1 r
.15915 .76724 m
.16456 .76907 L
s
0 1 .448 r
.15856 .76703 m
.16385 .76937 L
s
0 .006 1 r
.15854 .76766 m
.16405 .76933 L
s
0 .828 1 r
.15663 .77078 m
.16353 .77044 L
s
.963 1 0 r
.15746 .77048 m
.16404 .77192 L
s
0 .775 1 r
.15674 .76942 m
.16284 .77075 L
s
.384 1 0 r
.15744 .77013 m
.1633 .77221 L
s
.651 1 0 r
.15529 .77455 m
.16304 .77483 L
s
0 1 .926 r
.15639 .7692 m
.16225 .77137 L
s
0 1 .951 r
.15509 .77397 m
.16248 .7748 L
s
.762 1 0 r
.15892 .76821 m
.16378 .77082 L
s
0 .688 1 r
.15991 .76844 m
.16448 .77143 L
s
1 .004 0 r
.15726 .76979 m
.16276 .77124 L
s
0 .307 1 r
.15727 .77042 m
.16276 .77182 L
s
1 .653 0 r
.16135 .76561 m
.16557 .76807 L
s
0 1 .087 r
.15902 .76892 m
.16403 .77143 L
s
0 .416 1 r
.15804 .76956 m
.16503 .76818 L
s
1 .491 0 r
.15751 .77092 m
.16401 .7712 L
s
0 .309 1 r
.15638 .77095 m
.16286 .77092 L
s
1 .21 0 r
.15697 .77067 m
.16358 .77073 L
s
1 .127 0 r
.15799 .76897 m
.16308 .77065 L
s
0 .639 1 r
.15836 .76914 m
.16475 .76911 L
s
0 .859 1 r
.15875 .77001 m
.1673 .767 L
s
0 .177 1 r
.15876 .76929 m
.16268 .77259 L
s
0 1 .201 r
.15711 .77152 m
.16209 .77415 L
s
1 .559 0 r
.15564 .77326 m
.16268 .77291 L
s
.4 1 0 r
.1567 .77188 m
.16237 .77347 L
s
0 1 .765 r
.15479 .77389 m
.16116 .77462 L
s
1 .697 0 r
.15591 .77388 m
.16258 .77433 L
s
0 1 .906 r
.15822 .77124 m
.16296 .77425 L
s
1 .121 0 r
.1557 .77277 m
.16235 .77323 L
s
0 .677 1 r
.15648 .77327 m
.16312 .77386 L
s
.938 1 0 r
.15577 .77486 m
.16299 .77521 L
s
1 .509 0 r
.15491 .77292 m
.16219 .77271 L
s
.668 1 0 r
.1565 .77349 m
.16408 .77303 L
s
.308 1 0 r
.16508 .76893 m
.1727 .76793 L
s
1 .717 0 r
.16454 .77053 m
.17174 .76998 L
s
0 1 .743 r
.16556 .76669 m
.17165 .7677 L
s
1 .305 0 r
.16563 .76613 m
.17212 .7658 L
s
.188 1 0 r
.16526 .76738 m
.17206 .76784 L
s
1 .089 0 r
.16512 .76786 m
.17239 .76711 L
s
0 1 .041 r
.16502 .7684 m
.1723 .76786 L
s
1 .759 0 r
.16842 .76465 m
.17361 .76582 L
s
1 .378 0 r
.16425 .76948 m
.17192 .76848 L
s
0 .829 1 r
.16371 .76899 m
.17079 .76872 L
s
0 .977 1 r
.16379 .76991 m
.17126 .76904 L
s
.895 1 0 r
.16387 .76904 m
.17046 .76839 L
s
0 .58 1 r
.16416 .77025 m
.17162 .76831 L
s
0 .842 1 r
.16528 .76663 m
.17122 .76713 L
s
1 .812 0 r
.16842 .76425 m
.17245 .76674 L
s
0 1 .577 r
.16456 .76907 m
.17135 .76848 L
s
0 1 .194 r
.16385 .76937 m
.17068 .76858 L
s
1 .11 0 r
.16405 .76933 m
.17136 .76714 L
s
0 .363 1 r
.16353 .77044 m
.17024 .76959 L
s
1 .361 0 r
.16404 .77192 m
.17175 .77043 L
s
0 1 .223 r
.16284 .77075 m
.17057 .76884 L
s
0 .683 1 r
.1633 .77221 m
.17139 .76992 L
s
0 1 .339 r
.16304 .77483 m
.17141 .77238 L
s
0 1 .284 r
.16225 .77137 m
.16974 .7704 L
s
.561 1 0 r
.16248 .7748 m
.17082 .77217 L
s
0 1 .476 r
.16378 .77082 m
.16985 .76957 L
s
.191 0 1 r
.16448 .77143 m
.17107 .76972 L
s
0 1 .853 r
.16276 .77124 m
.16936 .76898 L
s
0 .782 1 r
.16276 .77182 m
.16931 .77032 L
s
0 .05 1 r
.16557 .76807 m
.1731 .76458 L
s
0 1 .586 r
.16403 .77143 m
.17105 .76943 L
s
.146 0 1 r
.16503 .76818 m
.17059 .76771 L
s
1 .258 0 r
.16401 .7712 m
.17023 .77028 L
s
.12 1 0 r
.16286 .77092 m
.16992 .76755 L
s
.105 0 1 r
.16358 .77073 m
.16913 .77068 L
s
0 1 .04 r
.16308 .77065 m
.16908 .76911 L
s
.379 1 0 r
.16475 .76911 m
.16974 .76905 L
s
0 1 .388 r
.1673 .767 m
.17067 .76914 L
s
1 .117 0 r
.16268 .77259 m
.16831 .77138 L
s
1 .327 0 r
.16209 .77415 m
.16885 .77173 L
s
0 .858 1 r
.16268 .77291 m
.16932 .77018 L
s
0 1 .314 r
.16237 .77347 m
.16888 .77035 L
s
0 1 .427 r
.16116 .77462 m
.1679 .77165 L
s
.095 0 1 r
.16258 .77433 m
.16846 .77342 L
s
.399 1 0 r
.16296 .77425 m
.16959 .77204 L
s
0 1 .388 r
.16235 .77323 m
.16887 .7712 L
s
1 .274 0 r
.16312 .77386 m
.16918 .77274 L
s
0 1 .46 r
.16299 .77521 m
.17053 .77231 L
s
0 1 .311 r
.16219 .77271 m
.17026 .7683 L
s
0 1 .994 r
.16408 .77303 m
.16991 .77319 L
s
.014 1 0 r
.1727 .76793 m
.1802 .76719 L
s
1 .353 0 r
.17174 .76998 m
.17994 .76675 L
s
0 1 .32 r
.17165 .7677 m
.17927 .76708 L
s
.099 1 0 r
.17212 .7658 m
.18065 .76305 L
s
0 1 .222 r
.17206 .76784 m
.1804 .76627 L
s
0 .03 1 r
.17239 .76711 m
.18065 .76509 L
s
.547 1 0 r
.1723 .76786 m
.18083 .76572 L
s
0 1 .022 r
.17361 .76582 m
.18283 .76279 L
s
0 1 .159 r
.17192 .76848 m
.18122 .76519 L
s
1 .002 0 r
.17079 .76872 m
.17784 .7673 L
s
0 .516 1 r
.17126 .76904 m
.17974 .76619 L
s
1 .743 0 r
.17046 .76839 m
.17836 .76549 L
s
1 .252 0 r
.17162 .76831 m
.17927 .76591 L
s
0 .338 1 r
.17122 .76713 m
.17864 .76549 L
s
0 1 .837 r
.17245 .76674 m
.17955 .76541 L
s
0 1 .536 r
.17135 .76848 m
.17894 .7659 L
s
1 .225 0 r
.17068 .76858 m
.1784 .76597 L
s
0 1 .192 r
.17136 .76714 m
.17913 .76428 L
s
0 1 .339 r
.17024 .76959 m
.17756 .76582 L
s
.907 1 0 r
.17175 .77043 m
.17996 .76654 L
s
1 .989 0 r
.17057 .76884 m
.17829 .76699 L
s
0 1 .809 r
.17139 .76992 m
.18014 .76519 L
s
0 1 .583 r
.17141 .77238 m
.17976 .76802 L
s
0 .926 1 r
.16974 .7704 m
.17762 .76829 L
s
0 .784 1 r
.17082 .77217 m
.17915 .76808 L
s
1 .704 0 r
.16985 .76957 m
.17642 .76493 L
s
0 1 .033 r
.17107 .76972 m
.1775 .76533 L
s
1 .909 0 r
.16936 .76898 m
.17612 .76427 L
s
0 1 .435 r
.16931 .77032 m
.17587 .76607 L
s
0 1 .788 r
.1731 .76458 m
.1783 .76299 L
s
0 .973 1 r
.17105 .76943 m
.17914 .76378 L
s
0 1 .63 r
.17059 .76771 m
.17708 .76387 L
s
0 .204 1 r
.17023 .77028 m
.17706 .76538 L
s
0 1 .329 r
.16992 .76755 m
.17526 .76498 L
s
.018 1 0 r
.16913 .77068 m
.17517 .76656 L
s
.36 1 0 r
.16908 .76911 m
.17525 .76465 L
s
0 1 .366 r
.16974 .76905 m
.17648 .76401 L
s
1 .955 0 r
.17067 .76914 m
.17649 .76437 L
s
0 .977 1 r
.16831 .77138 m
.17435 .76619 L
s
0 1 .748 r
.16885 .77173 m
.17491 .76623 L
s
.085 1 0 r
.16932 .77018 m
.17558 .7652 L
s
.939 1 0 r
.16888 .77035 m
.17401 .76622 L
s
.607 1 0 r
.1679 .77165 m
.1739 .76596 L
s
.796 1 0 r
.16846 .77342 m
.17428 .76887 L
s
1 .691 0 r
.16959 .77204 m
.17539 .76727 L
s
1 .909 0 r
.16887 .7712 m
.17474 .76603 L
s
1 .313 0 r
.16918 .77274 m
.17475 .76775 L
s
1 .719 0 r
.17053 .77231 m
.17723 .7674 L
s
1 .814 0 r
.17026 .7683 m
.17586 .7659 L
s
0 .185 1 r
.16991 .77319 m
.17606 .76863 L
s
1 .222 0 r
.1802 .76719 m
.18817 .76451 L
s
.987 1 0 r
.17994 .76675 m
.18885 .76174 L
s
0 1 .43 r
.17927 .76708 m
.18688 .76548 L
s
1 .926 0 r
.18065 .76305 m
.18652 .76268 L
s
0 .54 1 r
.1804 .76627 m
.18797 .76489 L
s
0 1 .52 r
.18065 .76509 m
.18984 .76086 L
s
.303 1 0 r
.18083 .76572 m
.18848 .76393 L
s
1 .119 0 r
.18283 .76279 m
.18963 .76044 L
s
.032 1 0 r
.18122 .76519 m
.18749 .7649 L
s
.257 1 0 r
.17784 .7673 m
.18508 .76412 L
s
.041 0 1 r
.17974 .76619 m
.18784 .76379 L
s
1 .803 0 r
.17836 .76549 m
.18629 .76188 L
s
.831 1 0 r
.17927 .76591 m
.18757 .76139 L
s
0 .406 1 r
.17864 .76549 m
.18647 .76245 L
s
1 .48 0 r
.17955 .76541 m
.1872 .76228 L
s
0 1 .899 r
.17894 .7659 m
.18664 .76243 L
s
.321 1 0 r
.1784 .76597 m
.18578 .76285 L
s
1 .888 0 r
.17913 .76428 m
.18576 .76251 L
s
0 1 .012 r
.17756 .76582 m
.18425 .76151 L
s
0 .696 1 r
.17996 .76654 m
.1869 .7637 L
s
1 .383 0 r
.17829 .76699 m
.186 .76423 L
s
1 .333 0 r
.18014 .76519 m
.18683 .76322 L
s
1 .943 0 r
.17976 .76802 m
.1866 .76443 L
s
.875 1 0 r
.17762 .76829 m
.18574 .76492 L
s
1 .124 0 r
.17915 .76808 m
.1869 .76352 L
s
0 1 .421 r
.17642 .76493 m
.18228 .7584 L
s
.328 1 0 r
.1775 .76533 m
.18326 .7587 L
s
.047 1 0 r
.17612 .76427 m
.18227 .75815 L
s
.193 0 1 r
.17587 .76607 m
.1817 .75929 L
s
0 1 .344 r
.1783 .76299 m
.18314 .75801 L
s
.786 1 0 r
.17914 .76378 m
.18342 .75882 L
s
0 1 .04 r
.17708 .76387 m
.18377 .75742 L
s
.016 1 0 r
.17706 .76538 m
.18377 .75824 L
s
.736 1 0 r
.17526 .76498 m
.18036 .75933 L
s
1 .428 0 r
.17517 .76656 m
.17977 .76035 L
s
.31 1 0 r
.17525 .76465 m
.18057 .7588 L
s
0 1 .883 r
.17648 .76401 m
.18078 .75913 L
s
.066 0 1 r
.17649 .76437 m
.17932 .75856 L
s
0 1 .6 r
.17435 .76619 m
.17856 .75902 L
s
0 .872 1 r
.17491 .76623 m
.17916 .75912 L
s
.908 1 0 r
.17558 .7652 m
.17956 .75863 L
s
0 .472 1 r
.17401 .76622 m
.17809 .75941 L
s
0 .334 1 r
.1739 .76596 m
.17807 .75905 L
s
1 .874 0 r
.17428 .76887 m
.17845 .76122 L
s
.99 1 0 r
.17539 .76727 m
.17971 .75976 L
s
0 .691 1 r
.17474 .76603 m
.17961 .75915 L
s
1 .875 0 r
.17475 .76775 m
.17891 .76058 L
s
1 .683 0 r
.17723 .7674 m
.1821 .76023 L
s
0 .848 1 r
.17586 .7659 m
.18137 .76001 L
s
0 .232 1 r
.17606 .76863 m
.181 .76164 L
s
1 .133 0 r
.18817 .76451 m
.19621 .76391 L
s
0 1 .287 r
.18885 .76174 m
.19989 .75747 L
s
1 .953 0 r
.18688 .76548 m
.19478 .76521 L
s
0 .192 1 r
.18652 .76268 m
.19395 .76204 L
s
0 .238 1 r
.18797 .76489 m
.1961 .76446 L
s
1 .976 0 r
.18984 .76086 m
.19729 .75974 L
s
.223 1 0 r
.18848 .76393 m
.19687 .7633 L
s
1 .981 0 r
.18963 .76044 m
.20004 .75705 L
s
0 1 .37 r
.18749 .7649 m
.19568 .76381 L
s
1 .258 0 r
.18508 .76412 m
.19306 .76256 L
s
0 .708 1 r
.18784 .76379 m
.19698 .76177 L
s
.334 1 0 r
.18629 .76188 m
.19434 .76098 L
s
0 .148 1 r
.18757 .76139 m
.19491 .76087 L
s
0 .081 1 r
.18647 .76245 m
.19501 .76113 L
s
0 .556 1 r
.1872 .76228 m
.19616 .76006 L
s
1 .751 0 r
.18664 .76243 m
.19478 .76128 L
s
1 .092 0 r
.18578 .76285 m
.19334 .76216 L
s
.697 1 0 r
.18576 .76251 m
.19367 .76168 L
s
0 1 .034 r
.18425 .76151 m
.19182 .75897 L
s
0 1 .722 r
.1869 .7637 m
.19425 .76234 L
s
.18 1 0 r
.186 .76423 m
.19422 .76291 L
s
0 1 .119 r
.18683 .76322 m
.19467 .76215 L
s
0 1 .292 r
.1866 .76443 m
.19399 .76245 L
s
.724 1 0 r
.18574 .76492 m
.19428 .76316 L
s
0 1 .247 r
.1869 .76352 m
.195 .76167 L
s
1 .205 0 r
.18228 .7584 m
.18596 .74887 L
s
.051 0 1 r
.18326 .7587 m
.1838 .75058 L
s
0 .79 1 r
.18227 .75815 m
.18379 .75035 L
s
.419 1 0 r
.1817 .75929 m
.18365 .7506 L
s
0 .113 1 r
.18314 .75801 m
.18684 .74939 L
s
0 .922 1 r
.18342 .75882 m
.18617 .74998 L
s
.94 1 0 r
.18377 .75742 m
.18446 .75011 L
s
1 .912 0 r
.18377 .75824 m
.18437 .75038 L
s
0 1 .881 r
.18036 .75933 m
.18245 .75116 L
s
0 .127 1 r
.17977 .76035 m
.18176 .75165 L
s
.134 0 1 r
.18057 .7588 m
.18301 .7506 L
s
0 1 .489 r
.18078 .75913 m
.18238 .75095 L
s
.597 1 0 r
.17932 .75856 m
.18016 .75004 L
s
.798 1 0 r
.17856 .75902 m
.18052 .74974 L
s
.128 1 0 r
.17916 .75912 m
.18088 .75001 L
s
0 1 .67 r
.17956 .75863 m
.18044 .7501 L
s
0 .612 1 r
.17809 .75941 m
.1794 .75058 L
s
1 .497 0 r
.17807 .75905 m
.17942 .75034 L
s
1 .658 0 r
.17845 .76122 m
.17996 .75132 L
s
1 .525 0 r
.17971 .75976 m
.1814 .74993 L
s
.05 1 0 r
.17961 .75915 m
.18203 .74969 L
s
.647 1 0 r
.17891 .76058 m
.18033 .75115 L
s
1 .861 0 r
.1821 .76023 m
.18418 .75068 L
s
1 .11 0 r
.18137 .76001 m
.18558 .75032 L
s
1 .443 0 r
.181 .76164 m
.18318 .75215 L
s
0 1 .62 r
.19621 .76391 m
.20453 .76857 L
s
.097 1 0 r
.19989 .75747 m
.20616 .76707 L
s
0 .075 1 r
.19478 .76521 m
.20329 .76978 L
s
0 1 .122 r
.19395 .76204 m
.20433 .76886 L
s
1 .056 0 r
.1961 .76446 m
.20503 .7687 L
s
.4 1 0 r
.19729 .75974 m
.20884 .7657 L
s
0 .014 1 r
.19687 .7633 m
.206 .7676 L
s
0 1 .022 r
.20004 .75705 m
.20702 .76688 L
s
0 1 .442 r
.19568 .76381 m
.20355 .7692 L
s
.153 0 1 r
.19306 .76256 m
.20333 .76928 L
s
0 1 .95 r
.19698 .76177 m
.20463 .76797 L
s
0 1 .476 r
.19434 .76098 m
.20487 .7678 L
s
0 1 .679 r
.19491 .76087 m
.20521 .76784 L
s
0 .441 1 r
.19501 .76113 m
.20784 .76606 L
s
.059 1 0 r
.19616 .76006 m
.20834 .76578 L
s
0 .188 1 r
.19478 .76128 m
.20547 .76809 L
s
0 1 .865 r
.19334 .76216 m
.20369 .76913 L
s
.294 1 0 r
.19367 .76168 m
.20465 .76828 L
s
0 1 .324 r
.19182 .75897 m
.20471 .76844 L
s
0 .807 1 r
.19425 .76234 m
.20409 .76836 L
s
0 1 .227 r
.19422 .76291 m
.20426 .7694 L
s
.319 1 0 r
.19467 .76215 m
.20497 .76803 L
s
.68 1 0 r
.19399 .76245 m
.20415 .76787 L
s
1 .202 0 r
.19428 .76316 m
.20438 .76956 L
s
.695 1 0 r
.195 .76167 m
.20441 .76828 L
s
0 1 .733 r
.18596 .74887 m
.17768 .7384 L
s
.518 1 0 r
.1838 .75058 m
.17705 .73917 L
s
0 1 .06 r
.18379 .75035 m
.17828 .73794 L
s
.879 1 0 r
.18365 .7506 m
.17815 .73826 L
s
0 .606 1 r
.18684 .74939 m
.17959 .73759 L
s
1 .831 0 r
.18617 .74998 m
.17983 .73787 L
s
0 .515 1 r
.18446 .75011 m
.17808 .73839 L
s
0 1 .84 r
.18437 .75038 m
.17824 .73863 L
s
0 .62 1 r
.18245 .75116 m
.17675 .7388 L
s
.278 1 0 r
.18176 .75165 m
.17646 .7391 L
s
1 .406 0 r
.18301 .7506 m
.17753 .73825 L
s
0 1 .728 r
.18238 .75095 m
.17702 .73872 L
s
.311 1 0 r
.18016 .75004 m
.17582 .7398 L
s
1 .238 0 r
.18052 .74974 m
.1774 .73854 L
s
0 .618 1 r
.18088 .75001 m
.17686 .73946 L
s
1 .93 0 r
.18044 .7501 m
.17625 .73966 L
s
0 .106 1 r
.1794 .75058 m
.17536 .73993 L
s
0 1 .105 r
.17942 .75034 m
.17556 .73976 L
s
0 1 .392 r
.17996 .75132 m
.17509 .7405 L
s
.108 1 0 r
.1814 .74993 m
.1768 .7384 L
s
1 .317 0 r
.18203 .74969 m
.17672 .73898 L
s
.978 1 0 r
.18033 .75115 m
.17611 .73956 L
s
0 .378 1 r
.18418 .75068 m
.1788 .73671 L
s
1 .816 0 r
.18558 .75032 m
.17787 .73837 L
s
1 .721 0 r
.18318 .75215 m
.17737 .73891 L
s
.045 1 0 r
.20453 .76857 m
.20877 .77705 L
s
.732 1 0 r
.20616 .76707 m
.21261 .77749 L
s
.151 1 0 r
.20329 .76978 m
.20787 .77782 L
s
0 .996 1 r
.20433 .76886 m
.21107 .77897 L
s
.854 1 0 r
.20503 .7687 m
.20934 .77696 L
s
0 .584 1 r
.20884 .7657 m
.21363 .77743 L
s
1 .775 0 r
.206 .7676 m
.21084 .77593 L
s
0 1 .905 r
.20702 .76688 m
.21343 .77727 L
s
1 .856 0 r
.20355 .7692 m
.20798 .7776 L
s
.022 0 1 r
.20333 .76928 m
.21028 .77927 L
s
.628 1 0 r
.20463 .76797 m
.2093 .77647 L
s
1 .202 0 r
.20487 .7678 m
.21304 .77684 L
s
.044 0 1 r
.20521 .76784 m
.2121 .77824 L
s
.708 1 0 r
.20784 .76606 m
.21244 .77803 L
s
0 .104 1 r
.20834 .76578 m
.21356 .77737 L
s
.686 1 0 r
.20547 .76809 m
.21433 .77672 L
s
.658 1 0 r
.20369 .76913 m
.21111 .7788 L
s
1 .345 0 r
.20465 .76828 m
.21292 .77744 L
s
0 .826 1 r
.20471 .76844 m
.21638 .77874 L
s
0 .023 1 r
.20409 .76836 m
.21032 .77768 L
s
.09 1 0 r
.20426 .7694 m
.21039 .7794 L
s
1 .403 0 r
.20497 .76803 m
.20985 .7787 L
s
0 .823 1 r
.20415 .76787 m
.21063 .77677 L
s
1 .857 0 r
.20438 .76956 m
.21108 .77928 L
s
0 .129 1 r
.20441 .76828 m
.20935 .77886 L
s
.038 1 0 r
.20877 .77705 m
.20846 .78422 L
s
0 .151 1 r
.21261 .77749 m
.21144 .78483 L
s
1 .791 0 r
.20787 .77782 m
.20762 .78462 L
s
.869 1 0 r
.21107 .77897 m
.20943 .78589 L
s
.094 0 1 r
.20934 .77696 m
.20801 .78465 L
s
0 1 .777 r
.21363 .77743 m
.21059 .78551 L
s
1 .075 0 r
.21084 .77593 m
.21066 .78322 L
s
.028 0 1 r
.21343 .77727 m
.21145 .78517 L
s
0 .047 1 r
.20798 .7776 m
.20823 .78442 L
s
.111 1 0 r
.21028 .77927 m
.20947 .7863 L
s
.907 1 0 r
.2093 .77647 m
.20903 .78388 L
s
.094 1 0 r
.21304 .77684 m
.21517 .78195 L
s
.366 1 0 r
.2121 .77824 m
.21076 .78573 L
s
0 1 .998 r
.21244 .77803 m
.20993 .78575 L
s
.683 1 0 r
.21356 .77737 m
.21204 .78468 L
s
0 1 .325 r
.21433 .77672 m
.21183 .78491 L
s
0 .593 1 r
.21111 .7788 m
.21042 .78573 L
s
0 1 .148 r
.21292 .77744 m
.21164 .78462 L
s
.697 1 0 r
.21638 .77874 m
.21295 .78639 L
s
1 .36 0 r
.21032 .77768 m
.20864 .78471 L
s
0 .73 1 r
.21039 .7794 m
.20863 .78658 L
s
.113 0 1 r
.20985 .7787 m
.20789 .78576 L
s
0 .269 1 r
.21063 .77677 m
.20915 .78298 L
s
0 1 .455 r
.21108 .77928 m
.20854 .78689 L
s
.144 1 0 r
.20935 .77886 m
.20625 .78637 L
s
0 1 .469 r
.228 .78499 m
.21661 .78899 L
s
1 .071 0 r
.228 .78499 m
.23468 .79492 L
s
0 .246 1 r
.22354 .78768 m
.21506 .78895 L
s
0 .254 1 r
.22354 .78768 m
.23625 .7911 L
s
1 .402 0 r
.22247 .78919 m
.21429 .79059 L
s
.165 0 1 r
.22247 .78919 m
.23408 .7957 L
s
0 1 .493 r
.22229 .78959 m
.21337 .79098 L
s
0 .033 1 r
.22229 .78959 m
.23444 .79522 L
s
0 .418 1 r
.22382 .78776 m
.2148 .79009 L
s
0 .535 1 r
.22382 .78776 m
.23733 .79156 L
s
0 1 .928 r
.22295 .78912 m
.21378 .79092 L
s
0 .304 1 r
.22295 .78912 m
.23507 .79494 L
s
.396 1 0 r
.226 .78654 m
.21571 .78975 L
s
0 .741 1 r
.226 .78654 m
.23482 .79605 L
s
.045 1 0 r
.22321 .78968 m
.21463 .7902 L
s
.115 1 0 r
.22321 .78968 m
.23465 .79633 L
s
0 1 .187 r
.22345 .78809 m
.21497 .79021 L
s
1 .174 0 r
.22345 .78809 m
.2333 .79668 L
s
0 1 .668 r
.22295 .78883 m
.21427 .7899 L
s
1 .163 0 r
.22295 .78883 m
.23286 .79719 L
s
.855 1 0 r
.22354 .78854 m
.21677 .78786 L
s
1 .41 0 r
.22354 .78854 m
.23409 .79631 L
s
0 .515 1 r
.22411 .78848 m
.21714 .78749 L
s
0 .414 1 r
.22411 .78848 m
.23464 .79597 L
s
0 .108 1 r
.22361 .79203 m
.21608 .79014 L
s
0 1 .043 r
.22361 .79203 m
.23266 .79729 L
s
0 1 .298 r
.22333 .79211 m
.21419 .79268 L
s
.067 1 0 r
.22333 .79211 m
.23328 .79679 L
s
0 1 .639 r
.22312 .79288 m
.21448 .79281 L
s
.253 1 0 r
.22312 .79288 m
.23295 .79749 L
s
0 1 .353 r
.2232 .79313 m
.21449 .7931 L
s
1 .124 0 r
.2232 .79313 m
.23273 .798 L
s
1 .32 0 r
.22335 .79255 m
.21513 .79196 L
s
.497 1 0 r
.22335 .79255 m
.23226 .79812 L
s
1 .689 0 r
.22469 .79126 m
.21593 .79129 L
s
.08 0 1 r
.22469 .79126 m
.23466 .79586 L
s
0 1 .524 r
.22243 .79332 m
.21257 .79341 L
s
.288 1 0 r
.22243 .79332 m
.23384 .79637 L
s
0 1 .38 r
.22418 .78953 m
.21395 .79043 L
s
0 .68 1 r
.22418 .78953 m
.23253 .79763 L
s
1 .421 0 r
.22248 .79337 m
.21351 .79305 L
s
1 .96 0 r
.22248 .79337 m
.23257 .79883 L
s
1 .5 0 r
.22153 .7929 m
.21195 .79307 L
s
0 .875 1 r
.22153 .7929 m
.2325 .79827 L
s
0 1 .11 r
.22098 .78906 m
.21265 .78858 L
s
0 .702 1 r
.22098 .78906 m
.23253 .79731 L
s
0 1 .272 r
.22293 .78963 m
.21266 .79195 L
s
0 .086 1 r
.22293 .78963 m
.23323 .79854 L
s
1 .108 0 r
.2202 .79052 m
.21048 .79149 L
s
0 1 .551 r
.2202 .79052 m
.23309 .79783 L
s
1 .561 0 r
.20846 .78422 m
.20567 .79111 L
s
.125 1 0 r
.21144 .78483 m
.20789 .7914 L
s
1 .376 0 r
.20762 .78462 m
.2061 .79086 L
s
1 .919 0 r
.20943 .78589 m
.20713 .79153 L
s
0 .337 1 r
.20801 .78465 m
.20528 .79169 L
s
0 .35 1 r
.21059 .78551 m
.20703 .79238 L
s
.652 1 0 r
.21066 .78322 m
.20627 .7911 L
s
.184 0 1 r
.21145 .78517 m
.20726 .79202 L
s
.432 1 0 r
.20823 .78442 m
.20748 .79059 L
s
1 .515 0 r
.20947 .7863 m
.20629 .79272 L
s
.788 1 0 r
.20903 .78388 m
.20693 .7907 L
s
1 .897 0 r
.21517 .78195 m
.21074 .7893 L
s
0 .381 1 r
.21076 .78573 m
.20678 .79218 L
s
0 1 .226 r
.20993 .78575 m
.20619 .79228 L
s
0 .399 1 r
.21204 .78468 m
.20775 .79138 L
s
.312 1 0 r
.21183 .78491 m
.20905 .79039 L
s
0 .526 1 r
.21042 .78573 m
.20746 .79215 L
s
1 .554 0 r
.21164 .78462 m
.20962 .79026 L
s
1 .506 0 r
.21295 .78639 m
.21083 .78985 L
s
.973 1 0 r
.20864 .78471 m
.20486 .79089 L
s
.485 1 0 r
.20863 .78658 m
.20465 .79321 L
s
0 .261 1 r
.20789 .78576 m
.20394 .79223 L
s
.49 1 0 r
.20915 .78298 m
.20408 .7901 L
s
0 .089 1 r
.20854 .78689 m
.20341 .79382 L
s
0 .471 1 r
.20625 .78637 m
.20139 .7932 L
s
0 1 .823 r
.21661 .78899 m
.20956 .79369 L
s
0 1 .037 r
.21506 .78895 m
.20864 .79306 L
s
0 .142 1 r
.21429 .79059 m
.20816 .79458 L
s
0 1 .613 r
.21337 .79098 m
.20665 .79455 L
s
.656 1 0 r
.2148 .79009 m
.20838 .79465 L
s
.15 1 0 r
.21378 .79092 m
.20675 .7952 L
s
1 .538 0 r
.21571 .78975 m
.2088 .79471 L
s
.929 1 0 r
.21463 .7902 m
.20752 .79462 L
s
0 .941 1 r
.21497 .79021 m
.20979 .7938 L
s
0 .455 1 r
.21427 .7899 m
.20715 .79463 L
s
0 1 .399 r
.21677 .78786 m
.21097 .79219 L
s
0 .184 1 r
.21714 .78749 m
.21217 .79013 L
s
0 1 .151 r
.21608 .79014 m
.20845 .79419 L
s
1 .145 0 r
.21419 .79268 m
.20659 .79615 L
s
.09 0 1 r
.21448 .79281 m
.20787 .79523 L
s
.655 1 0 r
.21449 .7931 m
.20708 .79632 L
s
1 .435 0 r
.21513 .79196 m
.20894 .7943 L
s
0 1 .662 r
.21593 .79129 m
.20791 .79539 L
s
0 1 .51 r
.21257 .79341 m
.20461 .79635 L
s
.048 1 0 r
.21395 .79043 m
.20571 .79437 L
s
1 .915 0 r
.21351 .79305 m
.20619 .7961 L
s
1 .584 0 r
.21195 .79307 m
.20375 .7968 L
s
1 .473 0 r
.21265 .78858 m
.20537 .79228 L
s
0 .056 1 r
.21266 .79195 m
.20424 .79646 L
s
0 .011 1 r
.21048 .79149 m
.20234 .79579 L
s
.034 1 0 r
.20567 .79111 m
.20302 .79844 L
s
0 .01 1 r
.20789 .7914 m
.20672 .79731 L
s
0 1 .203 r
.2061 .79086 m
.20441 .79796 L
s
1 .034 0 r
.20713 .79153 m
.20575 .7981 L
s
0 1 .982 r
.20528 .79169 m
.2044 .7987 L
s
0 .953 1 r
.20703 .79238 m
.20429 .79947 L
s
0 1 .204 r
.20627 .7911 m
.20387 .79844 L
s
0 .943 1 r
.20726 .79202 m
.20558 .79868 L
s
1 .423 0 r
.20748 .79059 m
.20397 .79868 L
s
0 1 .474 r
.20629 .79272 m
.20554 .79895 L
s
.489 1 0 r
.20693 .7907 m
.20548 .79776 L
s
0 1 .647 r
.21074 .7893 m
.21018 .79524 L
s
1 .138 0 r
.20678 .79218 m
.20424 .79865 L
s
0 .718 1 r
.20619 .79228 m
.20375 .79897 L
s
0 1 .807 r
.20775 .79138 m
.20902 .79568 L
s
1 .597 0 r
.20905 .79039 m
.20602 .79788 L
s
0 1 .453 r
.20746 .79215 m
.20429 .79911 L
s
0 1 .237 r
.20962 .79026 m
.20615 .79769 L
s
0 .31 1 r
.21083 .78985 m
.2065 .79777 L
s
0 1 .737 r
.20486 .79089 m
.20415 .79691 L
s
.792 1 0 r
.20465 .79321 m
.2015 .80035 L
s
0 .693 1 r
.20394 .79223 m
.20108 .79926 L
s
1 .69 0 r
.20408 .7901 m
.20225 .79673 L
s
0 .957 1 r
.20341 .79382 m
.19953 .80124 L
s
.129 1 0 r
.20139 .7932 m
.19808 .80047 L
s
0 .512 1 r
.20956 .79369 m
.20407 .80016 L
s
1 .1 0 r
.20864 .79306 m
.20302 .79968 L
s
0 1 .678 r
.20816 .79458 m
.20548 .79964 L
s
0 .345 1 r
.20665 .79455 m
.20341 .79971 L
s
0 .17 1 r
.20838 .79465 m
.20407 .80038 L
s
1 .976 0 r
.20675 .7952 m
.20231 .80093 L
s
0 .532 1 r
.2088 .79471 m
.20493 .80007 L
s
0 1 .723 r
.20752 .79462 m
.2044 .79979 L
s
0 .343 1 r
.20979 .7938 m
.20505 .80023 L
s
.56 1 0 r
.20715 .79463 m
.20242 .80056 L
s
0 .992 1 r
.21097 .79219 m
.20609 .799 L
s
1 .475 0 r
.21217 .79013 m
.2052 .79838 L
s
0 .802 1 r
.20845 .79419 m
.20296 .80016 L
s
0 .011 1 r
.20659 .79615 m
.20115 .80144 L
s
0 1 .59 r
.20787 .79523 m
.2049 .79973 L
s
0 1 .367 r
.20708 .79632 m
.20287 .80093 L
s
0 1 .192 r
.20894 .7943 m
.20505 .79924 L
s
0 1 .445 r
.20791 .79539 m
.20185 .80118 L
s
0 1 .426 r
.20461 .79635 m
.20049 .80099 L
s
0 1 .995 r
.20571 .79437 m
.20106 .80002 L
s
0 1 .604 r
.20619 .7961 m
.20072 .80197 L
s
0 1 .438 r
.20375 .7968 m
.1989 .80243 L
s
1 .097 0 r
.20537 .79228 m
.19971 .79948 L
s
0 .056 1 r
.20424 .79646 m
.19859 .80269 L
s
0 .154 1 r
.20234 .79579 m
.19921 .80097 L
s
0 1 .729 r
.20302 .79844 m
.20337 .80508 L
s
0 1 .205 r
.20672 .79731 m
.20285 .80539 L
s
0 1 .52 r
.20441 .79796 m
.20621 .80358 L
s
0 .846 1 r
.20575 .7981 m
.20326 .80562 L
s
.287 1 0 r
.2044 .7987 m
.20692 .80402 L
s
1 .303 0 r
.20429 .79947 m
.20552 .80538 L
s
.048 0 1 r
.20387 .79844 m
.20536 .80477 L
s
0 .289 1 r
.20558 .79868 m
.20409 .8058 L
s
0 1 .088 r
.20397 .79868 m
.20345 .80584 L
s
1 .939 0 r
.20554 .79895 m
.20808 .80319 L
s
0 .629 1 r
.20548 .79776 m
.20641 .80412 L
s
.793 1 0 r
.21018 .79524 m
.2067 .80404 L
s
.118 0 1 r
.20424 .79865 m
.20676 .8032 L
s
.205 1 0 r
.20375 .79897 m
.20485 .80487 L
s
1 .663 0 r
.20902 .79568 m
.20556 .80425 L
s
0 1 .181 r
.20602 .79788 m
.20387 .8053 L
s
0 1 .087 r
.20429 .79911 m
.20296 .80587 L
s
0 .647 1 r
.20615 .79769 m
.20733 .80307 L
s
0 .482 1 r
.2065 .79777 m
.2046 .80462 L
s
1 .622 0 r
.20415 .79691 m
.20271 .8044 L
s
1 .829 0 r
.2015 .80035 m
.20065 .80754 L
s
0 .562 1 r
.20108 .79926 m
.20349 .80419 L
s
.283 1 0 r
.20225 .79673 m
.20127 .80425 L
s
.328 1 0 r
.19953 .80124 m
.19992 .808 L
s
.993 1 0 r
.19808 .80047 m
.1971 .80777 L
s
.533 1 0 r
.20407 .80016 m
.20218 .80648 L
s
0 1 .035 r
.20302 .79968 m
.2003 .80672 L
s
0 .909 1 r
.20548 .79964 m
.20447 .80526 L
s
0 .552 1 r
.20341 .79971 m
.19993 .80742 L
s
0 1 .474 r
.20407 .80038 m
.2043 .80541 L
s
0 .954 1 r
.20231 .80093 m
.20136 .80723 L
s
0 1 .238 r
.20493 .80007 m
.20465 .80559 L
s
0 1 .671 r
.2044 .79979 m
.20107 .80734 L
s
0 .512 1 r
.20505 .80023 m
.20462 .8055 L
s
1 .901 0 r
.20242 .80056 m
.20111 .80682 L
s
0 .52 1 r
.20609 .799 m
.20578 .80454 L
s
.773 1 0 r
.2052 .79838 m
.20398 .80461 L
s
1 .417 0 r
.20296 .80016 m
.20246 .80593 L
s
.817 1 0 r
.20115 .80144 m
.19905 .80779 L
s
.43 1 0 r
.2049 .79973 m
.20332 .80608 L
s
0 1 .476 r
.20287 .80093 m
.2001 .80774 L
s
0 .942 1 r
.20505 .79924 m
.20074 .8068 L
s
1 .652 0 r
.20185 .80118 m
.19909 .8081 L
s
0 .527 1 r
.20049 .80099 m
.19791 .80834 L
s
.375 1 0 r
.20106 .80002 m
.1991 .80689 L
s
.188 0 1 r
.20072 .80197 m
.19832 .80883 L
s
0 .86 1 r
.1989 .80243 m
.19733 .80899 L
s
0 .605 1 r
.19971 .79948 m
.19805 .80679 L
s
.711 1 0 r
.19859 .80269 m
.19852 .80882 L
s
.54 1 0 r
.19921 .80097 m
.19769 .80801 L
s
0 .516 1 r
.20337 .80508 m
.20446 .81153 L
s
0 .601 1 r
.20285 .80539 m
.20449 .81125 L
s
0 .761 1 r
.20621 .80358 m
.20824 .80894 L
s
0 1 .56 r
.20326 .80562 m
.20671 .81 L
s
1 .542 0 r
.20692 .80402 m
.20639 .81098 L
s
1 .679 0 r
.20552 .80538 m
.20679 .8111 L
s
0 1 .156 r
.20536 .80477 m
.20467 .81199 L
s
1 .559 0 r
.20409 .8058 m
.20619 .81089 L
s
1 .129 0 r
.20345 .80584 m
.20398 .81243 L
s
.581 1 0 r
.20808 .80319 m
.20779 .80974 L
s
0 .577 1 r
.20641 .80412 m
.20708 .81061 L
s
1 .88 0 r
.2067 .80404 m
.20679 .81075 L
s
1 .368 0 r
.20676 .8032 m
.20427 .81138 L
s
1 .826 0 r
.20485 .80487 m
.2041 .81172 L
s
0 .004 1 r
.20556 .80425 m
.20695 .81019 L
s
1 .323 0 r
.20387 .8053 m
.20642 .81024 L
s
.134 1 0 r
.20296 .80587 m
.20485 .81149 L
s
0 1 .659 r
.20733 .80307 m
.2088 .80857 L
s
1 .205 0 r
.2046 .80462 m
.20748 .80885 L
s
0 .509 1 r
.20271 .8044 m
.205 .81009 L
s
1 .82 0 r
.20065 .80754 m
.20242 .81376 L
s
1 .477 0 r
.20349 .80419 m
.20194 .81289 L
s
.081 0 1 r
.20127 .80425 m
.20296 .81064 L
s
.58 1 0 r
.19992 .808 m
.20159 .81455 L
s
0 .036 1 r
.1971 .80777 m
.20005 .81356 L
s
0 1 .76 r
.20218 .80648 m
.20262 .81266 L
s
.633 1 0 r
.2003 .80672 m
.20112 .8132 L
s
0 .099 1 r
.20447 .80526 m
.20737 .80912 L
s
0 .242 1 r
.19993 .80742 m
.20055 .81411 L
s
0 1 .31 r
.2043 .80541 m
.20588 .81066 L
s
0 1 .52 r
.20136 .80723 m
.20288 .81296 L
s
.927 1 0 r
.20465 .80559 m
.20321 .81263 L
s
0 1 .311 r
.20107 .80734 m
.20255 .81328 L
s
.126 1 0 r
.20462 .8055 m
.20764 .8091 L
s
.079 1 0 r
.20111 .80682 m
.20391 .81132 L
s
0 .173 1 r
.20578 .80454 m
.20423 .81182 L
s
1 .38 0 r
.20398 .80461 m
.20499 .81063 L
s
.241 1 0 r
.20246 .80593 m
.20099 .81351 L
s
1 .312 0 r
.19905 .80779 m
.20184 .81286 L
s
1 .488 0 r
.20332 .80608 m
.20141 .81369 L
s
1 .611 0 r
.2001 .80774 m
.20088 .81426 L
s
.077 0 1 r
.20074 .8068 m
.20309 .81196 L
s
0 .539 1 r
.19909 .8081 m
.19934 .81488 L
s
0 1 .544 r
.19791 .80834 m
.19984 .81429 L
s
.58 1 0 r
.1991 .80689 m
.20109 .81279 L
s
0 .977 1 r
.19832 .80883 m
.19868 .81561 L
s
0 .219 1 r
.19733 .80899 m
.19828 .81558 L
s
1 .323 0 r
.19805 .80679 m
.1996 .81341 L
s
0 1 .526 r
.19852 .80882 m
.19797 .81614 L
s
0 1 .722 r
.19769 .80801 m
.1973 .81579 L
s
.921 1 0 r
.20446 .81153 m
.20628 .81736 L
s
0 .194 1 r
.20449 .81125 m
.20675 .81652 L
s
0 1 .552 r
.20824 .80894 m
.21177 .81258 L
s
0 .153 1 r
.20671 .81 m
.20868 .81569 L
s
.588 1 0 r
.20639 .81098 m
.20823 .81636 L
s
0 .813 1 r
.20679 .8111 m
.20881 .81616 L
s
0 .694 1 r
.20467 .81199 m
.20767 .81691 L
s
0 1 .719 r
.20619 .81089 m
.20747 .81679 L
s
0 1 .228 r
.20398 .81243 m
.20785 .81676 L
s
0 .486 1 r
.20779 .80974 m
.21101 .81369 L
s
1 .344 0 r
.20708 .81061 m
.2104 .81519 L
s
0 1 .341 r
.20679 .81075 m
.2073 .81738 L
s
1 .372 0 r
.20427 .81138 m
.20524 .81797 L
s
0 .635 1 r
.2041 .81172 m
.20665 .81712 L
s
0 1 .886 r
.20695 .81019 m
.21019 .81444 L
s
.214 1 0 r
.20642 .81024 m
.20847 .81559 L
s
1 .821 0 r
.20485 .81149 m
.20769 .81652 L
s
0 .612 1 r
.2088 .80857 m
.20867 .8155 L
s
0 .064 1 r
.20748 .80885 m
.20971 .81398 L
s
0 1 .229 r
.205 .81009 m
.20449 .81799 L
s
1 .69 0 r
.20242 .81376 m
.20365 .82041 L
s
0 1 .043 r
.20194 .81289 m
.20435 .81894 L
s
0 .523 1 r
.20296 .81064 m
.20411 .81752 L
s
0 1 .207 r
.20159 .81455 m
.2024 .82177 L
s
1 .214 0 r
.20005 .81356 m
.20188 .82051 L
s
0 .693 1 r
.20262 .81266 m
.20477 .81838 L
s
0 .683 1 r
.20112 .8132 m
.20547 .81725 L
s
0 .16 1 r
.20737 .80912 m
.20669 .81635 L
s
0 1 .116 r
.20055 .81411 m
.2045 .81861 L
s
0 1 .702 r
.20588 .81066 m
.20767 .81624 L
s
1 .006 0 r
.20288 .81296 m
.20592 .81812 L
s
1 .724 0 r
.20321 .81263 m
.20605 .8175 L
s
0 .233 1 r
.20255 .81328 m
.20575 .81789 L
s
.683 1 0 r
.20764 .8091 m
.20689 .81653 L
s
0 1 .354 r
.20391 .81132 m
.20437 .81853 L
s
.29 1 0 r
.20423 .81182 m
.20712 .81657 L
s
.442 1 0 r
.20499 .81063 m
.20556 .81748 L
s
.426 1 0 r
.20099 .81351 m
.20596 .81692 L
s
1 .262 0 r
.20184 .81286 m
.20304 .81973 L
s
.124 1 0 r
.20141 .81369 m
.20479 .81879 L
s
0 1 .7 r
.20088 .81426 m
.20272 .82051 L
s
0 1 .022 r
.20309 .81196 m
.20296 .81955 L
s
1 .53 0 r
.19934 .81488 m
.20315 .81986 L
s
.498 1 0 r
.19984 .81429 m
.20119 .82141 L
s
0 1 .877 r
.20109 .81279 m
.20594 .81654 L
s
0 1 .813 r
.19868 .81561 m
.20201 .82109 L
s
1 .303 0 r
.19828 .81558 m
.20161 .82121 L
s
.166 0 1 r
.1996 .81341 m
.20394 .818 L
s
0 .827 1 r
.19797 .81614 m
.20053 .82232 L
s
1 .208 0 r
.1973 .81579 m
.20083 .82183 L
s
0 .214 1 r
.20628 .81736 m
.20986 .82173 L
s
0 1 .681 r
.20675 .81652 m
.21058 .82029 L
s
0 .148 1 r
.21177 .81258 m
.21343 .81844 L
s
0 1 .39 r
.20868 .81569 m
.21212 .82047 L
s
.223 1 0 r
.20823 .81636 m
.21283 .8191 L
s
1 .06 0 r
.20881 .81616 m
.21206 .82002 L
s
0 .547 1 r
.20767 .81691 m
.2114 .82101 L
s
0 .043 1 r
.20747 .81679 m
.2114 .8208 L
s
0 .83 1 r
.20785 .81676 m
.21191 .82041 L
s
.291 1 0 r
.21101 .81369 m
.21223 .82007 L
s
1 .72 0 r
.2104 .81519 m
.21028 .82252 L
s
.271 1 0 r
.2073 .81738 m
.21084 .82212 L
s
1 .218 0 r
.20524 .81797 m
.21077 .8202 L
s
.815 1 0 r
.20665 .81712 m
.21022 .82182 L
s
.146 1 0 r
.21019 .81444 m
.21343 .8183 L
s
0 .811 1 r
.20847 .81559 m
.21085 .82113 L
s
.374 1 0 r
.20769 .81652 m
.21055 .82185 L
s
.02 0 1 r
.20867 .8155 m
.21378 .81789 L
s
0 .793 1 r
.20971 .81398 m
.21369 .81737 L
s
.645 1 0 r
.20449 .81799 m
.20728 .82404 L
s
0 1 .28 r
.20365 .82041 m
.20736 .82525 L
s
0 .333 1 r
.20435 .81894 m
.20866 .82349 L
s
.734 1 0 r
.20411 .81752 m
.20767 .82297 L
s
1 .81 0 r
.2024 .82177 m
.2054 .82783 L
s
.572 1 0 r
.20188 .82051 m
.20661 .82551 L
s
0 1 .595 r
.20477 .81838 m
.20837 .82307 L
s
0 1 .092 r
.20547 .81725 m
.20812 .82329 L
s
0 .405 1 r
.20669 .81635 m
.21064 .82071 L
s
.031 0 1 r
.2045 .81861 m
.20908 .82265 L
s
.145 1 0 r
.20767 .81624 m
.21044 .8212 L
s
.11 1 0 r
.20592 .81812 m
.20893 .82343 L
s
0 1 .973 r
.20605 .8175 m
.20995 .82162 L
s
0 .901 1 r
.20575 .81789 m
.20934 .82239 L
s
1 .416 0 r
.20689 .81653 m
.21162 .81982 L
s
1 .541 0 r
.20437 .81853 m
.20976 .82211 L
s
0 .378 1 r
.20712 .81657 m
.21082 .82091 L
s
0 .686 1 r
.20556 .81748 m
.21037 .82182 L
s
0 1 .868 r
.20596 .81692 m
.20978 .82127 L
s
0 1 .173 r
.20304 .81973 m
.20771 .82414 L
s
0 .88 1 r
.20479 .81879 m
.20776 .82441 L
s
.092 1 0 r
.20272 .82051 m
.20887 .82279 L
s
.188 1 0 r
.20296 .81955 m
.20863 .82292 L
s
1 .906 0 r
.20315 .81986 m
.20787 .82391 L
s
0 .957 1 r
.20119 .82141 m
.20591 .82623 L
s
1 .996 0 r
.20594 .81654 m
.20978 .82145 L
s
0 .351 1 r
.20201 .82109 m
.20538 .82689 L
s
1 .296 0 r
.20161 .82121 m
.20621 .82593 L
s
1 .525 0 r
.20394 .818 m
.20786 .82301 L
s
.15 1 0 r
.20053 .82232 m
.20477 .82766 L
s
1 .751 0 r
.20083 .82183 m
.20509 .82752 L
s
0 .645 1 r
.20986 .82173 m
.21647 .82164 L
s
.258 1 0 r
.21058 .82029 m
.21443 .82419 L
s
.566 1 0 r
.21343 .81844 m
.21757 .82217 L
s
0 1 .439 r
.21212 .82047 m
.21563 .82524 L
s
0 1 .581 r
.21283 .8191 m
.21631 .82283 L
s
1 .665 0 r
.21206 .82002 m
.21559 .82409 L
s
1 .152 0 r
.2114 .82101 m
.21596 .82409 L
s
.755 1 0 r
.2114 .8208 m
.21376 .82668 L
s
0 .422 1 r
.21191 .82041 m
.21666 .82361 L
s
1 .233 0 r
.21223 .82007 m
.21744 .82269 L
s
.024 1 0 r
.21028 .82252 m
.21438 .82674 L
s
1 .159 0 r
.21084 .82212 m
.2155 .82517 L
s
.285 1 0 r
.21077 .8202 m
.21533 .82339 L
s
0 .918 1 r
.21022 .82182 m
.21434 .82625 L
s
1 .484 0 r
.21343 .8183 m
.21896 .81913 L
s
1 .291 0 r
.21085 .82113 m
.21534 .82441 L
s
0 1 1 r
.21055 .82185 m
.21512 .82532 L
s
1 .867 0 r
.21378 .81789 m
.21789 .82111 L
s
0 .438 1 r
.21369 .81737 m
.21813 .82045 L
s
.82 1 0 r
.20728 .82404 m
.21245 .82779 L
s
.395 1 0 r
.20736 .82525 m
.21282 .82825 L
s
1 .336 0 r
.20866 .82349 m
.21515 .82464 L
s
.004 1 0 r
.20767 .82297 m
.21235 .82759 L
s
.543 1 0 r
.2054 .82783 m
.21184 .82961 L
s
0 .013 1 r
.20661 .82551 m
.21274 .82888 L
s
1 .57 0 r
.20837 .82307 m
.21364 .82552 L
s
0 .83 1 r
.20812 .82329 m
.21426 .8247 L
s
0 .303 1 r
.21064 .82071 m
.21468 .82491 L
s
.728 1 0 r
.20908 .82265 m
.21439 .82607 L
s
.302 1 0 r
.21044 .8212 m
.21535 .82377 L
s
0 .785 1 r
.20893 .82343 m
.2152 .82343 L
s
.189 0 1 r
.20995 .82162 m
.21404 .82562 L
s
0 1 .64 r
.20934 .82239 m
.2141 .82592 L
s
.053 1 0 r
.21162 .81982 m
.21579 .82385 L
s
0 1 .711 r
.20976 .82211 m
.21375 .82723 L
s
1 .017 0 r
.21082 .82091 m
.21549 .82397 L
s
0 1 .558 r
.21037 .82182 m
.2146 .82633 L
s
0 1 .375 r
.20978 .82127 m
.2143 .82533 L
s
0 1 .213 r
.20771 .82414 m
.21327 .82713 L
s
0 1 .142 r
.20776 .82441 m
.2149 .82355 L
s
.002 0 1 r
.20887 .82279 m
.21469 .82516 L
s
1 .517 0 r
.20863 .82292 m
.21228 .82856 L
s
0 .419 1 r
.20787 .82391 m
.21313 .82757 L
s
0 .89 1 r
.20591 .82623 m
.21342 .82651 L
s
0 1 .07 r
.20978 .82145 m
.21218 .82774 L
s
1 .785 0 r
.20538 .82689 m
.21082 .83034 L
s
.548 1 0 r
.20621 .82593 m
.21315 .8268 L
s
1 .183 0 r
.20786 .82301 m
.2112 .82902 L
s
0 .361 1 r
.20477 .82766 m
.21091 .83055 L
s
.264 1 0 r
.20509 .82752 m
.21214 .82906 L
s
0 1 .718 r
.21647 .82164 m
.22124 .82401 L
s
.698 1 0 r
.21443 .82419 m
.22109 .82304 L
s
0 .154 1 r
.21757 .82217 m
.22181 .8256 L
s
0 .297 1 r
.21563 .82524 m
.21947 .82978 L
s
0 .407 1 r
.21631 .82283 m
.22109 .82495 L
s
0 1 .768 r
.21559 .82409 m
.22083 .82469 L
s
0 1 .876 r
.21596 .82409 m
.2209 .82643 L
s
0 .555 1 r
.21376 .82668 m
.21927 .82888 L
s
1 .995 0 r
.21666 .82361 m
.22063 .82792 L
s
1 .935 0 r
.21744 .82269 m
.22206 .82561 L
s
0 1 .306 r
.21438 .82674 m
.22098 .82622 L
s
.134 0 1 r
.2155 .82517 m
.22179 .82472 L
s
0 1 .908 r
.21533 .82339 m
.22022 .82588 L
s
0 1 .947 r
.21434 .82625 m
.21982 .82853 L
s
.04 0 1 r
.21896 .81913 m
.22304 .82183 L
s
.816 1 0 r
.21534 .82441 m
.22105 .82521 L
s
0 .776 1 r
.21512 .82532 m
.2214 .82531 L
s
0 1 .351 r
.21789 .82111 m
.22388 .82134 L
s
0 1 .509 r
.21813 .82045 m
.22313 .82222 L
s
.328 1 0 r
.21245 .82779 m
.21844 .82958 L
s
0 .325 1 r
.21282 .82825 m
.21862 .83035 L
s
.151 0 1 r
.21515 .82464 m
.22171 .82541 L
s
.318 1 0 r
.21235 .82759 m
.21812 .83047 L
s
.234 1 0 r
.21184 .82961 m
.21835 .83094 L
s
.648 1 0 r
.21274 .82888 m
.21888 .83063 L
s
1 .149 0 r
.21364 .82552 m
.21924 .82704 L
s
0 1 .243 r
.21426 .8247 m
.22007 .82557 L
s
0 1 .251 r
.21468 .82491 m
.21988 .82728 L
s
0 1 .692 r
.21439 .82607 m
.21961 .82868 L
s
.427 1 0 r
.21535 .82377 m
.22151 .82353 L
s
0 .569 1 r
.2152 .82343 m
.22067 .82495 L
s
0 1 .957 r
.21404 .82562 m
.21899 .82836 L
s
1 .334 0 r
.2141 .82592 m
.21966 .82762 L
s
.502 1 0 r
.21579 .82385 m
.22043 .82688 L
s
0 .065 1 r
.21375 .82723 m
.22012 .82805 L
s
.034 0 1 r
.21549 .82397 m
.22057 .82589 L
s
1 .003 0 r
.2146 .82633 m
.22108 .82645 L
s
0 1 .523 r
.2143 .82533 m
.2199 .82686 L
s
.883 1 0 r
.21327 .82713 m
.21802 .83037 L
s
0 1 .5 r
.2149 .82355 m
.22001 .82606 L
s
0 1 .01 r
.21469 .82516 m
.21924 .82851 L
s
0 1 .668 r
.21228 .82856 m
.21789 .83093 L
s
1 .725 0 r
.21313 .82757 m
.21825 .8306 L
s
1 .433 0 r
.21342 .82651 m
.21852 .82979 L
s
1 .116 0 r
.21218 .82774 m
.21785 .83027 L
s
.054 1 0 r
.21082 .83034 m
.21694 .83179 L
s
.572 1 0 r
.21315 .8268 m
.21868 .82994 L
s
.664 1 0 r
.2112 .82902 m
.21811 .82982 L
s
1 .085 0 r
.21091 .83055 m
.21681 .83263 L
s
0 1 .27 r
.21214 .82906 m
.21897 .82997 L
s
0 .253 1 r
.22124 .82401 m
.22652 .82547 L
s
0 1 .29 r
.22109 .82304 m
.22587 .82504 L
s
0 .399 1 r
.22181 .8256 m
.22699 .82712 L
s
.63 1 0 r
.21947 .82978 m
.22578 .82921 L
s
0 .742 1 r
.22109 .82495 m
.22709 .82479 L
s
0 1 .103 r
.22083 .82469 m
.2272 .82328 L
s
0 .85 1 r
.2209 .82643 m
.22699 .82622 L
s
0 .549 1 r
.21927 .82888 m
.22561 .82831 L
s
0 .54 1 r
.22063 .82792 m
.22698 .82785 L
s
.414 1 0 r
.22206 .82561 m
.22869 .82415 L
s
.691 1 0 r
.22098 .82622 m
.2277 .82483 L
s
1 .572 0 r
.22179 .82472 m
.22807 .82421 L
s
0 1 .303 r
.22022 .82588 m
.22647 .82447 L
s
0 1 .799 r
.21982 .82853 m
.22638 .8274 L
s
1 .08 0 r
.22304 .82183 m
.22834 .82203 L
s
0 .192 1 r
.22105 .82521 m
.22629 .82654 L
s
.941 1 0 r
.2214 .82531 m
.227 .82645 L
s
1 .541 0 r
.22388 .82134 m
.22802 .8236 L
s
0 .72 1 r
.22313 .82222 m
.22705 .82446 L
s
0 1 .883 r
.21844 .82958 m
.22528 .82874 L
s
.277 1 0 r
.21862 .83035 m
.22505 .82991 L
s
0 1 .392 r
.22171 .82541 m
.22622 .82825 L
s
1 .331 0 r
.21812 .83047 m
.22417 .83127 L
s
.881 1 0 r
.21835 .83094 m
.22351 .83345 L
s
.927 1 0 r
.21888 .83063 m
.22644 .82838 L
s
0 .789 1 r
.21924 .82704 m
.22553 .82487 L
s
0 1 .273 r
.22007 .82557 m
.22532 .82619 L
s
0 1 .203 r
.21988 .82728 m
.2259 .82604 L
s
0 .444 1 r
.21961 .82868 m
.22496 .82918 L
s
0 1 0 r
.22151 .82353 m
.22698 .82325 L
s
.808 1 0 r
.22067 .82495 m
.22658 .82504 L
s
1 .49 0 r
.21899 .82836 m
.22499 .82762 L
s
1 .816 0 r
.21966 .82762 m
.225 .8286 L
s
.69 1 0 r
.22043 .82688 m
.2276 .82327 L
s
1 .452 0 r
.22012 .82805 m
.22663 .82644 L
s
.788 1 0 r
.22057 .82589 m
.22552 .82739 L
s
1 .709 0 r
.22108 .82645 m
.22588 .82787 L
s
0 .114 1 r
.2199 .82686 m
.22448 .82876 L
s
0 .013 1 r
.21802 .83037 m
.22344 .83059 L
s
0 1 .097 r
.22001 .82606 m
.22618 .82479 L
s
0 .31 1 r
.21924 .82851 m
.22557 .82647 L
s
0 .891 1 r
.21789 .83093 m
.22386 .83046 L
s
1 .736 0 r
.21825 .8306 m
.22391 .83012 L
s
1 .225 0 r
.21852 .82979 m
.22386 .83098 L
s
0 .953 1 r
.21785 .83027 m
.22426 .82983 L
s
.582 1 0 r
.21694 .83179 m
.22343 .83078 L
s
1 .59 0 r
.21868 .82994 m
.22464 .82976 L
s
0 1 .992 r
.21811 .82982 m
.22559 .82766 L
s
0 1 .762 r
.21681 .83263 m
.2234 .83197 L
s
1 .837 0 r
.21897 .82997 m
.22509 .83027 L
s
1 .726 0 r
.22652 .82547 m
.23311 .82386 L
s
0 1 .804 r
.22587 .82504 m
.23193 .82375 L
s
.092 0 1 r
.22699 .82712 m
.23338 .82608 L
s
0 1 .982 r
.22578 .82921 m
.23255 .82653 L
s
0 .858 1 r
.22709 .82479 m
.23417 .82212 L
s
0 1 .171 r
.2272 .82328 m
.23434 .82027 L
s
0 1 .038 r
.22699 .82622 m
.23425 .82311 L
s
0 .719 1 r
.22561 .82831 m
.23231 .82625 L
s
.629 1 0 r
.22698 .82785 m
.23391 .82583 L
s
0 .114 1 r
.22869 .82415 m
.23452 .82445 L
s
0 .343 1 r
.2277 .82483 m
.23397 .82504 L
s
0 1 .004 r
.22807 .82421 m
.23325 .82596 L
s
0 .505 1 r
.22647 .82447 m
.23237 .82423 L
s
.124 0 1 r
.22638 .8274 m
.23361 .82424 L
s
.533 1 0 r
.22834 .82203 m
.23378 .82192 L
s
.485 1 0 r
.22629 .82654 m
.23283 .82464 L
s
0 1 .885 r
.227 .82645 m
.23325 .82494 L
s
.609 1 0 r
.22802 .8236 m
.23353 .82353 L
s
0 1 .24 r
.22705 .82446 m
.23294 .82265 L
s
0 1 .147 r
.22528 .82874 m
.23183 .82787 L
s
0 .925 1 r
.22505 .82991 m
.23242 .82705 L
s
1 .776 0 r
.22622 .82825 m
.23295 .82619 L
s
1 .241 0 r
.22417 .83127 m
.23094 .82977 L
s
.47 1 0 r
.22351 .83345 m
.23064 .83163 L
s
0 .684 1 r
.22644 .82838 m
.23236 .82866 L
s
0 .053 1 r
.22553 .82487 m
.23075 .8237 L
s
.633 1 0 r
.22532 .82619 m
.23106 .82321 L
s
1 .511 0 r
.2259 .82604 m
.23149 .82419 L
s
.79 1 0 r
.22496 .82918 m
.23226 .82448 L
s
1 .112 0 r
.22698 .82325 m
.23235 .82207 L
s
0 1 .185 r
.22658 .82504 m
.233 .82175 L
s
.135 0 1 r
.22499 .82762 m
.23116 .82403 L
s
0 .372 1 r
.225 .8286 m
.23094 .82613 L
s
1 .63 0 r
.2276 .82327 m
.23184 .82422 L
s
1 .45 0 r
.22663 .82644 m
.23146 .82659 L
s
0 .033 1 r
.22552 .82739 m
.2317 .82458 L
s
0 1 .876 r
.22588 .82787 m
.23112 .82732 L
s
0 .212 1 r
.22448 .82876 m
.22978 .82595 L
s
0 1 .306 r
.22344 .83059 m
.22934 .82741 L
s
1 .144 0 r
.22618 .82479 m
.23179 .82267 L
s
0 1 .691 r
.22557 .82647 m
.2311 .82375 L
s
1 0 0 r
.22386 .83046 m
.23004 .82708 L
s
0 .956 1 r
.22391 .83012 m
.23024 .82664 L
s
0 1 .11 r
.22386 .83098 m
.23013 .82769 L
s
.687 1 0 r
.22426 .82983 m
.23045 .82727 L
s
1 .217 0 r
.22343 .83078 m
.22964 .82881 L
s
0 .893 1 r
.22464 .82976 m
.23045 .8278 L
s
1 .888 0 r
.22559 .82766 m
.23116 .82785 L
s
0 .478 1 r
.2234 .83197 m
.22978 .83045 L
s
0 1 .634 r
.22509 .83027 m
.23133 .82773 L
s
.503 1 0 r
.23311 .82386 m
.24041 .82126 L
s
1 .292 0 r
.23193 .82375 m
.23872 .82109 L
s
1 .372 0 r
.23338 .82608 m
.24032 .8236 L
s
0 .077 1 r
.23255 .82653 m
.23949 .8231 L
s
.618 1 0 r
.23417 .82212 m
.24168 .8196 L
s
0 .061 1 r
.23434 .82027 m
.24204 .81662 L
s
1 .918 0 r
.23425 .82311 m
.24064 .82306 L
s
.349 1 0 r
.23231 .82625 m
.23947 .82254 L
s
1 .254 0 r
.23391 .82583 m
.24102 .82325 L
s
1 .708 0 r
.23452 .82445 m
.24111 .82165 L
s
1 .033 0 r
.23397 .82504 m
.24071 .8237 L
s
1 .636 0 r
.23325 .82596 m
.24035 .82315 L
s
1 .413 0 r
.23237 .82423 m
.2389 .82171 L
s
.754 1 0 r
.23361 .82424 m
.2425 .81853 L
s
.074 1 0 r
.23378 .82192 m
.24054 .8195 L
s
1 .202 0 r
.23283 .82464 m
.24023 .82044 L
s
0 1 .838 r
.23325 .82494 m
.23951 .82285 L
s
.825 1 0 r
.23353 .82353 m
.23975 .82247 L
s
0 .074 1 r
.23294 .82265 m
.23845 .82126 L
s
1 .32 0 r
.23183 .82787 m
.23863 .82524 L
s
1 .565 0 r
.23242 .82705 m
.23954 .82405 L
s
1 .547 0 r
.23295 .82619 m
.23936 .8246 L
s
0 .654 1 r
.23094 .82977 m
.23791 .827 L
s
1 .471 0 r
.23064 .83163 m
.23835 .82763 L
s
0 .972 1 r
.23236 .82866 m
.23944 .82522 L
s
0 1 .731 r
.23075 .8237 m
.23609 .81974 L
s
0 1 .468 r
.23106 .82321 m
.23559 .82067 L
s
1 .719 0 r
.23149 .82419 m
.23709 .81957 L
s
0 1 .582 r
.23226 .82448 m
.23684 .82106 L
s
0 .71 1 r
.23235 .82207 m
.23813 .81816 L
s
.572 1 0 r
.233 .82175 m
.2398 .81655 L
s
1 .102 0 r
.23116 .82403 m
.23669 .82036 L
s
0 1 .209 r
.23094 .82613 m
.23657 .82121 L
s
0 1 .466 r
.23184 .82422 m
.23726 .82011 L
s
1 .842 0 r
.23146 .82659 m
.23669 .82207 L
s
.612 1 0 r
.2317 .82458 m
.23707 .8212 L
s
.531 1 0 r
.23112 .82732 m
.23705 .82254 L
s
0 1 .716 r
.22978 .82595 m
.23432 .82145 L
s
0 .429 1 r
.22934 .82741 m
.23463 .822 L
s
0 .357 1 r
.23179 .82267 m
.23725 .81845 L
s
0 .871 1 r
.2311 .82375 m
.23688 .81832 L
s
0 .972 1 r
.23004 .82708 m
.23494 .82148 L
s
.569 1 0 r
.23024 .82664 m
.23528 .82185 L
s
.16 0 1 r
.23013 .82769 m
.23585 .82228 L
s
.366 1 0 r
.23045 .82727 m
.236 .8225 L
s
1 .217 0 r
.22964 .82881 m
.23551 .82383 L
s
0 .249 1 r
.23045 .8278 m
.23576 .82308 L
s
.111 1 0 r
.23116 .82785 m
.23629 .8249 L
s
.455 1 0 r
.22978 .83045 m
.23622 .8255 L
s
1 .82 0 r
.23133 .82773 m
.23695 .82402 L
s
0 .139 1 r
.24041 .82126 m
.24717 .82003 L
s
0 .754 1 r
.23872 .82109 m
.24557 .81734 L
s
0 .097 1 r
.24032 .8236 m
.24743 .8207 L
s
0 .168 1 r
.23949 .8231 m
.24625 .81845 L
s
1 .448 0 r
.24168 .8196 m
.24844 .81852 L
s
1 .942 0 r
.24204 .81662 m
.24974 .81237 L
s
0 .522 1 r
.24064 .82306 m
.24765 .82075 L
s
1 .646 0 r
.23947 .82254 m
.24659 .81894 L
s
0 .56 1 r
.24102 .82325 m
.24831 .81959 L
s
0 1 .371 r
.24111 .82165 m
.24702 .81851 L
s
1 .423 0 r
.24071 .8237 m
.24798 .82063 L
s
.034 1 0 r
.24035 .82315 m
.24817 .81805 L
s
.053 1 0 r
.2389 .82171 m
.24565 .81786 L
s
0 1 .214 r
.2425 .81853 m
.24745 .81685 L
s
.582 1 0 r
.24054 .8195 m
.24753 .81614 L
s
.515 1 0 r
.24023 .82044 m
.24701 .81801 L
s
.776 1 0 r
.23951 .82285 m
.24596 .81912 L
s
0 .494 1 r
.23975 .82247 m
.24634 .81888 L
s
.666 1 0 r
.23845 .82126 m
.24419 .81727 L
s
0 .094 1 r
.23863 .82524 m
.24563 .82129 L
s
.864 1 0 r
.23954 .82405 m
.24594 .82143 L
s
.043 1 0 r
.23936 .8246 m
.24626 .82112 L
s
1 .171 0 r
.23791 .827 m
.24504 .82242 L
s
.835 1 0 r
.23835 .82763 m
.24528 .82328 L
s
1 .096 0 r
.23944 .82522 m
.24606 .82204 L
s
.887 1 0 r
.23609 .81974 m
.24108 .81353 L
s
.761 1 0 r
.23559 .82067 m
.23993 .81463 L
s
.959 1 0 r
.23709 .81957 m
.2417 .81356 L
s
.346 1 0 r
.23684 .82106 m
.2418 .81393 L
s
.983 1 0 r
.23813 .81816 m
.24351 .81165 L
s
0 .344 1 r
.2398 .81655 m
.24338 .81249 L
s
0 1 .58 r
.23669 .82036 m
.24172 .81464 L
s
0 1 .442 r
.23657 .82121 m
.24165 .81452 L
s
.079 1 0 r
.23726 .82011 m
.24086 .81506 L
s
0 1 .607 r
.23669 .82207 m
.24046 .81604 L
s
0 1 .731 r
.23707 .8212 m
.24165 .81509 L
s
1 .491 0 r
.23705 .82254 m
.24157 .81573 L
s
0 .424 1 r
.23432 .82145 m
.23779 .81505 L
s
.361 1 0 r
.23463 .822 m
.23853 .81472 L
s
0 .643 1 r
.23725 .81845 m
.23958 .81378 L
s
0 .724 1 r
.23688 .81832 m
.23918 .81424 L
s
.24 1 0 r
.23494 .82148 m
.23899 .81473 L
s
0 1 .499 r
.23528 .82185 m
.23871 .81526 L
s
1 .934 0 r
.23585 .82228 m
.23865 .81655 L
s
0 1 .359 r
.236 .8225 m
.23865 .81677 L
s
0 .194 1 r
.23551 .82383 m
.23894 .81717 L
s
0 1 .296 r
.23576 .82308 m
.23932 .81644 L
s
0 1 .958 r
.23629 .8249 m
.24016 .81832 L
s
0 .003 1 r
.23622 .8255 m
.24057 .8191 L
s
0 .816 1 r
.23695 .82402 m
.24115 .81791 L
s
0 1 .288 r
.24717 .82003 m
.25457 .81906 L
s
.845 1 0 r
.24557 .81734 m
.25313 .81521 L
s
.872 1 0 r
.24743 .8207 m
.25524 .81867 L
s
.24 1 0 r
.24625 .81845 m
.25405 .81562 L
s
.908 1 0 r
.24844 .81852 m
.25602 .81774 L
s
0 1 .682 r
.24974 .81237 m
.25651 .81275 L
s
.46 1 0 r
.24765 .82075 m
.25522 .81961 L
s
0 1 .035 r
.24659 .81894 m
.25451 .81663 L
s
.494 1 0 r
.24831 .81959 m
.25557 .81843 L
s
0 1 .013 r
.24702 .81851 m
.25485 .8148 L
s
.452 1 0 r
.24798 .82063 m
.25566 .81908 L
s
0 1 .575 r
.24817 .81805 m
.2584 .81232 L
s
1 .54 0 r
.24565 .81786 m
.25365 .81413 L
s
0 1 .732 r
.24745 .81685 m
.25576 .81331 L
s
0 .78 1 r
.24753 .81614 m
.2562 .81233 L
s
1 .882 0 r
.24701 .81801 m
.25584 .81567 L
s
0 .235 1 r
.24596 .81912 m
.25331 .81684 L
s
0 1 .649 r
.24634 .81888 m
.25393 .81663 L
s
0 1 .358 r
.24419 .81727 m
.25121 .81391 L
s
.73 1 0 r
.24563 .82129 m
.25299 .81864 L
s
0 1 .892 r
.24594 .82143 m
.25312 .81946 L
s
1 .091 0 r
.24626 .82112 m
.25378 .81876 L
s
0 1 .928 r
.24504 .82242 m
.25267 .8189 L
s
0 .126 1 r
.24528 .82328 m
.2527 .82046 L
s
1 .905 0 r
.24606 .82204 m
.25363 .81951 L
s
.024 0 1 r
.24108 .81353 m
.24182 .80606 L
s
0 .922 1 r
.23993 .81463 m
.24162 .80516 L
s
0 1 .052 r
.2417 .81356 m
.24388 .80396 L
s
.262 1 0 r
.2418 .81393 m
.24477 .80335 L
s
.836 1 0 r
.24351 .81165 m
.24363 .80434 L
s
0 .469 1 r
.24338 .81249 m
.24365 .80473 L
s
.755 1 0 r
.24172 .81464 m
.24265 .80682 L
s
0 1 .754 r
.24165 .81452 m
.24458 .80448 L
s
0 .456 1 r
.24086 .81506 m
.24135 .8073 L
s
1 .709 0 r
.24046 .81604 m
.24082 .80785 L
s
.592 1 0 r
.24165 .81509 m
.24227 .80699 L
s
.804 1 0 r
.24157 .81573 m
.24305 .80645 L
s
1 .737 0 r
.23779 .81505 m
.23816 .80662 L
s
0 1 .877 r
.23853 .81472 m
.23935 .80566 L
s
.061 1 0 r
.23958 .81378 m
.23915 .80618 L
s
0 1 .781 r
.23918 .81424 m
.23901 .80653 L
s
0 .079 1 r
.23899 .81473 m
.23828 .80718 L
s
1 .557 0 r
.23871 .81526 m
.23918 .8066 L
s
0 .851 1 r
.23865 .81655 m
.23882 .80761 L
s
0 .045 1 r
.23865 .81677 m
.23857 .80809 L
s
1 .897 0 r
.23894 .81717 m
.23887 .80883 L
s
1 .789 0 r
.23932 .81644 m
.23987 .80772 L
s
.251 1 0 r
.24016 .81832 m
.24083 .80929 L
s
0 1 .335 r
.24057 .8191 m
.24147 .81026 L
s
0 .467 1 r
.24115 .81791 m
.24204 .80917 L
s
1 .36 0 r
.25457 .81906 m
.26348 .82241 L
s
0 1 .872 r
.25313 .81521 m
.26427 .82039 L
s
.408 1 0 r
.25524 .81867 m
.26428 .82179 L
s
0 1 .831 r
.25405 .81562 m
.26487 .8208 L
s
.972 1 0 r
.25602 .81774 m
.26532 .82112 L
s
0 .9 1 r
.25651 .81275 m
.26856 .81706 L
s
1 .922 0 r
.25522 .81961 m
.26446 .82267 L
s
1 .748 0 r
.25451 .81663 m
.26611 .82136 L
s
1 .453 0 r
.25557 .81843 m
.26413 .82222 L
s
0 1 .001 r
.25485 .8148 m
.26466 .8213 L
s
.945 1 0 r
.25566 .81908 m
.26466 .82207 L
s
0 .282 1 r
.2584 .81232 m
.26611 .82073 L
s
0 1 .893 r
.25365 .81413 m
.26647 .81462 L
s
.066 0 1 r
.25576 .81331 m
.26517 .82073 L
s
.082 0 1 r
.2562 .81233 m
.26764 .81814 L
s
1 .417 0 r
.25584 .81567 m
.27096 .81802 L
s
.514 1 0 r
.25331 .81684 m
.2648 .82133 L
s
1 .398 0 r
.25393 .81663 m
.26524 .82152 L
s
0 .98 1 r
.25121 .81391 m
.26529 .82097 L
s
0 1 .941 r
.25299 .81864 m
.26371 .82282 L
s
.781 1 0 r
.25312 .81946 m
.2639 .82361 L
s
.163 0 1 r
.25378 .81876 m
.26518 .82256 L
s
0 .1 1 r
.25267 .8189 m
.26328 .82318 L
s
1 .846 0 r
.2527 .82046 m
.2635 .82437 L
s
0 .681 1 r
.25363 .81951 m
.26527 .82296 L
s
1 .673 0 r
.24182 .80606 m
.23468 .79492 L
s
1 .498 0 r
.24162 .80516 m
.23625 .7911 L
s
.122 0 1 r
.24388 .80396 m
.23408 .7957 L
s
0 .819 1 r
.24477 .80335 m
.23444 .79522 L
s
0 1 .731 r
.24363 .80434 m
.23733 .79156 L
s
1 .207 0 r
.24365 .80473 m
.23507 .79494 L
s
0 .197 1 r
.24265 .80682 m
.23482 .79605 L
s
0 .375 1 r
.24458 .80448 m
.23465 .79633 L
s
0 .136 1 r
.24135 .8073 m
.2333 .79668 L
s
1 .947 0 r
.24082 .80785 m
.23286 .79719 L
s
0 1 .203 r
.24227 .80699 m
.23409 .79631 L
s
0 .91 1 r
.24305 .80645 m
.23464 .79597 L
s
0 1 .625 r
.23816 .80662 m
.23266 .79729 L
s
0 .239 1 r
.23935 .80566 m
.23328 .79679 L
s
1 .763 0 r
.23915 .80618 m
.23295 .79749 L
s
.948 1 0 r
.23901 .80653 m
.23273 .798 L
s
.151 0 1 r
.23828 .80718 m
.23226 .79812 L
s
.439 1 0 r
.23918 .8066 m
.23466 .79586 L
s
.57 1 0 r
.23882 .80761 m
.23384 .79637 L
s
1 .807 0 r
.23857 .80809 m
.23253 .79763 L
s
1 .168 0 r
.23887 .80883 m
.23257 .79883 L
s
1 .382 0 r
.23987 .80772 m
.2325 .79827 L
s
0 1 .925 r
.24083 .80929 m
.23253 .79731 L
s
.316 1 0 r
.24147 .81026 m
.23323 .79854 L
s
0 1 .144 r
.24204 .80917 m
.23309 .79783 L
s
.253 1 0 r
.26348 .82241 m
.2694 .82964 L
s
1 .108 0 r
.26427 .82039 m
.27252 .82943 L
s
0 1 .078 r
.26428 .82179 m
.26974 .82956 L
s
0 .058 1 r
.26487 .8208 m
.27275 .83006 L
s
0 1 .226 r
.26532 .82112 m
.27147 .82819 L
s
0 .897 1 r
.26856 .81706 m
.27893 .82352 L
s
1 .736 0 r
.26446 .82267 m
.2703 .82999 L
s
0 .097 1 r
.26611 .82136 m
.27524 .82938 L
s
0 .894 1 r
.26413 .82222 m
.26997 .82983 L
s
.225 1 0 r
.26466 .8213 m
.27305 .83033 L
s
.932 1 0 r
.26466 .82207 m
.27077 .829 L
s
1 .829 0 r
.26611 .82073 m
.27428 .8295 L
s
1 .437 0 r
.26647 .81462 m
.27319 .82788 L
s
0 .653 1 r
.26517 .82073 m
.27322 .82996 L
s
1 .401 0 r
.26764 .81814 m
.27811 .82434 L
s
0 .716 1 r
.27096 .81802 m
.27573 .8293 L
s
0 .586 1 r
.2648 .82133 m
.27357 .82989 L
s
0 1 .394 r
.26524 .82152 m
.27451 .82927 L
s
0 1 .175 r
.26529 .82097 m
.2785 .82834 L
s
1 .837 0 r
.26371 .82282 m
.27117 .83123 L
s
0 1 .345 r
.2639 .82361 m
.2714 .83182 L
s
1 .632 0 r
.26518 .82256 m
.27317 .83071 L
s
1 .636 0 r
.26328 .82318 m
.27067 .83151 L
s
1 .987 0 r
.2635 .82437 m
.27063 .83287 L
s
0 .167 1 r
.26527 .82296 m
.27309 .83115 L
s
.015 1 0 r
.2694 .82964 m
.27078 .83664 L
s
1 .902 0 r
.27252 .82943 m
.27202 .83755 L
s
0 .992 1 r
.26974 .82956 m
.27033 .83711 L
s
0 .168 1 r
.27275 .83006 m
.27324 .83703 L
s
.434 1 0 r
.27147 .82819 m
.2726 .83554 L
s
0 1 .387 r
.27893 .82352 m
.27622 .83431 L
s
.176 0 1 r
.2703 .82999 m
.27087 .83754 L
s
0 1 .884 r
.27524 .82938 m
.27435 .83766 L
s
0 1 .668 r
.26997 .82983 m
.27192 .83682 L
s
0 1 .499 r
.27305 .83033 m
.27412 .83771 L
s
1 .324 0 r
.27077 .829 m
.27156 .83635 L
s
1 .216 0 r
.27428 .8295 m
.27406 .83693 L
s
.15 0 1 r
.27319 .82788 m
.27296 .83667 L
s
1 .57 0 r
.27322 .82996 m
.27346 .8373 L
s
0 .168 1 r
.27811 .82434 m
.27553 .83522 L
s
.583 1 0 r
.27573 .8293 m
.27453 .83773 L
s
0 .094 1 r
.27357 .82989 m
.27552 .83622 L
s
.052 0 1 r
.27451 .82927 m
.27426 .8367 L
s
.711 1 0 r
.2785 .82834 m
.27598 .83773 L
s
0 .88 1 r
.27117 .83123 m
.27057 .8386 L
s
1 .387 0 r
.2714 .83182 m
.27078 .83903 L
s
0 1 .516 r
.27317 .83071 m
.27209 .83843 L
s
.11 1 0 r
.27067 .83151 m
.2696 .8389 L
s
0 1 .664 r
.27063 .83287 m
.26932 .84026 L
s
.136 1 0 r
.27309 .83115 m
.27112 .83929 L
s
0 .999 1 r
.28581 .83791 m
.27816 .84039 L
s
0 1 .351 r
.28581 .83791 m
.29813 .84323 L
s
1 .619 0 r
.2859 .83684 m
.27717 .84032 L
s
.619 1 0 r
.2859 .83684 m
.29782 .84297 L
s
0 .885 1 r
.2862 .83741 m
.27846 .84112 L
s
1 .201 0 r
.2862 .83741 m
.29996 .83796 L
s
1 .822 0 r
.28553 .83887 m
.27747 .84156 L
s
0 .499 1 r
.28553 .83887 m
.29752 .84417 L
s
1 .293 0 r
.28798 .83688 m
.28171 .83673 L
s
0 .932 1 r
.28798 .83688 m
.29966 .84308 L
s
.109 0 1 r
.28982 .83602 m
.27963 .83993 L
s
0 .669 1 r
.28982 .83602 m
.30514 .83929 L
s
0 1 .567 r
.28764 .8376 m
.28065 .83912 L
s
0 1 .463 r
.28764 .8376 m
.30035 .84139 L
s
0 .664 1 r
.29142 .83398 m
.28052 .84007 L
s
.518 1 0 r
.29142 .83398 m
.30009 .84238 L
s
.797 1 0 r
.28757 .83724 m
.28443 .83632 L
s
.38 1 0 r
.28757 .83724 m
.30065 .84063 L
s
1 .425 0 r
.28565 .83783 m
.27815 .84147 L
s
0 .913 1 r
.28565 .83783 m
.2986 .83833 L
s
0 .621 1 r
.28757 .83688 m
.27926 .84068 L
s
1 .673 0 r
.28757 .83688 m
.29871 .84375 L
s
0 .857 1 r
.2862 .83909 m
.27791 .84174 L
s
.191 0 1 r
.2862 .83909 m
.29857 .84374 L
s
.782 1 0 r
.28679 .84134 m
.2783 .84348 L
s
.366 1 0 r
.28679 .84134 m
.29747 .84493 L
s
.166 0 1 r
.28816 .83963 m
.27913 .84291 L
s
1 .163 0 r
.28816 .83963 m
.29762 .84528 L
s
0 .913 1 r
.2883 .84068 m
.27981 .84229 L
s
1 .329 0 r
.2883 .84068 m
.2984 .84526 L
s
.485 1 0 r
.28777 .84145 m
.27966 .84267 L
s
.172 1 0 r
.28777 .84145 m
.29794 .84546 L
s
0 .274 1 r
.28711 .84123 m
.28027 .84052 L
s
.666 1 0 r
.28711 .84123 m
.29724 .84526 L
s
.134 1 0 r
.28776 .84097 m
.28011 .84128 L
s
0 .958 1 r
.28776 .84097 m
.29882 .84388 L
s
.055 0 1 r
.28549 .84292 m
.27639 .8445 L
s
1 .345 0 r
.28549 .84292 m
.29703 .8467 L
s
0 .915 1 r
.2854 .84235 m
.27669 .84438 L
s
0 1 .858 r
.2854 .84235 m
.29724 .84582 L
s
.525 1 0 r
.28725 .84053 m
.27941 .8411 L
s
0 .911 1 r
.28725 .84053 m
.29805 .84566 L
s
0 .547 1 r
.28775 .84037 m
.27888 .84171 L
s
.396 1 0 r
.28775 .84037 m
.29886 .84503 L
s
1 .652 0 r
.28358 .84026 m
.27478 .84314 L
s
.024 1 0 r
.28358 .84026 m
.29753 .84489 L
s
0 .094 1 r
.28522 .83942 m
.27642 .84174 L
s
0 .001 1 r
.28522 .83942 m
.29821 .84523 L
s
1 .277 0 r
.28875 .8358 m
.27731 .84167 L
s
0 .423 1 r
.28875 .8358 m
.30093 .84284 L
s
1 .545 0 r
.27078 .83664 m
.2701 .84379 L
s
0 .269 1 r
.27202 .83755 m
.26963 .84501 L
s
.015 1 0 r
.27033 .83711 m
.26925 .84461 L
s
0 1 .169 r
.27324 .83703 m
.27135 .84417 L
s
0 .464 1 r
.2726 .83554 m
.27252 .84258 L
s
1 .418 0 r
.27622 .83431 m
.27354 .84306 L
s
0 1 .372 r
.27087 .83754 m
.26908 .84525 L
s
1 .425 0 r
.27435 .83766 m
.27196 .84483 L
s
0 1 .857 r
.27192 .83682 m
.2714 .84439 L
s
0 .703 1 r
.27412 .83771 m
.27364 .84497 L
s
.455 1 0 r
.27156 .83635 m
.27212 .84245 L
s
0 1 .569 r
.27406 .83693 m
.27167 .84416 L
s
0 1 .748 r
.27296 .83667 m
.27197 .84327 L
s
0 1 .149 r
.27346 .8373 m
.27097 .84492 L
s
.404 1 0 r
.27553 .83522 m
.27272 .84369 L
s
1 .269 0 r
.27453 .83773 m
.27147 .84557 L
s
0 .667 1 r
.27552 .83622 m
.27451 .84313 L
s
0 .519 1 r
.27426 .8367 m
.2739 .84197 L
s
.951 1 0 r
.27598 .83773 m
.27346 .84445 L
s
.917 1 0 r
.27057 .8386 m
.26816 .8458 L
s
1 .282 0 r
.27078 .83903 m
.26786 .84637 L
s
0 .279 1 r
.27209 .83843 m
.26838 .84653 L
s
0 .838 1 r
.2696 .8389 m
.2664 .84653 L
s
0 .288 1 r
.26932 .84026 m
.26581 .84741 L
s
.541 1 0 r
.27112 .83929 m
.26709 .84704 L
s
1 .585 0 r
.27816 .84039 m
.27291 .84663 L
s
0 1 .379 r
.27717 .84032 m
.27132 .84632 L
s
.129 0 1 r
.27846 .84112 m
.2733 .84663 L
s
1 .399 0 r
.27747 .84156 m
.27226 .84637 L
s
.247 1 0 r
.28171 .83673 m
.27592 .84409 L
s
.139 1 0 r
.27963 .83993 m
.27341 .84621 L
s
0 .92 1 r
.28065 .83912 m
.27398 .84697 L
s
0 1 .677 r
.28052 .84007 m
.27276 .84751 L
s
0 .467 1 r
.28443 .83632 m
.27617 .84544 L
s
0 .521 1 r
.27815 .84147 m
.27355 .84683 L
s
0 .443 1 r
.27926 .84068 m
.27419 .84593 L
s
0 1 .44 r
.27791 .84174 m
.27144 .84755 L
s
.315 1 0 r
.2783 .84348 m
.2721 .84787 L
s
1 .977 0 r
.27913 .84291 m
.27314 .84722 L
s
0 1 .021 r
.27981 .84229 m
.27531 .84399 L
s
0 .073 1 r
.27966 .84267 m
.27274 .84837 L
s
.155 1 0 r
.28027 .84052 m
.27361 .84736 L
s
.358 1 0 r
.28011 .84128 m
.27266 .84802 L
s
0 .993 1 r
.27639 .8445 m
.26994 .84867 L
s
0 .898 1 r
.27669 .84438 m
.27048 .84897 L
s
.449 1 0 r
.27941 .8411 m
.27155 .84753 L
s
0 .951 1 r
.27888 .84171 m
.27135 .84823 L
s
.496 1 0 r
.27478 .84314 m
.27031 .84726 L
s
1 .8 0 r
.27642 .84174 m
.26907 .84816 L
s
1 .608 0 r
.27731 .84167 m
.26942 .84871 L
s
0 1 .285 r
.2701 .84379 m
.26827 .85198 L
s
.665 1 0 r
.26963 .84501 m
.26859 .85223 L
s
1 .654 0 r
.26925 .84461 m
.26835 .85216 L
s
1 .983 0 r
.27135 .84417 m
.26886 .85247 L
s
.278 1 0 r
.27252 .84258 m
.27236 .84961 L
s
0 1 .977 r
.27354 .84306 m
.27211 .85085 L
s
0 .666 1 r
.26908 .84525 m
.26806 .85262 L
s
1 .011 0 r
.27196 .84483 m
.26897 .85321 L
s
.606 1 0 r
.2714 .84439 m
.27114 .85161 L
s
0 .362 1 r
.27364 .84497 m
.27235 .85237 L
s
0 .796 1 r
.27212 .84245 m
.26993 .85124 L
s
1 .413 0 r
.27167 .84416 m
.27005 .85186 L
s
.128 1 0 r
.27197 .84327 m
.26967 .85125 L
s
1 .994 0 r
.27097 .84492 m
.27039 .85148 L
s
0 .817 1 r
.27272 .84369 m
.27314 .84979 L
s
1 .444 0 r
.27147 .84557 m
.26978 .85269 L
s
0 .921 1 r
.27451 .84313 m
.27196 .85125 L
s
0 .216 1 r
.2739 .84197 m
.27008 .85153 L
s
.663 1 0 r
.27346 .84445 m
.2702 .8522 L
s
1 .476 0 r
.26816 .8458 m
.26771 .85227 L
s
.275 1 0 r
.26786 .84637 m
.26623 .85342 L
s
0 1 .994 r
.26838 .84653 m
.26612 .85417 L
s
0 1 .665 r
.2664 .84653 m
.26642 .85272 L
s
.152 0 1 r
.26581 .84741 m
.26328 .85477 L
s
0 1 .398 r
.26709 .84704 m
.26445 .85443 L
s
1 .341 0 r
.27291 .84663 m
.26967 .85314 L
s
0 1 .317 r
.27132 .84632 m
.26935 .85126 L
s
.184 0 1 r
.2733 .84663 m
.27056 .85262 L
s
.141 0 1 r
.27226 .84637 m
.268 .85358 L
s
0 .637 1 r
.27592 .84409 m
.27093 .85281 L
s
0 1 .441 r
.27341 .84621 m
.26906 .85352 L
s
0 .86 1 r
.27398 .84697 m
.26941 .85421 L
s
.871 1 0 r
.27276 .84751 m
.2676 .85497 L
s
0 .011 1 r
.27617 .84544 m
.27152 .85297 L
s
0 1 .252 r
.27355 .84683 m
.27173 .85215 L
s
.454 1 0 r
.27419 .84593 m
.2739 .84902 L
s
0 .98 1 r
.27144 .84755 m
.26699 .85468 L
s
0 .405 1 r
.2721 .84787 m
.26859 .85292 L
s
1 .707 0 r
.27314 .84722 m
.27151 .85058 L
s
.024 0 1 r
.27531 .84399 m
.26949 .85281 L
s
0 .481 1 r
.27274 .84837 m
.26799 .85459 L
s
.823 1 0 r
.27361 .84736 m
.27066 .85264 L
s
0 1 .701 r
.27266 .84802 m
.26716 .85506 L
s
.785 1 0 r
.26994 .84867 m
.26708 .85336 L
s
1 .802 0 r
.27048 .84897 m
.26608 .85509 L
s
0 .014 1 r
.27155 .84753 m
.2682 .85296 L
s
1 .013 0 r
.27135 .84823 m
.2686 .85333 L
s
0 .192 1 r
.27031 .84726 m
.2654 .85463 L
s
0 .327 1 r
.26907 .84816 m
.26522 .85422 L
s
1 .359 0 r
.26942 .84871 m
.26438 .85603 L
s
.914 1 0 r
.26827 .85198 m
.26852 .85927 L
s
0 .878 1 r
.26859 .85223 m
.26774 .85971 L
s
1 .897 0 r
.26835 .85216 m
.2684 .85912 L
s
1 .068 0 r
.26886 .85247 m
.26815 .85952 L
s
1 .445 0 r
.27236 .84961 m
.27497 .85327 L
s
.682 1 0 r
.27211 .85085 m
.27249 .85674 L
s
1 .246 0 r
.26806 .85262 m
.26989 .85833 L
s
1 .775 0 r
.26897 .85321 m
.26802 .8604 L
s
.015 1 0 r
.27114 .85161 m
.2734 .85615 L
s
1 .859 0 r
.27235 .85237 m
.27073 .85961 L
s
0 .52 1 r
.26993 .85124 m
.26925 .85877 L
s
0 1 .434 r
.27005 .85186 m
.27094 .85801 L
s
.831 1 0 r
.26967 .85125 m
.27198 .85581 L
s
0 .501 1 r
.27039 .85148 m
.2732 .85481 L
s
0 1 .095 r
.27314 .84979 m
.27126 .85765 L
s
.497 1 0 r
.26978 .85269 m
.26943 .85912 L
s
0 1 .573 r
.27196 .85125 m
.27316 .85639 L
s
0 1 .123 r
.27008 .85153 m
.26869 .859 L
s
0 1 .155 r
.2702 .8522 m
.27041 .85792 L
s
.446 1 0 r
.26771 .85227 m
.26673 .85963 L
s
1 .665 0 r
.26623 .85342 m
.26618 .86038 L
s
0 1 .332 r
.26612 .85417 m
.26579 .86111 L
s
.928 1 0 r
.26642 .85272 m
.26526 .86025 L
s
1 .16 0 r
.26328 .85477 m
.26289 .86195 L
s
1 .003 0 r
.26445 .85443 m
.26569 .86012 L
s
1 .132 0 r
.26967 .85314 m
.26802 .85988 L
s
.028 0 1 r
.26935 .85126 m
.26726 .85913 L
s
0 1 .483 r
.27056 .85262 m
.26729 .86065 L
s
0 .7 1 r
.268 .85358 m
.26547 .86113 L
s
1 .036 0 r
.27093 .85281 m
.26873 .85968 L
s
1 .252 0 r
.26906 .85352 m
.2669 .86049 L
s
0 1 .598 r
.26941 .85421 m
.26822 .86045 L
s
0 1 .259 r
.2676 .85497 m
.26538 .86211 L
s
0 .468 1 r
.27152 .85297 m
.27045 .85895 L
s
.003 0 1 r
.27173 .85215 m
.26894 .85984 L
s
0 1 .177 r
.2739 .84902 m
.27049 .85777 L
s
.047 0 1 r
.26699 .85468 m
.26496 .86206 L
s
1 .667 0 r
.26859 .85292 m
.26583 .86047 L
s
.287 1 0 r
.27151 .85058 m
.26895 .85811 L
s
0 1 .942 r
.26949 .85281 m
.26831 .85897 L
s
1 .792 0 r
.26799 .85459 m
.26747 .86024 L
s
1 .808 0 r
.27066 .85264 m
.26699 .86063 L
s
1 .48 0 r
.26716 .85506 m
.26484 .86191 L
s
0 .295 1 r
.26708 .85336 m
.26355 .86224 L
s
.296 1 0 r
.26608 .85509 m
.26676 .85987 L
s
.28 1 0 r
.2682 .85296 m
.26407 .86166 L
s
.043 1 0 r
.2686 .85333 m
.26444 .86207 L
s
0 .981 1 r
.2654 .85463 m
.26665 .85928 L
s
.11 0 1 r
.26522 .85422 m
.26343 .86148 L
s
1 .042 0 r
.26438 .85603 m
.26333 .8628 L
s
1 .109 0 r
.26852 .85927 m
.27047 .8651 L
s
1 .266 0 r
.26774 .85971 m
.269 .86627 L
s
.105 1 0 r
.2684 .85912 m
.2692 .86561 L
s
0 1 .526 r
.26815 .85952 m
.27083 .86447 L
s
0 .779 1 r
.27497 .85327 m
.27329 .86188 L
s
0 .003 1 r
.27249 .85674 m
.2757 .85982 L
s
.187 0 1 r
.26989 .85833 m
.27316 .86232 L
s
0 .018 1 r
.26802 .8604 m
.27143 .86452 L
s
0 .676 1 r
.2734 .85615 m
.27198 .8642 L
s
.526 1 0 r
.27073 .85961 m
.27222 .86488 L
s
0 .67 1 r
.26925 .85877 m
.27131 .86419 L
s
.147 0 1 r
.27094 .85801 m
.2699 .86542 L
s
0 1 .592 r
.27198 .85581 m
.27104 .86384 L
s
0 1 .055 r
.2732 .85481 m
.2702 .86448 L
s
.34 1 0 r
.27126 .85765 m
.27324 .86262 L
s
0 1 .852 r
.26943 .85912 m
.27173 .86382 L
s
0 .304 1 r
.27316 .85639 m
.27251 .86351 L
s
.347 1 0 r
.26869 .859 m
.27081 .86406 L
s
0 .277 1 r
.27041 .85792 m
.26968 .86495 L
s
.491 1 0 r
.26673 .85963 m
.26803 .86574 L
s
0 1 .763 r
.26618 .86038 m
.26696 .86771 L
s
0 1 .747 r
.26579 .86111 m
.26757 .86664 L
s
0 1 .574 r
.26526 .86025 m
.2663 .86665 L
s
.392 1 0 r
.26289 .86195 m
.26454 .86893 L
s
1 .654 0 r
.26569 .86012 m
.26603 .8671 L
s
0 .237 1 r
.26802 .85988 m
.26981 .86515 L
s
0 .465 1 r
.26726 .85913 m
.26667 .8672 L
s
1 .864 0 r
.26729 .86065 m
.26668 .86781 L
s
.004 1 0 r
.26547 .86113 m
.26511 .86846 L
s
0 .45 1 r
.26873 .85968 m
.27154 .86351 L
s
.954 1 0 r
.2669 .86049 m
.2679 .86655 L
s
0 1 .665 r
.26822 .86045 m
.2683 .8667 L
s
.525 1 0 r
.26538 .86211 m
.26763 .86724 L
s
0 .855 1 r
.27045 .85895 m
.2711 .8649 L
s
0 .915 1 r
.26894 .85984 m
.26794 .86714 L
s
0 .182 1 r
.27049 .85777 m
.26869 .86599 L
s
0 .151 1 r
.26496 .86206 m
.26592 .86832 L
s
1 .698 0 r
.26583 .86047 m
.26624 .86727 L
s
0 1 .857 r
.26895 .85811 m
.26589 .86786 L
s
.028 0 1 r
.26831 .85897 m
.26682 .86694 L
s
1 .546 0 r
.26747 .86024 m
.26675 .86758 L
s
0 1 .455 r
.26699 .86063 m
.26648 .8676 L
s
.793 1 0 r
.26484 .86191 m
.26525 .86854 L
s
.871 1 0 r
.26355 .86224 m
.26413 .86934 L
s
.291 1 0 r
.26676 .85987 m
.26566 .86767 L
s
.212 1 0 r
.26407 .86166 m
.26411 .8691 L
s
.197 0 1 r
.26444 .86207 m
.26546 .86866 L
s
0 1 .45 r
.26665 .85928 m
.26541 .86738 L
s
1 .113 0 r
.26343 .86148 m
.26501 .86792 L
s
1 .388 0 r
.26333 .8628 m
.26468 .86937 L
s
1 .105 0 r
.27047 .8651 m
.27365 .86989 L
s
0 .946 1 r
.269 .86627 m
.27116 .87224 L
s
0 1 .61 r
.2692 .86561 m
.27306 .86976 L
s
0 .778 1 r
.27083 .86447 m
.27171 .87114 L
s
.975 1 0 r
.27329 .86188 m
.27635 .86614 L
s
0 1 .326 r
.2757 .85982 m
.27447 .8682 L
s
.886 1 0 r
.27316 .86232 m
.27469 .86858 L
s
1 .805 0 r
.27143 .86452 m
.27327 .87048 L
s
.601 1 0 r
.27198 .8642 m
.2751 .86834 L
s
0 .64 1 r
.27222 .86488 m
.27287 .87105 L
s
0 .465 1 r
.27131 .86419 m
.27591 .86624 L
s
.108 1 0 r
.2699 .86542 m
.27362 .86866 L
s
1 .468 0 r
.27104 .86384 m
.27367 .86927 L
s
.943 1 0 r
.2702 .86448 m
.27269 .86981 L
s
.606 1 0 r
.27324 .86262 m
.27387 .86912 L
s
0 .802 1 r
.27173 .86382 m
.2742 .86861 L
s
0 1 .923 r
.27251 .86351 m
.27439 .86866 L
s
0 1 .98 r
.27081 .86406 m
.27352 .86902 L
s
0 .302 1 r
.26968 .86495 m
.27322 .86915 L
s
0 1 .112 r
.26803 .86574 m
.27124 .87047 L
s
0 1 .757 r
.26696 .86771 m
.26966 .87385 L
s
1 .249 0 r
.26757 .86664 m
.27212 .87028 L
s
.926 1 0 r
.2663 .86665 m
.27012 .87118 L
s
.085 0 1 r
.26454 .86893 m
.2689 .87431 L
s
0 .775 1 r
.26603 .8671 m
.26954 .87221 L
s
1 .096 0 r
.26981 .86515 m
.27161 .87093 L
s
.135 1 0 r
.26667 .8672 m
.26897 .87341 L
s
.414 1 0 r
.26668 .86781 m
.26918 .87368 L
s
1 .177 0 r
.26511 .86846 m
.26846 .87385 L
s
.462 1 0 r
.27154 .86351 m
.27508 .86699 L
s
.142 0 1 r
.2679 .86655 m
.27111 .87144 L
s
0 .685 1 r
.2683 .8667 m
.27269 .86965 L
s
0 1 .275 r
.26763 .86724 m
.27209 .87104 L
s
0 .117 1 r
.2711 .8649 m
.27068 .87264 L
s
0 .883 1 r
.26794 .86714 m
.27137 .87142 L
s
.423 1 0 r
.26869 .86599 m
.27024 .87227 L
s
.126 0 1 r
.26592 .86832 m
.26821 .87443 L
s
0 .249 1 r
.26624 .86727 m
.26969 .87232 L
s
.972 1 0 r
.26589 .86786 m
.26787 .8746 L
s
0 .611 1 r
.26682 .86694 m
.26945 .87281 L
s
.401 1 0 r
.26675 .86758 m
.27083 .8721 L
s
0 .804 1 r
.26648 .8676 m
.26973 .87285 L
s
0 .313 1 r
.26525 .86854 m
.26802 .87426 L
s
.506 1 0 r
.26413 .86934 m
.26752 .87467 L
s
.935 1 0 r
.26566 .86767 m
.26874 .87259 L
s
0 1 .744 r
.26411 .8691 m
.26702 .87564 L
s
0 1 .538 r
.26546 .86866 m
.26763 .87514 L
s
.549 1 0 r
.26541 .86738 m
.2682 .87298 L
s
1 .096 0 r
.26501 .86792 m
.26931 .87347 L
s
.146 1 0 r
.26468 .86937 m
.27002 .87248 L
s
0 1 .744 r
.27365 .86989 m
.27727 .87408 L
s
0 .834 1 r
.27116 .87224 m
.27603 .87563 L
s
0 1 .917 r
.27306 .86976 m
.27733 .87335 L
s
1 .775 0 r
.27171 .87114 m
.27628 .87391 L
s
.649 1 0 r
.27635 .86614 m
.2781 .87203 L
s
1 .88 0 r
.27447 .8682 m
.27834 .87211 L
s
.036 0 1 r
.27469 .86858 m
.27878 .87215 L
s
.162 1 0 r
.27327 .87048 m
.27629 .87582 L
s
0 .609 1 r
.2751 .86834 m
.27788 .87316 L
s
.039 1 0 r
.27287 .87105 m
.27775 .87302 L
s
0 .668 1 r
.27591 .86624 m
.27963 .86934 L
s
1 .672 0 r
.27362 .86866 m
.27596 .87412 L
s
0 1 .895 r
.27367 .86927 m
.27695 .87394 L
s
0 1 .139 r
.27269 .86981 m
.27722 .87262 L
s
0 .223 1 r
.27387 .86912 m
.27778 .87246 L
s
0 .709 1 r
.2742 .86861 m
.27897 .87169 L
s
.129 0 1 r
.27439 .86866 m
.27834 .87168 L
s
.131 0 1 r
.27352 .86902 m
.27552 .87528 L
s
0 .834 1 r
.27322 .86915 m
.27536 .87579 L
s
.27 1 0 r
.27124 .87047 m
.27647 .8729 L
s
1 .258 0 r
.26966 .87385 m
.27438 .87817 L
s
0 .133 1 r
.27212 .87028 m
.27647 .87407 L
s
0 1 .951 r
.27012 .87118 m
.27312 .87775 L
s
0 .12 1 r
.2689 .87431 m
.27413 .87861 L
s
1 .435 0 r
.26954 .87221 m
.27484 .87528 L
s
1 .245 0 r
.27161 .87093 m
.27653 .87388 L
s
.477 1 0 r
.26897 .87341 m
.27477 .87639 L
s
.541 1 0 r
.26918 .87368 m
.27407 .87746 L
s
1 .608 0 r
.26846 .87385 m
.27396 .87661 L
s
0 .297 1 r
.27508 .86699 m
.27647 .87371 L
s
.309 1 0 r
.27111 .87144 m
.2752 .87645 L
s
.008 1 0 r
.27269 .86965 m
.2775 .87257 L
s
.189 0 1 r
.27209 .87104 m
.27681 .87477 L
s
.251 1 0 r
.27068 .87264 m
.27563 .87577 L
s
0 .31 1 r
.27137 .87142 m
.27593 .87517 L
s
1 .514 0 r
.27024 .87227 m
.27504 .87548 L
s
0 1 .309 r
.26821 .87443 m
.27437 .87616 L
s
.681 1 0 r
.26969 .87232 m
.27483 .87606 L
s
0 .552 1 r
.26787 .8746 m
.27357 .87764 L
s
.74 1 0 r
.26945 .87281 m
.27508 .87594 L
s
0 .602 1 r
.27083 .8721 m
.27562 .87637 L
s
0 .134 1 r
.26973 .87285 m
.27441 .8769 L
s
1 .765 0 r
.26802 .87426 m
.27417 .87667 L
s
0 .565 1 r
.26752 .87467 m
.27259 .87934 L
s
.687 1 0 r
.26874 .87259 m
.27291 .87785 L
s
1 .272 0 r
.26702 .87564 m
.27186 .88082 L
s
0 1 .687 r
.26763 .87514 m
.27239 .87959 L
s
.043 0 1 r
.2682 .87298 m
.27228 .87838 L
s
0 .815 1 r
.26931 .87347 m
.27195 .88106 L
s
0 1 .504 r
.27002 .87248 m
.27499 .87644 L
s
0 .816 1 r
.27727 .87408 m
.2823 .87627 L
s
0 .529 1 r
.27603 .87563 m
.28185 .87639 L
s
1 .535 0 r
.27733 .87335 m
.28364 .87246 L
s
1 .787 0 r
.27628 .87391 m
.28115 .87724 L
s
0 1 .54 r
.2781 .87203 m
.28358 .87333 L
s
.602 1 0 r
.27834 .87211 m
.28137 .87745 L
s
0 .679 1 r
.27878 .87215 m
.28316 .87496 L
s
0 .869 1 r
.27629 .87582 m
.28118 .87942 L
s
1 .53 0 r
.27788 .87316 m
.28265 .87551 L
s
0 .06 1 r
.27775 .87302 m
.28324 .87406 L
s
0 .756 1 r
.27963 .86934 m
.28422 .87164 L
s
.572 1 0 r
.27596 .87412 m
.28132 .87586 L
s
0 1 .003 r
.27695 .87394 m
.28213 .87614 L
s
.183 0 1 r
.27722 .87262 m
.28392 .87159 L
s
0 1 .251 r
.27778 .87246 m
.28246 .87484 L
s
0 1 .95 r
.27897 .87169 m
.28113 .87851 L
s
.425 1 0 r
.27834 .87168 m
.28283 .87505 L
s
0 .673 1 r
.27552 .87528 m
.28131 .8767 L
s
0 .287 1 r
.27536 .87579 m
.28182 .87586 L
s
.012 1 0 r
.27647 .8729 m
.28102 .8777 L
s
.887 1 0 r
.27438 .87817 m
.2805 .88024 L
s
1 .008 0 r
.27647 .87407 m
.27978 .87995 L
s
.999 1 0 r
.27312 .87775 m
.27899 .88083 L
s
1 .858 0 r
.27413 .87861 m
.28074 .88026 L
s
0 1 .754 r
.27484 .87528 m
.27944 .88015 L
s
0 .269 1 r
.27653 .87388 m
.28083 .87766 L
s
0 1 .922 r
.27477 .87639 m
.28 .8805 L
s
.871 1 0 r
.27407 .87746 m
.28072 .87693 L
s
1 .994 0 r
.27396 .87661 m
.28013 .87818 L
s
1 .532 0 r
.27647 .87371 m
.28164 .87597 L
s
0 .97 1 r
.2752 .87645 m
.28048 .87983 L
s
.114 1 0 r
.2775 .87257 m
.2823 .87537 L
s
0 1 .867 r
.27681 .87477 m
.28126 .87917 L
s
0 .66 1 r
.27563 .87577 m
.28054 .8789 L
s
.464 1 0 r
.27593 .87517 m
.28019 .87992 L
s
1 .818 0 r
.27504 .87548 m
.2808 .87721 L
s
.146 0 1 r
.27437 .87616 m
.28079 .87794 L
s
0 .981 1 r
.27483 .87606 m
.27881 .88199 L
s
1 .544 0 r
.27357 .87764 m
.27945 .881 L
s
.339 1 0 r
.27508 .87594 m
.27992 .88048 L
s
0 .774 1 r
.27562 .87637 m
.27893 .88271 L
s
0 1 .913 r
.27441 .8769 m
.27976 .8798 L
s
1 .182 0 r
.27417 .87667 m
.27987 .87998 L
s
0 1 .131 r
.27259 .87934 m
.28 .87993 L
s
0 .1 1 r
.27291 .87785 m
.27904 .88108 L
s
1 .812 0 r
.27186 .88082 m
.2784 .88371 L
s
0 1 .662 r
.27239 .87959 m
.27829 .88296 L
s
1 .881 0 r
.27228 .87838 m
.27839 .88167 L
s
1 .453 0 r
.27195 .88106 m
.27898 .88301 L
s
.478 1 0 r
.27499 .87644 m
.2776 .88398 L
s
0 1 .973 r
.2823 .87627 m
.28771 .87682 L
s
1 .524 0 r
.28185 .87639 m
.28788 .87489 L
s
0 .048 1 r
.28364 .87246 m
.28934 .87327 L
s
0 1 .021 r
.28115 .87724 m
.2865 .87879 L
s
.106 0 1 r
.28358 .87333 m
.28797 .87614 L
s
1 .398 0 r
.28137 .87745 m
.28679 .87915 L
s
.676 1 0 r
.28316 .87496 m
.28815 .8769 L
s
0 1 .243 r
.28118 .87942 m
.2882 .87697 L
s
.315 1 0 r
.28265 .87551 m
.288 .87717 L
s
1 .28 0 r
.28324 .87406 m
.28813 .87649 L
s
1 .665 0 r
.28422 .87164 m
.28848 .87401 L
s
0 1 .187 r
.28132 .87586 m
.28624 .87862 L
s
1 .459 0 r
.28213 .87614 m
.28697 .87921 L
s
0 .088 1 r
.28392 .87159 m
.2887 .8742 L
s
1 .902 0 r
.28246 .87484 m
.28784 .87611 L
s
.666 1 0 r
.28113 .87851 m
.28682 .88044 L
s
1 .958 0 r
.28283 .87505 m
.2896 .87298 L
s
0 1 .465 r
.28131 .8767 m
.28743 .87593 L
s
.381 1 0 r
.28182 .87586 m
.28825 .8756 L
s
.23 1 0 r
.28102 .8777 m
.28603 .88142 L
s
1 .128 0 r
.2805 .88024 m
.2872 .88029 L
s
1 .741 0 r
.27978 .87995 m
.28581 .88223 L
s
0 1 .659 r
.27899 .88083 m
.28605 .88175 L
s
.488 1 0 r
.28074 .88026 m
.28704 .88204 L
s
.507 1 0 r
.27944 .88015 m
.28566 .88316 L
s
0 .607 1 r
.28083 .87766 m
.28706 .87688 L
s
0 .912 1 r
.28 .8805 m
.28536 .88226 L
s
.931 1 0 r
.28072 .87693 m
.2868 .87775 L
s
1 .068 0 r
.28013 .87818 m
.28622 .87985 L
s
1 .145 0 r
.28164 .87597 m
.28658 .87909 L
s
.366 1 0 r
.28048 .87983 m
.28678 .87989 L
s
.021 1 0 r
.2823 .87537 m
.28755 .87728 L
s
1 .053 0 r
.28126 .87917 m
.28677 .88093 L
s
.769 1 0 r
.28054 .8789 m
.28738 .87675 L
s
0 .26 1 r
.28019 .87992 m
.28626 .88093 L
s
.11 1 0 r
.2808 .87721 m
.28598 .87997 L
s
1 .968 0 r
.28079 .87794 m
.28598 .88044 L
s
1 .257 0 r
.27881 .88199 m
.28513 .88281 L
s
0 .438 1 r
.27945 .881 m
.2862 .88062 L
s
0 .229 1 r
.27992 .88048 m
.28536 .88348 L
s
0 1 .134 r
.27893 .88271 m
.28506 .88459 L
s
1 .542 0 r
.27976 .8798 m
.28575 .8813 L
s
0 1 .047 r
.27987 .87998 m
.28506 .88365 L
s
1 .178 0 r
.28 .87993 m
.28592 .8825 L
s
1 .392 0 r
.27904 .88108 m
.28463 .88456 L
s
.587 1 0 r
.2784 .88371 m
.28551 .88442 L
s
.024 0 1 r
.27829 .88296 m
.28455 .88504 L
s
.636 1 0 r
.27839 .88167 m
.28442 .88521 L
s
1 .619 0 r
.27898 .88301 m
.2866 .8819 L
s
0 1 .751 r
.2776 .88398 m
.28402 .88719 L
s
1 .409 0 r
.28771 .87682 m
.29419 .87341 L
s
.438 1 0 r
.28788 .87489 m
.29313 .87569 L
s
1 .175 0 r
.28934 .87327 m
.2941 .87496 L
s
0 1 .476 r
.2865 .87879 m
.29282 .87863 L
s
1 .921 0 r
.28797 .87614 m
.29388 .8756 L
s
1 .529 0 r
.28679 .87915 m
.29296 .87772 L
s
.335 1 0 r
.28815 .8769 m
.29391 .87766 L
s
.199 1 0 r
.2882 .87697 m
.29367 .87787 L
s
1 .848 0 r
.288 .87717 m
.29418 .87673 L
s
0 1 .661 r
.28813 .87649 m
.29387 .87684 L
s
0 .949 1 r
.28848 .87401 m
.29375 .87497 L
s
0 1 .616 r
.28624 .87862 m
.29266 .87617 L
s
.032 1 0 r
.28697 .87921 m
.29309 .87737 L
s
0 .241 1 r
.2887 .8742 m
.29416 .8742 L
s
.817 1 0 r
.28784 .87611 m
.29332 .87791 L
s
0 .455 1 r
.28682 .88044 m
.2935 .87836 L
s
0 1 .325 r
.2896 .87298 m
.2942 .87518 L
s
.113 0 1 r
.28743 .87593 m
.2936 .87454 L
s
0 1 .31 r
.28825 .8756 m
.29452 .87398 L
s
0 .121 1 r
.28603 .88142 m
.2927 .88148 L
s
1 .245 0 r
.2872 .88029 m
.2936 .8806 L
s
1 .064 0 r
.28581 .88223 m
.29307 .88101 L
s
0 1 .751 r
.28605 .88175 m
.29276 .88315 L
s
0 .243 1 r
.28704 .88204 m
.29356 .88338 L
s
0 1 .042 r
.28566 .88316 m
.29325 .88244 L
s
.951 1 0 r
.28706 .87688 m
.29231 .87778 L
s
0 1 .685 r
.28536 .88226 m
.29183 .88044 L
s
0 1 .276 r
.2868 .87775 m
.29248 .87799 L
s
0 .422 1 r
.28622 .87985 m
.29207 .88083 L
s
.038 0 1 r
.28658 .87909 m
.29245 .87865 L
s
0 .593 1 r
.28678 .87989 m
.29243 .88086 L
s
0 .255 1 r
.28755 .87728 m
.29372 .87429 L
s
1 .625 0 r
.28677 .88093 m
.29315 .87803 L
s
0 1 .211 r
.28738 .87675 m
.29296 .8771 L
s
.565 1 0 r
.28626 .88093 m
.29269 .87966 L
s
0 .178 1 r
.28598 .87997 m
.29187 .88011 L
s
0 1 .201 r
.28598 .88044 m
.29209 .87943 L
s
0 .001 1 r
.28513 .88281 m
.29159 .88241 L
s
0 .414 1 r
.2862 .88062 m
.29175 .88279 L
s
0 1 .343 r
.28536 .88348 m
.29219 .88035 L
s
0 .469 1 r
.28506 .88459 m
.29191 .88247 L
s
.812 1 0 r
.28575 .8813 m
.29219 .87925 L
s
0 .601 1 r
.28506 .88365 m
.29175 .88191 L
s
0 .881 1 r
.28592 .8825 m
.29187 .8839 L
s
1 .642 0 r
.28463 .88456 m
.29133 .8844 L
s
0 1 .721 r
.28551 .88442 m
.29258 .8832 L
s
0 1 .151 r
.28455 .88504 m
.29132 .88503 L
s
0 1 .477 r
.28442 .88521 m
.2916 .88458 L
s
.257 1 0 r
.2866 .8819 m
.29354 .88095 L
s
0 1 .967 r
.28402 .88719 m
.29171 .88583 L
s
0 1 .809 r
.29419 .87341 m
.30042 .87198 L
s
1 .995 0 r
.29313 .87569 m
.29931 .87266 L
s
0 .99 1 r
.2941 .87496 m
.30073 .8711 L
s
.734 1 0 r
.29282 .87863 m
.29934 .87554 L
s
0 1 .429 r
.29388 .8756 m
.30033 .87519 L
s
1 .772 0 r
.29296 .87772 m
.29939 .87474 L
s
1 .634 0 r
.29391 .87766 m
.30066 .87453 L
s
0 .68 1 r
.29367 .87787 m
.30016 .87318 L
s
0 1 .517 r
.29418 .87673 m
.30107 .87287 L
s
0 .334 1 r
.29387 .87684 m
.29994 .87657 L
s
0 1 .805 r
.29375 .87497 m
.30043 .87217 L
s
.858 1 0 r
.29266 .87617 m
.29904 .87323 L
s
0 .191 1 r
.29309 .87737 m
.2994 .8741 L
s
1 .167 0 r
.29416 .8742 m
.2999 .8738 L
s
0 1 .283 r
.29332 .87791 m
.29974 .87438 L
s
0 1 .923 r
.2935 .87836 m
.29999 .87493 L
s
1 .556 0 r
.2942 .87518 m
.30022 .87363 L
s
0 1 .153 r
.2936 .87454 m
.29953 .87488 L
s
0 .536 1 r
.29452 .87398 m
.3 .87447 L
s
.715 1 0 r
.2927 .88148 m
.29982 .8781 L
s
.258 1 0 r
.2936 .8806 m
.30061 .87658 L
s
.394 1 0 r
.29307 .88101 m
.30039 .87738 L
s
0 1 .964 r
.29276 .88315 m
.29995 .88009 L
s
0 1 .126 r
.29356 .88338 m
.30065 .88071 L
s
.226 1 0 r
.29325 .88244 m
.30095 .87821 L
s
.241 1 0 r
.29231 .87778 m
.29819 .8732 L
s
.527 1 0 r
.29183 .88044 m
.29832 .87475 L
s
.096 0 1 r
.29248 .87799 m
.29858 .87325 L
s
0 .142 1 r
.29207 .88083 m
.29822 .87836 L
s
.558 1 0 r
.29245 .87865 m
.29857 .87309 L
s
0 1 .169 r
.29243 .88086 m
.29863 .8773 L
s
.241 1 0 r
.29372 .87429 m
.29895 .87294 L
s
0 .951 1 r
.29315 .87803 m
.29889 .87581 L
s
0 .077 1 r
.29296 .8771 m
.29926 .87209 L
s
0 1 .357 r
.29269 .87966 m
.29872 .87746 L
s
.995 1 0 r
.29187 .88011 m
.29798 .87632 L
s
1 .214 0 r
.29209 .87943 m
.29783 .87577 L
s
0 1 .317 r
.29159 .88241 m
.29784 .87704 L
s
1 .866 0 r
.29175 .88279 m
.29779 .87872 L
s
0 1 .728 r
.29219 .88035 m
.29821 .87779 L
s
0 1 .083 r
.29191 .88247 m
.29791 .87807 L
s
0 1 .169 r
.29219 .87925 m
.29784 .87773 L
s
1 .713 0 r
.29175 .88191 m
.29789 .87585 L
s
1 .685 0 r
.29187 .8839 m
.29814 .88036 L
s
0 .311 1 r
.29133 .8844 m
.29788 .88067 L
s
.328 1 0 r
.29258 .8832 m
.29898 .87942 L
s
.771 1 0 r
.29132 .88503 m
.29841 .88045 L
s
1 .623 0 r
.2916 .88458 m
.29829 .88217 L
s
0 .741 1 r
.29354 .88095 m
.29996 .87858 L
s
1 .189 0 r
.29171 .88583 m
.29923 .88111 L
s
1 .197 0 r
.30042 .87198 m
.30746 .86946 L
s
.426 1 0 r
.29931 .87266 m
.30612 .86696 L
s
1 .979 0 r
.30073 .8711 m
.30769 .86769 L
s
0 .178 1 r
.29934 .87554 m
.30588 .87043 L
s
.76 1 0 r
.30033 .87519 m
.30744 .87156 L
s
0 .288 1 r
.29939 .87474 m
.30649 .86867 L
s
.556 1 0 r
.30066 .87453 m
.30789 .86928 L
s
.628 1 0 r
.30016 .87318 m
.30744 .86567 L
s
0 .849 1 r
.30107 .87287 m
.3076 .87117 L
s
1 .272 0 r
.29994 .87657 m
.30639 .8719 L
s
1 .478 0 r
.30043 .87217 m
.30784 .86722 L
s
0 .149 1 r
.29904 .87323 m
.30563 .869 L
s
.575 1 0 r
.2994 .8741 m
.30595 .86941 L
s
1 .121 0 r
.2999 .8738 m
.30659 .86921 L
s
0 .024 1 r
.29974 .87438 m
.30663 .8682 L
s
0 1 .513 r
.29999 .87493 m
.30661 .86974 L
s
0 1 .259 r
.30022 .87363 m
.30675 .87043 L
s
1 .059 0 r
.29953 .87488 m
.30615 .87047 L
s
0 1 .291 r
.3 .87447 m
.3067 .86946 L
s
0 1 .537 r
.29982 .8781 m
.30671 .87325 L
s
.856 1 0 r
.30061 .87658 m
.30719 .87327 L
s
.394 1 0 r
.30039 .87738 m
.30747 .87241 L
s
.903 1 0 r
.29995 .88009 m
.30687 .87485 L
s
0 1 .773 r
.30065 .88071 m
.30734 .87565 L
s
0 .021 1 r
.30095 .87821 m
.30824 .87223 L
s
.094 1 0 r
.29819 .8732 m
.30316 .86881 L
s
1 .603 0 r
.29832 .87475 m
.30428 .86663 L
s
.362 1 0 r
.29858 .87325 m
.30353 .8689 L
s
0 1 .477 r
.29822 .87836 m
.30344 .87198 L
s
0 .836 1 r
.29857 .87309 m
.30367 .8697 L
s
0 .212 1 r
.29863 .8773 m
.30409 .87152 L
s
0 .327 1 r
.29895 .87294 m
.3048 .86541 L
s
0 1 .304 r
.29889 .87581 m
.30436 .86945 L
s
0 1 .746 r
.29926 .87209 m
.30372 .86937 L
s
.311 1 0 r
.29872 .87746 m
.30378 .87085 L
s
1 .554 0 r
.29798 .87632 m
.30318 .87026 L
s
1 .635 0 r
.29783 .87577 m
.30311 .87071 L
s
1 .315 0 r
.29784 .87704 m
.30227 .87093 L
s
.235 1 0 r
.29779 .87872 m
.30249 .87194 L
s
1 .696 0 r
.29821 .87779 m
.30286 .87136 L
s
.038 0 1 r
.29791 .87807 m
.30269 .87191 L
s
1 .435 0 r
.29784 .87773 m
.30216 .87179 L
s
.753 1 0 r
.29789 .87585 m
.30248 .87027 L
s
0 .317 1 r
.29814 .88036 m
.30316 .87427 L
s
0 1 .813 r
.29788 .88067 m
.30303 .87393 L
s
0 .536 1 r
.29898 .87942 m
.30395 .87339 L
s
0 1 .916 r
.29841 .88045 m
.30405 .87303 L
s
1 .091 0 r
.29829 .88217 m
.30392 .8753 L
s
.63 1 0 r
.29996 .87858 m
.30507 .87472 L
s
.861 1 0 r
.29923 .88111 m
.30515 .87433 L
s
1 .912 0 r
.30746 .86946 m
.31477 .86418 L
s
1 .4 0 r
.30612 .86696 m
.31284 .86308 L
s
.888 1 0 r
.30769 .86769 m
.31445 .86569 L
s
1 .926 0 r
.30588 .87043 m
.31243 .86476 L
s
.137 0 1 r
.30744 .87156 m
.31495 .86663 L
s
0 1 .065 r
.30649 .86867 m
.3136 .8646 L
s
.607 1 0 r
.30789 .86928 m
.31511 .86465 L
s
0 .692 1 r
.30744 .86567 m
.31388 .86235 L
s
0 1 .772 r
.3076 .87117 m
.31464 .8668 L
s
0 .712 1 r
.30639 .8719 m
.31312 .86511 L
s
1 .88 0 r
.30784 .86722 m
.31471 .8657 L
s
0 .696 1 r
.30563 .869 m
.3126 .86503 L
s
1 .746 0 r
.30595 .86941 m
.31277 .86372 L
s
1 .792 0 r
.30659 .86921 m
.3142 .86154 L
s
.746 1 0 r
.30663 .8682 m
.31326 .86461 L
s
0 1 .488 r
.30661 .86974 m
.31338 .86363 L
s
0 1 .5 r
.30675 .87043 m
.31324 .86406 L
s
1 .401 0 r
.30615 .87047 m
.31298 .86485 L
s
.5 1 0 r
.3067 .86946 m
.31462 .86091 L
s
0 .87 1 r
.30671 .87325 m
.31341 .86705 L
s
0 .302 1 r
.30719 .87327 m
.31371 .86771 L
s
.796 1 0 r
.30747 .87241 m
.31434 .86598 L
s
0 .206 1 r
.30687 .87485 m
.31334 .8681 L
s
0 .973 1 r
.30734 .87565 m
.31351 .86958 L
s
.663 1 0 r
.30824 .87223 m
.31504 .86588 L
s
1 .948 0 r
.30316 .86881 m
.30698 .8618 L
s
1 .684 0 r
.30428 .86663 m
.30725 .86169 L
s
1 .654 0 r
.30353 .8689 m
.30761 .86049 L
s
0 .286 1 r
.30344 .87198 m
.30665 .86379 L
s
0 1 .198 r
.30367 .8697 m
.308 .86236 L
s
0 .288 1 r
.30409 .87152 m
.30788 .86365 L
s
.554 1 0 r
.3048 .86541 m
.30882 .85941 L
s
.408 1 0 r
.30436 .86945 m
.30897 .86087 L
s
0 .915 1 r
.30372 .86937 m
.30726 .86227 L
s
.813 1 0 r
.30378 .87085 m
.3068 .86283 L
s
1 .1 0 r
.30318 .87026 m
.30746 .86245 L
s
.149 0 1 r
.30311 .87071 m
.30711 .86314 L
s
0 .634 1 r
.30227 .87093 m
.30545 .86268 L
s
.757 1 0 r
.30249 .87194 m
.30487 .86394 L
s
0 1 .721 r
.30286 .87136 m
.30557 .86366 L
s
0 1 .696 r
.30269 .87191 m
.30542 .86346 L
s
0 .238 1 r
.30216 .87179 m
.3049 .86345 L
s
.189 0 1 r
.30248 .87027 m
.30602 .86175 L
s
.014 0 1 r
.30316 .87427 m
.3057 .86571 L
s
0 .43 1 r
.30303 .87393 m
.30573 .86515 L
s
0 .533 1 r
.30395 .87339 m
.30627 .8652 L
s
0 .26 1 r
.30405 .87303 m
.30763 .86393 L
s
0 .864 1 r
.30392 .8753 m
.30763 .86607 L
s
0 1 .326 r
.30507 .87472 m
.30806 .86668 L
s
.378 1 0 r
.30515 .87433 m
.30906 .86552 L
s
0 1 .667 r
.31477 .86418 m
.32276 .86183 L
s
0 1 .564 r
.31284 .86308 m
.32093 .85855 L
s
.967 1 0 r
.31445 .86569 m
.32255 .86262 L
s
1 .52 0 r
.31243 .86476 m
.32036 .86009 L
s
1 .134 0 r
.31495 .86663 m
.32347 .86207 L
s
1 .925 0 r
.3136 .8646 m
.32182 .8598 L
s
0 .366 1 r
.31511 .86465 m
.32318 .86187 L
s
.668 1 0 r
.31388 .86235 m
.32198 .85805 L
s
0 1 .123 r
.31464 .8668 m
.32268 .86307 L
s
1 .881 0 r
.31312 .86511 m
.32137 .85814 L
s
.694 1 0 r
.31471 .8657 m
.32286 .86267 L
s
0 1 .978 r
.3126 .86503 m
.32082 .86047 L
s
0 .726 1 r
.31277 .86372 m
.32074 .85953 L
s
1 .193 0 r
.3142 .86154 m
.32111 .85905 L
s
.558 1 0 r
.31326 .86461 m
.3214 .86002 L
s
0 1 .794 r
.31338 .86363 m
.32179 .8583 L
s
.326 1 0 r
.31324 .86406 m
.3214 .85788 L
s
0 1 .259 r
.31298 .86485 m
.32154 .85928 L
s
.245 1 0 r
.31462 .86091 m
.32254 .85678 L
s
1 .134 0 r
.31341 .86705 m
.32123 .8615 L
s
0 .44 1 r
.31371 .86771 m
.32135 .86233 L
s
.593 1 0 r
.31434 .86598 m
.32237 .86013 L
s
0 .113 1 r
.31334 .8681 m
.32091 .86211 L
s
1 .999 0 r
.31351 .86958 m
.32065 .86388 L
s
1 .428 0 r
.31504 .86588 m
.32292 .85958 L
s
1 .246 0 r
.30698 .8618 m
.30776 .85247 L
s
0 1 .951 r
.30725 .86169 m
.30708 .85286 L
s
.114 0 1 r
.30761 .86049 m
.30917 .84894 L
s
1 .051 0 r
.30665 .86379 m
.30648 .85433 L
s
.114 1 0 r
.308 .86236 m
.30845 .85342 L
s
0 .478 1 r
.30788 .86365 m
.30932 .85312 L
s
0 1 .105 r
.30882 .85941 m
.3115 .8474 L
s
0 1 .951 r
.30897 .86087 m
.30883 .85214 L
s
.615 1 0 r
.30726 .86227 m
.30786 .85271 L
s
.473 1 0 r
.3068 .86283 m
.30673 .85209 L
s
1 .515 0 r
.30746 .86245 m
.30772 .85368 L
s
1 .47 0 r
.30711 .86314 m
.30748 .85356 L
s
1 .874 0 r
.30545 .86268 m
.30443 .85385 L
s
0 1 .626 r
.30487 .86394 m
.30416 .85464 L
s
.579 1 0 r
.30557 .86366 m
.30494 .85439 L
s
0 1 .58 r
.30542 .86346 m
.30477 .85416 L
s
0 .532 1 r
.3049 .86345 m
.30425 .85387 L
s
.578 1 0 r
.30602 .86175 m
.30757 .85003 L
s
0 1 .051 r
.3057 .86571 m
.30554 .85495 L
s
0 .005 1 r
.30573 .86515 m
.30488 .85534 L
s
0 .594 1 r
.30627 .8652 m
.30523 .85573 L
s
0 1 .426 r
.30763 .86393 m
.30623 .85471 L
s
0 1 .973 r
.30763 .86607 m
.30814 .85513 L
s
0 1 .605 r
.30806 .86668 m
.30775 .85657 L
s
0 1 .061 r
.30906 .86552 m
.30968 .85462 L
s
1 .338 0 r
.32276 .86183 m
.33308 .8623 L
s
1 .051 0 r
.32093 .85855 m
.33455 .85773 L
s
0 .698 1 r
.32255 .86262 m
.33306 .86272 L
s
1 .321 0 r
.32036 .86009 m
.33353 .86126 L
s
1 .21 0 r
.32347 .86207 m
.33416 .86132 L
s
1 .237 0 r
.32182 .8598 m
.33481 .86047 L
s
1 .755 0 r
.32318 .86187 m
.33342 .86272 L
s
1 .288 0 r
.32198 .85805 m
.33494 .85949 L
s
0 1 .003 r
.32268 .86307 m
.3329 .8633 L
s
0 .164 1 r
.32137 .85814 m
.33336 .86131 L
s
0 1 .727 r
.32286 .86267 m
.33315 .86307 L
s
1 .032 0 r
.32082 .86047 m
.33414 .86079 L
s
0 1 .27 r
.32074 .85953 m
.33387 .86091 L
s
0 1 .367 r
.32111 .85905 m
.3341 .86056 L
s
0 1 .758 r
.3214 .86002 m
.33469 .86035 L
s
0 1 .52 r
.32179 .8583 m
.33561 .85786 L
s
1 .332 0 r
.3214 .85788 m
.33385 .86067 L
s
1 .894 0 r
.32154 .85928 m
.336 .85703 L
s
0 .51 1 r
.32254 .85678 m
.34507 .85701 L
s
0 1 .085 r
.32123 .8615 m
.33351 .86206 L
s
.799 1 0 r
.32135 .86233 m
.3339 .86177 L
s
0 1 .197 r
.32237 .86013 m
.33482 .86033 L
s
0 1 .061 r
.32091 .86211 m
.3332 .86227 L
s
0 .794 1 r
.32065 .86388 m
.33256 .86447 L
s
.42 1 0 r
.32292 .85958 m
.33583 .85802 L
s
.431 1 0 r
.30776 .85247 m
.29813 .84323 L
s
0 1 .61 r
.30708 .85286 m
.29782 .84297 L
s
.26 1 0 r
.30917 .84894 m
.29996 .83796 L
s
0 .097 1 r
.30648 .85433 m
.29752 .84417 L
s
.601 1 0 r
.30845 .85342 m
.29966 .84308 L
s
0 1 .921 r
.30932 .85312 m
.30514 .83929 L
s
0 .326 1 r
.3115 .8474 m
.30035 .84139 L
s
1 .859 0 r
.30883 .85214 m
.30009 .84238 L
s
.129 1 0 r
.30786 .85271 m
.30065 .84063 L
s
0 .671 1 r
.30673 .85209 m
.2986 .83833 L
s
.717 1 0 r
.30772 .85368 m
.29871 .84375 L
s
0 1 .441 r
.30748 .85356 m
.29857 .84374 L
s
0 .488 1 r
.30443 .85385 m
.29747 .84493 L
s
.026 1 0 r
.30416 .85464 m
.29762 .84528 L
s
0 .275 1 r
.30494 .85439 m
.2984 .84526 L
s
.744 1 0 r
.30477 .85416 m
.29794 .84546 L
s
1 .172 0 r
.30425 .85387 m
.29724 .84526 L
s
0 1 .494 r
.30757 .85003 m
.29882 .84388 L
s
.721 1 0 r
.30554 .85495 m
.29703 .8467 L
s
1 .013 0 r
.30488 .85534 m
.29724 .84582 L
s
.404 1 0 r
.30523 .85573 m
.29805 .84566 L
s
.093 0 1 r
.30623 .85471 m
.29886 .84503 L
s
.357 1 0 r
.30814 .85513 m
.29753 .84489 L
s
.343 1 0 r
.30775 .85657 m
.29821 .84523 L
s
0 1 .795 r
.30968 .85462 m
.30093 .84284 L
s
1 .519 0 r
.33308 .8623 m
.34044 .86785 L
s
0 .23 1 r
.33455 .85773 m
.34381 .86669 L
s
0 1 .246 r
.33306 .86272 m
.34122 .86716 L
s
0 .134 1 r
.33353 .86126 m
.34433 .86708 L
s
0 1 .066 r
.33416 .86132 m
.34105 .86786 L
s
0 1 .454 r
.33481 .86047 m
.34504 .86678 L
s
0 .283 1 r
.33342 .86272 m
.34076 .86844 L
s
0 .068 1 r
.33494 .85949 m
.34572 .86515 L
s
0 1 .281 r
.3329 .8633 m
.341 .86807 L
s
0 .003 1 r
.33336 .86131 m
.34394 .86779 L
s
1 .739 0 r
.33315 .86307 m
.34049 .86841 L
s
.099 0 1 r
.33414 .86079 m
.3447 .8667 L
s
0 .068 1 r
.33387 .86091 m
.34488 .86602 L
s
.21 1 0 r
.3341 .86056 m
.34586 .86415 L
s
1 .166 0 r
.33469 .86035 m
.34597 .8648 L
s
0 1 .219 r
.33561 .85786 m
.34511 .86646 L
s
1 .845 0 r
.33385 .86067 m
.34449 .86712 L
s
.605 1 0 r
.336 .85703 m
.34526 .86595 L
s
.822 1 0 r
.34507 .85701 m
.35058 .8677 L
s
.436 1 0 r
.33351 .86206 m
.34263 .86836 L
s
.472 1 0 r
.3339 .86177 m
.34245 .86906 L
s
.63 1 0 r
.33482 .86033 m
.34399 .86685 L
s
.814 1 0 r
.3332 .86227 m
.34261 .86771 L
s
.28 1 0 r
.33256 .86447 m
.34143 .87071 L
s
0 1 .399 r
.33583 .85802 m
.34407 .86621 L
s
0 1 .686 r
.34044 .86785 m
.34261 .87508 L
s
1 .037 0 r
.34381 .86669 m
.34506 .87474 L
s
0 1 .124 r
.34122 .86716 m
.34386 .87409 L
s
.294 1 0 r
.34433 .86708 m
.3455 .87539 L
s
0 .569 1 r
.34105 .86786 m
.34322 .87526 L
s
.08 1 0 r
.34504 .86678 m
.34646 .87462 L
s
0 1 .251 r
.34076 .86844 m
.34296 .8756 L
s
0 1 .66 r
.34572 .86515 m
.34648 .87427 L
s
0 1 .38 r
.341 .86807 m
.34381 .87483 L
s
.011 1 0 r
.34394 .86779 m
.34689 .87441 L
s
1 .021 0 r
.34049 .86841 m
.34299 .8752 L
s
0 1 .504 r
.3447 .8667 m
.34611 .87408 L
s
1 .955 0 r
.34488 .86602 m
.34564 .87467 L
s
1 .142 0 r
.34586 .86415 m
.34592 .8744 L
s
1 .674 0 r
.34597 .8648 m
.34664 .87397 L
s
0 .929 1 r
.34511 .86646 m
.34677 .87426 L
s
1 .171 0 r
.34449 .86712 m
.34769 .87282 L
s
.457 1 0 r
.34526 .86595 m
.34625 .87426 L
s
0 .675 1 r
.35058 .8677 m
.34891 .87489 L
s
0 1 .812 r
.34263 .86836 m
.34344 .87561 L
s
0 1 .793 r
.34245 .86906 m
.34375 .87553 L
s
1 .671 0 r
.34399 .86685 m
.34524 .87424 L
s
.629 1 0 r
.34261 .86771 m
.34346 .87352 L
s
1 .613 0 r
.34143 .87071 m
.34183 .87772 L
s
1 .147 0 r
.34407 .86621 m
.3441 .87521 L
s
0 .749 1 r
.35899 .87189 m
.35204 .87433 L
s
0 1 .426 r
.35899 .87189 m
.37237 .87392 L
s
.725 1 0 r
.35854 .87299 m
.35086 .8774 L
s
0 .032 1 r
.35854 .87299 m
.37217 .87419 L
s
.176 0 1 r
.35996 .87123 m
.35212 .8767 L
s
.096 1 0 r
.35996 .87123 m
.37548 .86865 L
s
0 1 .217 r
.35858 .87222 m
.3508 .87807 L
s
0 1 .809 r
.35858 .87222 m
.37246 .86916 L
s
0 .24 1 r
.35926 .87031 m
.35201 .87609 L
s
1 .479 0 r
.35926 .87031 m
.3733 .8679 L
s
1 .23 0 r
.35953 .87063 m
.3521 .87529 L
s
0 1 .107 r
.35953 .87063 m
.37326 .86952 L
s
0 .737 1 r
.36035 .86864 m
.35283 .87543 L
s
.354 1 0 r
.36035 .86864 m
.37265 .87335 L
s
.226 1 0 r
.36024 .86924 m
.3523 .87542 L
s
0 1 .884 r
.36024 .86924 m
.37247 .87346 L
s
1 .626 0 r
.35867 .87108 m
.35231 .87628 L
s
1 .769 0 r
.35867 .87108 m
.37152 .86808 L
s
0 .494 1 r
.36013 .8696 m
.35232 .87663 L
s
.853 1 0 r
.36013 .8696 m
.37181 .87429 L
s
0 .512 1 r
.35928 .87063 m
.35234 .87448 L
s
0 1 .668 r
.35928 .87063 m
.37291 .87171 L
s
.658 1 0 r
.35925 .87042 m
.3517 .87488 L
s
0 .231 1 r
.35925 .87042 m
.37252 .87224 L
s
1 .214 0 r
.36055 .87536 m
.35255 .87928 L
s
1 .357 0 r
.36055 .87536 m
.37205 .87471 L
s
1 .561 0 r
.36029 .87544 m
.35232 .87938 L
s
0 .477 1 r
.36029 .87544 m
.37152 .87529 L
s
1 .056 0 r
.36144 .87283 m
.35505 .8716 L
s
0 .357 1 r
.36144 .87283 m
.37225 .87349 L
s
.667 1 0 r
.36085 .87436 m
.35285 .87873 L
s
0 .948 1 r
.36085 .87436 m
.37174 .87431 L
s
.575 1 0 r
.36073 .87536 m
.35297 .87925 L
s
0 1 .966 r
.36073 .87536 m
.37158 .87593 L
s
0 1 .626 r
.3608 .8745 m
.35279 .87813 L
s
0 .107 1 r
.3608 .8745 m
.37197 .87445 L
s
1 .084 0 r
.36018 .87302 m
.35078 .87963 L
s
1 .078 0 r
.36018 .87302 m
.37132 .87573 L
s
0 .362 1 r
.35947 .87299 m
.35059 .8784 L
s
0 .517 1 r
.35947 .87299 m
.3719 .87458 L
s
.036 0 1 r
.35955 .87379 m
.35087 .87902 L
s
0 .046 1 r
.35955 .87379 m
.37128 .87625 L
s
.751 1 0 r
.36035 .87214 m
.35144 .87802 L
s
1 .578 0 r
.36035 .87214 m
.37275 .87182 L
s
1 .714 0 r
.35713 .87287 m
.34829 .87789 L
s
1 .646 0 r
.35713 .87287 m
.37211 .87403 L
s
0 .199 1 r
.35657 .87543 m
.34848 .87929 L
s
0 1 .031 r
.35657 .87543 m
.37104 .87672 L
s
1 .073 0 r
.3586 .87011 m
.34969 .87761 L
s
.013 0 1 r
.3586 .87011 m
.37422 .86781 L
s
0 .181 1 r
.34261 .87508 m
.34368 .88238 L
s
1 .902 0 r
.34506 .87474 m
.34488 .8824 L
s
0 1 .779 r
.34386 .87409 m
.34439 .88202 L
s
1 .087 0 r
.3455 .87539 m
.34525 .88327 L
s
0 .036 1 r
.34322 .87526 m
.3438 .88309 L
s
1 .173 0 r
.34646 .87462 m
.3464 .88251 L
s
0 1 .179 r
.34296 .8756 m
.34325 .88372 L
s
.361 1 0 r
.34648 .87427 m
.3454 .88338 L
s
1 .93 0 r
.34381 .87483 m
.34516 .88215 L
s
1 .893 0 r
.34689 .87441 m
.34753 .8818 L
s
0 .098 1 r
.34299 .8752 m
.3442 .88257 L
s
.307 1 0 r
.34611 .87408 m
.3474 .88064 L
s
0 1 .23 r
.34564 .87467 m
.34536 .88255 L
s
0 1 .039 r
.34592 .8744 m
.34499 .88324 L
s
0 .169 1 r
.34664 .87397 m
.34669 .88183 L
s
0 .928 1 r
.34677 .87426 m
.34648 .88182 L
s
0 1 .659 r
.34769 .87282 m
.34682 .88194 L
s
0 1 .075 r
.34625 .87426 m
.34619 .88185 L
s
0 1 .963 r
.34891 .87489 m
.34732 .88179 L
s
0 1 .718 r
.34344 .87561 m
.3426 .88338 L
s
.481 1 0 r
.34375 .87553 m
.34288 .88353 L
s
.5 1 0 r
.34524 .87424 m
.3441 .88311 L
s
0 .047 1 r
.34346 .87352 m
.34134 .88306 L
s
1 .065 0 r
.34183 .87772 m
.34092 .88497 L
s
0 .445 1 r
.3441 .87521 m
.34212 .88479 L
s
0 .727 1 r
.35204 .87433 m
.3485 .88219 L
s
0 1 .664 r
.35086 .8774 m
.34709 .88369 L
s
1 .477 0 r
.35212 .8767 m
.34851 .88356 L
s
0 .103 1 r
.3508 .87807 m
.34654 .8852 L
s
1 .49 0 r
.35201 .87609 m
.34886 .88346 L
s
0 .477 1 r
.3521 .87529 m
.34868 .88234 L
s
0 1 .126 r
.35283 .87543 m
.35008 .8813 L
s
.105 1 0 r
.3523 .87542 m
.34785 .88309 L
s
0 1 .433 r
.35231 .87628 m
.34997 .88127 L
s
0 1 .818 r
.35232 .87663 m
.34879 .88319 L
s
1 .596 0 r
.35234 .87448 m
.3488 .8828 L
s
.19 0 1 r
.3517 .87488 m
.348 .88247 L
s
1 .793 0 r
.35255 .87928 m
.3482 .88414 L
s
0 .586 1 r
.35232 .87938 m
.34751 .88559 L
s
0 1 .876 r
.35505 .8716 m
.34922 .88243 L
s
1 .809 0 r
.35285 .87873 m
.34759 .88484 L
s
0 1 .352 r
.35297 .87925 m
.34853 .88484 L
s
0 1 .336 r
.35279 .87813 m
.34816 .88379 L
s
0 .38 1 r
.35078 .87963 m
.34499 .88657 L
s
.388 1 0 r
.35059 .8784 m
.34591 .88379 L
s
0 1 .834 r
.35087 .87902 m
.3452 .88567 L
s
1 .038 0 r
.35144 .87802 m
.3458 .88598 L
s
.025 1 0 r
.34829 .87789 m
.34303 .88547 L
s
0 1 .635 r
.34848 .87929 m
.3434 .88567 L
s
0 1 .275 r
.34969 .87761 m
.34428 .88627 L
s
.195 1 0 r
.34368 .88238 m
.34598 .8892 L
s
.993 1 0 r
.34488 .8824 m
.34626 .8894 L
s
.153 1 0 r
.34439 .88202 m
.34786 .88761 L
s
1 .199 0 r
.34525 .88327 m
.34759 .88934 L
s
0 1 .143 r
.3438 .88309 m
.34559 .89023 L
s
0 .721 1 r
.3464 .88251 m
.34666 .89042 L
s
0 .008 1 r
.34325 .88372 m
.34435 .89147 L
s
.769 1 0 r
.3454 .88338 m
.34511 .89156 L
s
1 .005 0 r
.34516 .88215 m
.34773 .88856 L
s
1 .092 0 r
.34753 .8818 m
.35003 .88721 L
s
0 .061 1 r
.3442 .88257 m
.34718 .88858 L
s
1 .157 0 r
.3474 .88064 m
.34798 .88887 L
s
0 1 .785 r
.34536 .88255 m
.34627 .88962 L
s
.847 1 0 r
.34499 .88324 m
.3457 .89061 L
s
.56 1 0 r
.34669 .88183 m
.34875 .88793 L
s
0 .499 1 r
.34648 .88182 m
.34704 .88911 L
s
0 .892 1 r
.34682 .88194 m
.34734 .88946 L
s
0 1 .09 r
.34619 .88185 m
.34843 .88776 L
s
0 .365 1 r
.34732 .88179 m
.34679 .8897 L
s
1 .872 0 r
.3426 .88338 m
.34383 .8908 L
s
.122 1 0 r
.34288 .88353 m
.34372 .89093 L
s
1 .926 0 r
.3441 .88311 m
.3439 .8919 L
s
.172 1 0 r
.34134 .88306 m
.34231 .89112 L
s
0 .379 1 r
.34092 .88497 m
.34202 .89192 L
s
0 .359 1 r
.34212 .88479 m
.34211 .89352 L
s
0 .29 1 r
.3485 .88219 m
.34677 .89069 L
s
.442 1 0 r
.34709 .88369 m
.34611 .89065 L
s
.964 1 0 r
.34851 .88356 m
.34756 .89062 L
s
0 .907 1 r
.34654 .8852 m
.3454 .89221 L
s
.433 1 0 r
.34886 .88346 m
.34852 .88962 L
s
0 1 .403 r
.34868 .88234 m
.34798 .88976 L
s
.854 1 0 r
.35008 .8813 m
.34763 .8903 L
s
0 1 .166 r
.34785 .88309 m
.34594 .89101 L
s
0 .779 1 r
.34997 .88127 m
.34876 .88899 L
s
0 1 .3 r
.34879 .88319 m
.34891 .88883 L
s
0 .756 1 r
.3488 .8828 m
.34772 .88989 L
s
1 .159 0 r
.348 .88247 m
.34919 .88688 L
s
0 1 .982 r
.3482 .88414 m
.34514 .89278 L
s
1 .256 0 r
.34751 .88559 m
.34544 .89265 L
s
.617 1 0 r
.34922 .88243 m
.34652 .89145 L
s
0 .287 1 r
.34759 .88484 m
.34482 .89276 L
s
1 .95 0 r
.34853 .88484 m
.3468 .89125 L
s
0 1 .085 r
.34816 .88379 m
.34589 .89177 L
s
0 .554 1 r
.34499 .88657 m
.34354 .89335 L
s
0 .311 1 r
.34591 .88379 m
.34369 .8926 L
s
0 1 .038 r
.3452 .88567 m
.34317 .89344 L
s
.859 1 0 r
.3458 .88598 m
.34364 .89397 L
s
1 .689 0 r
.34303 .88547 m
.34186 .89337 L
s
1 .979 0 r
.3434 .88567 m
.34283 .89239 L
s
1 .422 0 r
.34428 .88627 m
.34197 .89523 L
s
0 .388 1 r
.34598 .8892 m
.34855 .89593 L
s
.801 1 0 r
.34626 .8894 m
.34865 .8956 L
s
.724 1 0 r
.34786 .88761 m
.34896 .89546 L
s
.077 0 1 r
.34759 .88934 m
.34863 .89715 L
s
0 1 .677 r
.34559 .89023 m
.34927 .89551 L
s
.985 1 0 r
.34666 .89042 m
.34852 .89701 L
s
1 .478 0 r
.34435 .89147 m
.3474 .89739 L
s
.552 1 0 r
.34511 .89156 m
.34734 .89803 L
s
0 1 .432 r
.34773 .88856 m
.35005 .89486 L
s
0 .062 1 r
.35003 .88721 m
.35095 .8948 L
s
.291 1 0 r
.34718 .88858 m
.3513 .89274 L
s
0 .859 1 r
.34798 .88887 m
.35045 .89492 L
s
0 1 .741 r
.34627 .88962 m
.34826 .89569 L
s
0 1 .102 r
.3457 .89061 m
.34916 .89569 L
s
1 .96 0 r
.34875 .88793 m
.34944 .89576 L
s
.938 1 0 r
.34704 .88911 m
.34844 .896 L
s
.435 1 0 r
.34734 .88946 m
.34962 .89571 L
s
.551 1 0 r
.34843 .88776 m
.34906 .89557 L
s
0 .486 1 r
.34679 .8897 m
.34996 .89403 L
s
.032 0 1 r
.34383 .8908 m
.34677 .8971 L
s
1 .524 0 r
.34372 .89093 m
.34653 .89704 L
s
0 .216 1 r
.3439 .8919 m
.34672 .89802 L
s
0 1 .978 r
.34231 .89112 m
.34466 .89845 L
s
1 .762 0 r
.34202 .89192 m
.34462 .89874 L
s
1 .353 0 r
.34211 .89352 m
.34563 .89898 L
s
0 .312 1 r
.34677 .89069 m
.34758 .89733 L
s
0 1 .075 r
.34611 .89065 m
.34919 .89465 L
s
0 1 .885 r
.34756 .89062 m
.34823 .89772 L
s
1 .313 0 r
.3454 .89221 m
.34782 .89773 L
s
.99 1 0 r
.34852 .88962 m
.35037 .89481 L
s
1 .681 0 r
.34798 .88976 m
.34805 .89734 L
s
0 .476 1 r
.34763 .8903 m
.34723 .89813 L
s
0 1 .966 r
.34594 .89101 m
.34617 .89852 L
s
0 1 .56 r
.34876 .88899 m
.34992 .89507 L
s
1 .534 0 r
.34891 .88883 m
.34878 .89731 L
s
1 .32 0 r
.34772 .88989 m
.34981 .89483 L
s
0 1 .041 r
.34919 .88688 m
.34844 .89563 L
s
1 .983 0 r
.34514 .89278 m
.3454 .90029 L
s
0 .593 1 r
.34544 .89265 m
.34575 .9002 L
s
.468 1 0 r
.34652 .89145 m
.34667 .89891 L
s
.095 1 0 r
.34482 .89276 m
.34569 .89959 L
s
.257 1 0 r
.3468 .89125 m
.3479 .89801 L
s
.601 1 0 r
.34589 .89177 m
.34639 .89869 L
s
1 .335 0 r
.34354 .89335 m
.34627 .89827 L
s
0 1 .933 r
.34369 .8926 m
.34495 .89974 L
s
1 .146 0 r
.34317 .89344 m
.34442 .90067 L
s
0 1 .532 r
.34364 .89397 m
.3458 .89941 L
s
1 .031 0 r
.34186 .89337 m
.34385 .90029 L
s
.329 1 0 r
.34283 .89239 m
.34401 .90014 L
s
0 1 .425 r
.34197 .89523 m
.34449 .901 L
s
1 .921 0 r
.34855 .89593 m
.35241 .9009 L
s
0 .985 1 r
.34865 .8956 m
.35311 .89899 L
s
1 .757 0 r
.34896 .89546 m
.35333 .89988 L
s
0 .782 1 r
.34863 .89715 m
.35136 .9035 L
s
1 .677 0 r
.34927 .89551 m
.35382 .89906 L
s
1 .243 0 r
.34852 .89701 m
.35208 .90218 L
s
0 1 .061 r
.3474 .89739 m
.35327 .8995 L
s
.646 1 0 r
.34734 .89803 m
.35201 .90176 L
s
1 .831 0 r
.35005 .89486 m
.35454 .89793 L
s
1 .226 0 r
.35095 .8948 m
.35454 .89877 L
s
.166 0 1 r
.3513 .89274 m
.35394 .89863 L
s
1 .59 0 r
.35045 .89492 m
.35479 .89779 L
s
.984 1 0 r
.34826 .89569 m
.35278 .8993 L
s
0 .194 1 r
.34916 .89569 m
.35184 .90206 L
s
0 1 .013 r
.34944 .89576 m
.35342 .89973 L
s
0 1 .657 r
.34844 .896 m
.35287 .89979 L
s
.784 1 0 r
.34962 .89571 m
.35412 .89861 L
s
.81 1 0 r
.34906 .89557 m
.35204 .90133 L
s
.61 1 0 r
.34996 .89403 m
.35365 .89823 L
s
.415 1 0 r
.34677 .8971 m
.3504 .90296 L
s
0 1 .258 r
.34653 .89704 m
.35109 .90168 L
s
1 .837 0 r
.34672 .89802 m
.35045 .90395 L
s
0 .456 1 r
.34466 .89845 m
.34908 .90394 L
s
.432 1 0 r
.34462 .89874 m
.35 .90281 L
s
1 .725 0 r
.34563 .89898 m
.3499 .90455 L
s
0 .595 1 r
.34758 .89733 m
.35203 .9006 L
s
1 .869 0 r
.34919 .89465 m
.35021 .90304 L
s
.702 1 0 r
.34823 .89772 m
.35231 .90198 L
s
0 1 .975 r
.34782 .89773 m
.3508 .90369 L
s
.673 1 0 r
.35037 .89481 m
.35126 .90266 L
s
1 .321 0 r
.34805 .89734 m
.3522 .90078 L
s
0 .986 1 r
.34723 .89813 m
.35145 .90207 L
s
0 1 .108 r
.34617 .89852 m
.35078 .90196 L
s
0 .52 1 r
.34992 .89507 m
.35422 .89746 L
s
0 1 .785 r
.34878 .89731 m
.35186 .90297 L
s
0 .392 1 r
.34981 .89483 m
.35306 .89948 L
s
1 .302 0 r
.34844 .89563 m
.35286 .89898 L
s
1 .904 0 r
.3454 .90029 m
.34963 .90451 L
s
.272 1 0 r
.34575 .9002 m
.34907 .90601 L
s
0 1 .767 r
.34667 .89891 m
.3514 .90186 L
s
0 1 .845 r
.34569 .89959 m
.34881 .90546 L
s
.201 1 0 r
.3479 .89801 m
.35004 .90513 L
s
0 .463 1 r
.34639 .89869 m
.35136 .90155 L
s
0 1 .124 r
.34627 .89827 m
.34903 .90536 L
s
1 .555 0 r
.34495 .89974 m
.34934 .90445 L
s
0 1 .145 r
.34442 .90067 m
.34899 .90558 L
s
0 .939 1 r
.3458 .89941 m
.34978 .90417 L
s
0 .864 1 r
.34385 .90029 m
.34856 .90517 L
s
.913 1 0 r
.34401 .90014 m
.34954 .90387 L
s
0 .724 1 r
.34449 .901 m
.3481 .90684 L
s
1 .531 0 r
.35241 .9009 m
.35661 .90526 L
s
1 .004 0 r
.35311 .89899 m
.35644 .90411 L
s
0 1 .544 r
.35333 .89988 m
.35804 .90315 L
s
.543 1 0 r
.35136 .9035 m
.35596 .90737 L
s
0 .71 1 r
.35382 .89906 m
.35832 .90179 L
s
.199 0 1 r
.35208 .90218 m
.35773 .90268 L
s
1 .849 0 r
.35327 .8995 m
.35804 .90265 L
s
1 .536 0 r
.35201 .90176 m
.35757 .9033 L
s
0 .034 1 r
.35454 .89793 m
.35943 .90017 L
s
.823 1 0 r
.35454 .89877 m
.35935 .9006 L
s
0 .431 1 r
.35394 .89863 m
.35885 .90065 L
s
.025 1 0 r
.35479 .89779 m
.35866 .90207 L
s
.097 0 1 r
.35278 .8993 m
.35684 .90377 L
s
.857 1 0 r
.35184 .90206 m
.35698 .90496 L
s
1 .06 0 r
.35342 .89973 m
.35811 .9019 L
s
0 1 .067 r
.35287 .89979 m
.35663 .90505 L
s
.152 0 1 r
.35412 .89861 m
.35844 .90209 L
s
.176 1 0 r
.35204 .90133 m
.35746 .90324 L
s
0 1 .928 r
.35365 .89823 m
.35766 .9022 L
s
0 1 .243 r
.3504 .90296 m
.35611 .90509 L
s
.04 1 0 r
.35109 .90168 m
.35683 .90445 L
s
1 .512 0 r
.35045 .90395 m
.35554 .90822 L
s
0 1 .604 r
.34908 .90394 m
.35469 .90849 L
s
0 1 .617 r
.35 .90281 m
.35565 .90646 L
s
1 .467 0 r
.3499 .90455 m
.35557 .90851 L
s
1 .036 0 r
.35203 .9006 m
.35685 .90348 L
s
1 .826 0 r
.35021 .90304 m
.35496 .90728 L
s
1 .943 0 r
.35231 .90198 m
.3552 .90866 L
s
.508 1 0 r
.3508 .90369 m
.35596 .90695 L
s
0 .074 1 r
.35126 .90266 m
.35648 .9049 L
s
0 .19 1 r
.3522 .90078 m
.35717 .90416 L
s
0 .836 1 r
.35145 .90207 m
.35632 .90529 L
s
0 .692 1 r
.35078 .90196 m
.35579 .90519 L
s
0 .147 1 r
.35422 .89746 m
.35822 .90143 L
s
.623 1 0 r
.35186 .90297 m
.35637 .90735 L
s
1 .023 0 r
.35306 .89948 m
.35816 .90112 L
s
.646 1 0 r
.35286 .89898 m
.35716 .90392 L
s
0 1 .023 r
.34963 .90451 m
.35415 .90921 L
s
0 .765 1 r
.34907 .90601 m
.35498 .9081 L
s
0 .717 1 r
.3514 .90186 m
.35579 .90687 L
s
.049 1 0 r
.34881 .90546 m
.35449 .90833 L
s
.385 1 0 r
.35004 .90513 m
.35492 .90956 L
s
0 1 .138 r
.35136 .90155 m
.35622 .90575 L
s
.125 1 0 r
.34903 .90536 m
.35454 .90943 L
s
0 1 .489 r
.34934 .90445 m
.35406 .90992 L
s
0 1 .691 r
.34899 .90558 m
.35484 .90879 L
s
.177 0 1 r
.34978 .90417 m
.35525 .90702 L
s
0 .157 1 r
.34856 .90517 m
.35421 .90949 L
s
0 .166 1 r
.34954 .90387 m
.35535 .90779 L
s
0 .108 1 r
.3481 .90684 m
.3541 .90963 L
s
0 .454 1 r
.35661 .90526 m
.36146 .90775 L
s
0 1 .616 r
.35644 .90411 m
.36176 .90548 L
s
.086 1 0 r
.35804 .90315 m
.36221 .90728 L
s
0 .42 1 r
.35596 .90737 m
.36218 .90686 L
s
0 1 .996 r
.35832 .90179 m
.36276 .90537 L
s
0 1 .309 r
.35773 .90268 m
.36287 .90536 L
s
.066 1 0 r
.35804 .90265 m
.36302 .90433 L
s
1 .543 0 r
.35757 .9033 m
.36223 .90543 L
s
0 .316 1 r
.35943 .90017 m
.36277 .9062 L
s
.002 0 1 r
.35935 .9006 m
.36371 .90426 L
s
.618 1 0 r
.35885 .90065 m
.3638 .90261 L
s
1 .501 0 r
.35866 .90207 m
.36312 .9055 L
s
1 .439 0 r
.35684 .90377 m
.36251 .90465 L
s
0 1 .557 r
.35698 .90496 m
.36245 .90615 L
s
1 .412 0 r
.35811 .9019 m
.36182 .90755 L
s
0 .056 1 r
.35663 .90505 m
.36237 .90521 L
s
.131 0 1 r
.35844 .90209 m
.36266 .90646 L
s
.614 1 0 r
.35746 .90324 m
.36342 .9038 L
s
1 .674 0 r
.35766 .9022 m
.36284 .90447 L
s
.17 0 1 r
.35611 .90509 m
.36253 .907 L
s
0 .456 1 r
.35683 .90445 m
.36278 .90572 L
s
0 .934 1 r
.35554 .90822 m
.36154 .9103 L
s
0 1 .797 r
.35469 .90849 m
.36153 .90987 L
s
0 1 .062 r
.35565 .90646 m
.36171 .90915 L
s
.43 1 0 r
.35557 .90851 m
.36093 .91328 L
s
1 .51 0 r
.35685 .90348 m
.36204 .90575 L
s
.676 1 0 r
.35496 .90728 m
.3604 .91031 L
s
.503 1 0 r
.3552 .90866 m
.36125 .90965 L
s
1 .684 0 r
.35596 .90695 m
.36202 .90827 L
s
0 1 .437 r
.35648 .9049 m
.3622 .90558 L
s
1 .229 0 r
.35717 .90416 m
.36133 .90928 L
s
.191 1 0 r
.35632 .90529 m
.36171 .90736 L
s
1 .035 0 r
.35579 .90519 m
.36168 .90674 L
s
0 1 .092 r
.35822 .90143 m
.3634 .90337 L
s
1 .554 0 r
.35637 .90735 m
.3615 .91063 L
s
.822 1 0 r
.35816 .90112 m
.36141 .90757 L
s
.508 1 0 r
.35716 .90392 m
.36169 .90829 L
s
.835 1 0 r
.35415 .90921 m
.36062 .91063 L
s
0 .346 1 r
.35498 .9081 m
.36119 .91009 L
s
0 .927 1 r
.35579 .90687 m
.3606 .91196 L
s
.311 1 0 r
.35449 .90833 m
.36092 .90948 L
s
1 .875 0 r
.35492 .90956 m
.3611 .91131 L
s
.151 0 1 r
.35622 .90575 m
.36085 .91107 L
s
0 1 .047 r
.35454 .90943 m
.36028 .91297 L
s
0 1 .546 r
.35406 .90992 m
.36017 .91351 L
s
1 .501 0 r
.35484 .90879 m
.36036 .91182 L
s
0 1 .129 r
.35525 .90702 m
.36072 .91091 L
s
1 .511 0 r
.35421 .90949 m
.36051 .9129 L
s
1 .067 0 r
.35535 .90779 m
.35997 .91293 L
s
0 1 .271 r
.3541 .90963 m
.36065 .91166 L
s
.24 1 0 r
.36146 .90775 m
.36722 .9073 L
s
0 .795 1 r
.36176 .90548 m
.36691 .90702 L
s
.889 1 0 r
.36221 .90728 m
.36775 .90751 L
s
0 1 .224 r
.36218 .90686 m
.36749 .9088 L
s
1 .582 0 r
.36276 .90537 m
.36861 .90468 L
s
1 .951 0 r
.36287 .90536 m
.36796 .90773 L
s
0 .351 1 r
.36302 .90433 m
.36803 .90547 L
s
0 1 .681 r
.36223 .90543 m
.36737 .90684 L
s
1 .505 0 r
.36277 .9062 m
.36825 .90786 L
s
0 .119 1 r
.36371 .90426 m
.36904 .90546 L
s
1 .731 0 r
.3638 .90261 m
.36866 .90345 L
s
.702 1 0 r
.36312 .9055 m
.36818 .90665 L
s
1 .523 0 r
.36251 .90465 m
.36761 .90622 L
s
0 .814 1 r
.36245 .90615 m
.36755 .90864 L
s
1 .452 0 r
.36182 .90755 m
.36752 .90788 L
s
1 .401 0 r
.36237 .90521 m
.36779 .90681 L
s
.129 0 1 r
.36266 .90646 m
.36848 .90701 L
s
0 .173 1 r
.36342 .9038 m
.36769 .90785 L
s
1 .427 0 r
.36284 .90447 m
.36842 .90559 L
s
.94 1 0 r
.36253 .907 m
.36788 .91087 L
s
0 1 .396 r
.36278 .90572 m
.36842 .90799 L
s
.368 1 0 r
.36154 .9103 m
.36771 .91093 L
s
.699 1 0 r
.36153 .90987 m
.36882 .90828 L
s
0 .935 1 r
.36171 .90915 m
.36755 .91053 L
s
0 1 .603 r
.36093 .91328 m
.36758 .91453 L
s
1 .954 0 r
.36204 .90575 m
.36782 .90621 L
s
1 .377 0 r
.3604 .91031 m
.36696 .90954 L
s
0 1 .481 r
.36125 .90965 m
.36679 .91205 L
s
0 1 .771 r
.36202 .90827 m
.36749 .90986 L
s
.101 1 0 r
.3622 .90558 m
.36808 .90683 L
s
0 1 .282 r
.36133 .90928 m
.36735 .90979 L
s
1 .78 0 r
.36171 .90736 m
.36745 .9084 L
s
0 .703 1 r
.36168 .90674 m
.3673 .90819 L
s
1 .263 0 r
.3634 .90337 m
.36877 .9049 L
s
0 .817 1 r
.3615 .91063 m
.36738 .91193 L
s
.17 0 1 r
.36141 .90757 m
.36764 .90715 L
s
.475 1 0 r
.36169 .90829 m
.36759 .91019 L
s
1 .93 0 r
.36062 .91063 m
.36665 .91318 L
s
0 1 .23 r
.36119 .91009 m
.36651 .91412 L
s
.063 1 0 r
.3606 .91196 m
.3671 .91179 L
s
.091 0 1 r
.36092 .90948 m
.36638 .91296 L
s
0 1 .813 r
.3611 .91131 m
.36697 .91324 L
s
.851 1 0 r
.36085 .91107 m
.36675 .91342 L
s
0 1 .375 r
.36028 .91297 m
.36658 .91458 L
s
0 .599 1 r
.36017 .91351 m
.36662 .91549 L
s
.836 1 0 r
.36036 .91182 m
.36659 .91349 L
s
.089 1 0 r
.36072 .91091 m
.36728 .91265 L
s
.548 1 0 r
.36051 .9129 m
.36712 .91546 L
s
1 .899 0 r
.35997 .91293 m
.36612 .91547 L
s
0 1 .582 r
.36065 .91166 m
.36705 .91475 L
s
0 .758 1 r
.36722 .9073 m
.37291 .90604 L
s
1 .62 0 r
.36691 .90702 m
.37242 .90639 L
s
.103 1 0 r
.36775 .90751 m
.37303 .90652 L
s
0 1 .438 r
.36749 .9088 m
.37305 .90686 L
s
1 .229 0 r
.36861 .90468 m
.37384 .90643 L
s
.759 1 0 r
.36796 .90773 m
.37346 .9065 L
s
0 .312 1 r
.36803 .90547 m
.37334 .9061 L
s
.007 1 0 r
.36737 .90684 m
.37273 .90653 L
s
0 1 .816 r
.36825 .90786 m
.37395 .90486 L
s
0 .493 1 r
.36904 .90546 m
.37408 .90814 L
s
0 .999 1 r
.36866 .90345 m
.3736 .9033 L
s
.992 1 0 r
.36818 .90665 m
.37323 .90454 L
s
1 .027 0 r
.36761 .90622 m
.37287 .90676 L
s
0 1 .781 r
.36755 .90864 m
.37315 .90805 L
s
0 .025 1 r
.36752 .90788 m
.37321 .90834 L
s
0 .988 1 r
.36779 .90681 m
.37325 .9075 L
s
0 .737 1 r
.36848 .90701 m
.37371 .90889 L
s
0 .084 1 r
.36769 .90785 m
.3731 .90621 L
s
0 1 .032 r
.36842 .90559 m
.37359 .9063 L
s
0 1 .793 r
.36788 .91087 m
.37404 .91073 L
s
1 .314 0 r
.36842 .90799 m
.37356 .9098 L
s
0 1 .554 r
.36771 .91093 m
.37402 .90739 L
s
0 .998 1 r
.36882 .90828 m
.37466 .90923 L
s
0 .085 1 r
.36755 .91053 m
.37332 .91113 L
s
0 1 .068 r
.36758 .91453 m
.37432 .91208 L
s
.196 0 1 r
.36782 .90621 m
.37291 .90701 L
s
1 .849 0 r
.36696 .90954 m
.37312 .91033 L
s
0 .372 1 r
.36679 .91205 m
.37272 .90899 L
s
.478 1 0 r
.36749 .90986 m
.37337 .9081 L
s
0 1 .353 r
.36808 .90683 m
.37287 .91013 L
s
1 .956 0 r
.36735 .90979 m
.37338 .90963 L
s
.125 0 1 r
.36745 .9084 m
.37285 .90834 L
s
.56 1 0 r
.3673 .90819 m
.37301 .90892 L
s
0 1 .794 r
.36877 .9049 m
.37369 .9059 L
s
.954 1 0 r
.36738 .91193 m
.37304 .91421 L
s
0 1 .303 r
.36764 .90715 m
.3732 .90659 L
s
0 .61 1 r
.36759 .91019 m
.37309 .9109 L
s
.655 1 0 r
.36665 .91318 m
.3732 .91295 L
s
1 .317 0 r
.36651 .91412 m
.37301 .91285 L
s
0 1 .395 r
.3671 .91179 m
.37334 .91103 L
s
1 .739 0 r
.36638 .91296 m
.37267 .91297 L
s
.593 1 0 r
.36697 .91324 m
.37305 .91354 L
s
0 .044 1 r
.36675 .91342 m
.37303 .91242 L
s
.624 1 0 r
.36658 .91458 m
.3731 .9146 L
s
.683 1 0 r
.36662 .91549 m
.37334 .91518 L
s
.742 1 0 r
.36659 .91349 m
.37281 .91431 L
s
0 1 .479 r
.36728 .91265 m
.3737 .91356 L
s
0 1 .98 r
.36712 .91546 m
.37407 .91521 L
s
.134 1 0 r
.36612 .91547 m
.37283 .91637 L
s
0 .476 1 r
.36705 .91475 m
.37403 .91375 L
s
0 1 .251 r
.37291 .90604 m
.37921 .90568 L
s
0 .148 1 r
.37242 .90639 m
.37844 .90587 L
s
.47 1 0 r
.37303 .90652 m
.37845 .90394 L
s
.156 0 1 r
.37305 .90686 m
.37797 .90498 L
s
0 1 .104 r
.37384 .90643 m
.37923 .90222 L
s
.714 1 0 r
.37346 .9065 m
.37857 .90325 L
s
1 .862 0 r
.37334 .9061 m
.37908 .90425 L
s
.2 1 0 r
.37273 .90653 m
.37856 .90584 L
s
0 .738 1 r
.37395 .90486 m
.37972 .90475 L
s
0 .594 1 r
.37408 .90814 m
.37985 .90834 L
s
0 .399 1 r
.3736 .9033 m
.37878 .90082 L
s
0 1 .375 r
.37323 .90454 m
.37829 .90378 L
s
1 .019 0 r
.37287 .90676 m
.3785 .90465 L
s
.706 1 0 r
.37315 .90805 m
.37854 .904 L
s
0 1 .093 r
.37321 .90834 m
.37862 .90438 L
s
0 1 .048 r
.37325 .9075 m
.37883 .90518 L
s
0 .362 1 r
.37371 .90889 m
.3793 .90738 L
s
1 .158 0 r
.3731 .90621 m
.37851 .90358 L
s
0 .895 1 r
.37359 .9063 m
.3788 .90375 L
s
1 .99 0 r
.37404 .91073 m
.38014 .90738 L
s
0 1 .203 r
.37356 .9098 m
.37937 .90454 L
s
.105 1 0 r
.37402 .90739 m
.38004 .90534 L
s
1 .997 0 r
.37466 .90923 m
.38103 .90819 L
s
1 .448 0 r
.37332 .91113 m
.37976 .90771 L
s
.592 1 0 r
.37432 .91208 m
.38052 .90609 L
s
0 .064 1 r
.37291 .90701 m
.37797 .90439 L
s
0 .24 1 r
.37312 .91033 m
.3789 .90585 L
s
1 .478 0 r
.37272 .90899 m
.37781 .90581 L
s
0 1 .502 r
.37337 .9081 m
.37857 .90618 L
s
1 .654 0 r
.37287 .91013 m
.37819 .90633 L
s
.88 1 0 r
.37338 .90963 m
.37869 .90454 L
s
0 1 .061 r
.37285 .90834 m
.37797 .90338 L
s
0 .506 1 r
.37301 .90892 m
.37864 .90802 L
s
0 .682 1 r
.37369 .9059 m
.37859 .90538 L
s
0 .474 1 r
.37304 .91421 m
.37903 .91189 L
s
0 .669 1 r
.3732 .90659 m
.37819 .90604 L
s
.703 1 0 r
.37309 .9109 m
.3788 .90658 L
s
0 1 .403 r
.3732 .91295 m
.3789 .90944 L
s
0 1 .127 r
.37301 .91285 m
.3788 .91029 L
s
.575 1 0 r
.37334 .91103 m
.37903 .90956 L
s
0 1 .38 r
.37267 .91297 m
.37863 .9097 L
s
0 1 .351 r
.37305 .91354 m
.37856 .9071 L
s
1 .455 0 r
.37303 .91242 m
.37898 .91048 L
s
0 .178 1 r
.3731 .9146 m
.3793 .91202 L
s
0 .734 1 r
.37334 .91518 m
.37956 .91181 L
s
0 1 .825 r
.37281 .91431 m
.37904 .9117 L
s
0 .067 1 r
.3737 .91356 m
.37982 .90924 L
s
0 .629 1 r
.37407 .91521 m
.38034 .91248 L
s
0 1 .44 r
.37283 .91637 m
.37945 .91283 L
s
1 .632 0 r
.37403 .91375 m
.38046 .90866 L
s
0 .944 1 r
.37921 .90568 m
.38523 .90254 L
s
0 .742 1 r
.37844 .90587 m
.38449 .90291 L
s
0 1 .259 r
.37845 .90394 m
.38405 .89907 L
s
0 1 .725 r
.37797 .90498 m
.38287 .89985 L
s
0 1 .513 r
.37923 .90222 m
.38505 .89447 L
s
.604 1 0 r
.37857 .90325 m
.38372 .89919 L
s
0 .668 1 r
.37908 .90425 m
.38447 .89861 L
s
1 .931 0 r
.37856 .90584 m
.38406 .90232 L
s
0 .028 1 r
.37972 .90475 m
.38535 .90091 L
s
0 .999 1 r
.37985 .90834 m
.3854 .90354 L
s
0 .12 1 r
.37878 .90082 m
.38427 .8987 L
s
0 1 .379 r
.37829 .90378 m
.38395 .90052 L
s
.307 1 0 r
.3785 .90465 m
.3834 .89887 L
s
.884 1 0 r
.37854 .904 m
.38364 .90072 L
s
.674 1 0 r
.37862 .90438 m
.38356 .89889 L
s
1 .404 0 r
.37883 .90518 m
.38376 .90028 L
s
.431 1 0 r
.3793 .90738 m
.38467 .90339 L
s
0 .666 1 r
.37851 .90358 m
.38392 .89986 L
s
.336 1 0 r
.3788 .90375 m
.38387 .90107 L
s
1 .222 0 r
.38014 .90738 m
.38573 .90344 L
s
0 .215 1 r
.37937 .90454 m
.3851 .90254 L
s
0 1 .059 r
.38004 .90534 m
.38557 .90017 L
s
0 1 .287 r
.38103 .90819 m
.3865 .90185 L
s
1 .819 0 r
.37976 .90771 m
.38587 .90436 L
s
0 1 .401 r
.38052 .90609 m
.38632 .89876 L
s
.577 1 0 r
.37797 .90439 m
.38282 .90198 L
s
.904 1 0 r
.3789 .90585 m
.38367 .90209 L
s
.744 1 0 r
.37781 .90581 m
.38207 .90058 L
s
0 1 .797 r
.37857 .90618 m
.38234 .89916 L
s
0 .651 1 r
.37819 .90633 m
.38239 .89984 L
s
0 1 .449 r
.37869 .90454 m
.38314 .90106 L
s
.333 1 0 r
.37797 .90338 m
.38255 .90205 L
s
0 1 .187 r
.37864 .90802 m
.38346 .90413 L
s
1 .472 0 r
.37859 .90538 m
.38333 .9032 L
s
.202 1 0 r
.37903 .91189 m
.38387 .90637 L
s
1 .242 0 r
.37819 .90604 m
.38254 .90071 L
s
.296 1 0 r
.3788 .90658 m
.3833 .90235 L
s
1 .863 0 r
.3789 .90944 m
.38299 .90253 L
s
1 .551 0 r
.3788 .91029 m
.38263 .90428 L
s
.797 1 0 r
.37903 .90956 m
.38282 .90304 L
s
0 .431 1 r
.37863 .9097 m
.38242 .90274 L
s
.678 1 0 r
.37856 .9071 m
.38299 .90373 L
s
0 1 .969 r
.37898 .91048 m
.38307 .90406 L
s
.505 1 0 r
.3793 .91202 m
.38413 .90636 L
s
1 .983 0 r
.37956 .91181 m
.38441 .90581 L
s
.758 1 0 r
.37904 .9117 m
.38393 .90538 L
s
0 1 .497 r
.37982 .90924 m
.38441 .90214 L
s
0 1 .722 r
.38034 .91248 m
.38542 .90596 L
s
0 .113 1 r
.37945 .91283 m
.38486 .90691 L
s
0 1 .451 r
.38046 .90866 m
.38555 .90217 L
s
.108 1 0 r
.38523 .90254 m
.39054 .89708 L
s
0 .067 1 r
.38449 .90291 m
.38939 .89634 L
s
0 1 .815 r
.38405 .89907 m
.38948 .89126 L
s
0 .69 1 r
.38287 .89985 m
.38767 .89403 L
s
0 1 .229 r
.38505 .89447 m
.39012 .89341 L
s
.023 1 0 r
.38372 .89919 m
.38852 .89376 L
s
1 .65 0 r
.38447 .89861 m
.39026 .89574 L
s
1 .026 0 r
.38406 .90232 m
.38864 .89552 L
s
1 .56 0 r
.38535 .90091 m
.39067 .89673 L
s
0 1 .625 r
.3854 .90354 m
.39004 .89564 L
s
0 1 .594 r
.38427 .8987 m
.38976 .89318 L
s
.57 1 0 r
.38395 .90052 m
.38882 .89434 L
s
0 1 .353 r
.3834 .89887 m
.38866 .89518 L
s
1 .873 0 r
.38364 .90072 m
.38819 .89489 L
s
1 .202 0 r
.38356 .89889 m
.38836 .89389 L
s
0 .045 1 r
.38376 .90028 m
.38863 .89598 L
s
0 1 .131 r
.38467 .90339 m
.38907 .89712 L
s
1 .156 0 r
.38392 .89986 m
.38866 .89243 L
s
1 .367 0 r
.38387 .90107 m
.38782 .89406 L
s
0 .188 1 r
.38573 .90344 m
.39047 .89749 L
s
0 1 .665 r
.3851 .90254 m
.38998 .89747 L
s
.321 1 0 r
.38557 .90017 m
.39042 .89414 L
s
0 .551 1 r
.3865 .90185 m
.39132 .89794 L
s
.855 1 0 r
.38587 .90436 m
.39063 .89805 L
s
.919 1 0 r
.38632 .89876 m
.39125 .89083 L
s
0 .914 1 r
.38282 .90198 m
.38601 .89504 L
s
0 .365 1 r
.38367 .90209 m
.38663 .89556 L
s
0 .694 1 r
.38207 .90058 m
.38521 .89474 L
s
.705 1 0 r
.38234 .89916 m
.38529 .89373 L
s
.914 1 0 r
.38239 .89984 m
.38568 .89231 L
s
0 .568 1 r
.38314 .90106 m
.38624 .89323 L
s
0 1 .568 r
.38255 .90205 m
.38561 .89556 L
s
1 .67 0 r
.38346 .90413 m
.38605 .89715 L
s
0 1 .478 r
.38333 .9032 m
.38587 .89644 L
s
1 .388 0 r
.38387 .90637 m
.38642 .89857 L
s
.704 1 0 r
.38254 .90071 m
.38579 .89442 L
s
.545 1 0 r
.3833 .90235 m
.38631 .89445 L
s
.425 1 0 r
.38299 .90253 m
.38503 .89504 L
s
0 .816 1 r
.38263 .90428 m
.38452 .89664 L
s
0 .358 1 r
.38282 .90304 m
.3852 .89511 L
s
1 .345 0 r
.38242 .90274 m
.38473 .89423 L
s
1 .37 0 r
.38299 .90373 m
.38516 .89624 L
s
1 .971 0 r
.38307 .90406 m
.38497 .89549 L
s
0 1 .422 r
.38413 .90636 m
.38637 .89818 L
s
1 .839 0 r
.38441 .90581 m
.38671 .89772 L
s
1 .936 0 r
.38393 .90538 m
.38613 .89828 L
s
.596 1 0 r
.38441 .90214 m
.38706 .89343 L
s
.212 1 0 r
.38542 .90596 m
.38839 .89799 L
s
0 .171 1 r
.38486 .90691 m
.38775 .89874 L
s
0 1 .318 r
.38555 .90217 m
.38875 .89393 L
s
.987 1 0 r
.39054 .89708 m
.3956 .89094 L
s
.039 0 1 r
.38939 .89634 m
.39384 .88886 L
s
1 .774 0 r
.38948 .89126 m
.39486 .8885 L
s
1 .29 0 r
.38767 .89403 m
.39244 .88761 L
s
0 .939 1 r
.39012 .89341 m
.3951 .8888 L
s
1 .988 0 r
.38852 .89376 m
.39283 .88725 L
s
1 .472 0 r
.39026 .89574 m
.39533 .89004 L
s
.391 1 0 r
.38864 .89552 m
.39297 .88907 L
s
1 .751 0 r
.39067 .89673 m
.39542 .89079 L
s
0 .106 1 r
.39004 .89564 m
.39352 .88907 L
s
0 1 .96 r
.38976 .89318 m
.39528 .88881 L
s
0 .893 1 r
.38882 .89434 m
.39328 .88724 L
s
1 .702 0 r
.38866 .89518 m
.39316 .88904 L
s
1 .09 0 r
.38819 .89489 m
.39252 .88788 L
s
0 .684 1 r
.38836 .89389 m
.39296 .88733 L
s
.577 1 0 r
.38863 .89598 m
.39288 .88958 L
s
0 1 .105 r
.38907 .89712 m
.39288 .88981 L
s
0 .29 1 r
.38866 .89243 m
.39308 .88613 L
s
0 1 .478 r
.38782 .89406 m
.39121 .88511 L
s
0 1 .287 r
.39047 .89749 m
.39453 .89046 L
s
1 .309 0 r
.38998 .89747 m
.39398 .89075 L
s
1 .96 0 r
.39042 .89414 m
.39449 .88735 L
s
1 .862 0 r
.39132 .89794 m
.39502 .89104 L
s
0 1 .627 r
.39063 .89805 m
.39425 .89123 L
s
0 .56 1 r
.39125 .89083 m
.39515 .88589 L
s
0 .907 1 r
.38601 .89504 m
.38731 .88705 L
s
0 .594 1 r
.38663 .89556 m
.38756 .88713 L
s
1 .518 0 r
.38521 .89474 m
.38656 .88697 L
s
.116 0 1 r
.38529 .89373 m
.38628 .88389 L
s
.085 0 1 r
.38568 .89231 m
.38685 .88582 L
s
0 1 .031 r
.38624 .89323 m
.38709 .88497 L
s
1 .051 0 r
.38561 .89556 m
.38678 .88754 L
s
0 .922 1 r
.38605 .89715 m
.38646 .8886 L
s
.13 1 0 r
.38587 .89644 m
.38634 .88771 L
s
.846 1 0 r
.38642 .89857 m
.38645 .88984 L
s
0 1 .908 r
.38579 .89442 m
.38713 .88625 L
s
1 .786 0 r
.38631 .89445 m
.38743 .88473 L
s
0 .805 1 r
.38503 .89504 m
.38499 .88741 L
s
1 .377 0 r
.38452 .89664 m
.3842 .88831 L
s
0 .275 1 r
.3852 .89511 m
.38485 .8867 L
s
0 .381 1 r
.38473 .89423 m
.38438 .88766 L
s
1 .407 0 r
.38516 .89624 m
.38451 .88918 L
s
0 .187 1 r
.38497 .89549 m
.38456 .88763 L
s
1 .401 0 r
.38637 .89818 m
.38495 .89013 L
s
.166 1 0 r
.38671 .89772 m
.38667 .88852 L
s
0 1 .962 r
.38613 .89828 m
.38544 .89024 L
s
0 1 .978 r
.38706 .89343 m
.3867 .88644 L
s
1 .514 0 r
.38839 .89799 m
.3883 .88992 L
s
1 .552 0 r
.38775 .89874 m
.3874 .89069 L
s
0 1 .834 r
.38875 .89393 m
.38927 .8847 L
s
0 .014 1 r
.3956 .89094 m
.40206 .88611 L
s
1 .627 0 r
.39384 .88886 m
.40008 .88154 L
s
.543 1 0 r
.39486 .8885 m
.40156 .88484 L
s
0 1 .019 r
.39244 .88761 m
.399 .88263 L
s
.027 0 1 r
.3951 .8888 m
.40161 .88504 L
s
0 .534 1 r
.39283 .88725 m
.39912 .88248 L
s
.714 1 0 r
.39533 .89004 m
.40166 .88407 L
s
0 1 .831 r
.39297 .88907 m
.39924 .88402 L
s
0 .706 1 r
.39542 .89079 m
.40171 .88619 L
s
0 .049 1 r
.39352 .88907 m
.39919 .88167 L
s
0 .647 1 r
.39528 .88881 m
.40175 .88444 L
s
.637 1 0 r
.39328 .88724 m
.39949 .8816 L
s
.177 0 1 r
.39316 .88904 m
.39934 .88387 L
s
0 1 .231 r
.39252 .88788 m
.39885 .88289 L
s
.648 1 0 r
.39296 .88733 m
.39921 .8805 L
s
1 .525 0 r
.39288 .88958 m
.39902 .88438 L
s
0 1 .838 r
.39288 .88981 m
.39871 .88398 L
s
0 1 .085 r
.39308 .88613 m
.39936 .88066 L
s
.986 1 0 r
.39121 .88511 m
.39622 .88032 L
s
.047 0 1 r
.39453 .89046 m
.40015 .88477 L
s
0 1 .678 r
.39398 .89075 m
.39952 .88517 L
s
0 .902 1 r
.39449 .88735 m
.40042 .88128 L
s
.325 1 0 r
.39502 .89104 m
.40039 .88515 L
s
0 .207 1 r
.39425 .89123 m
.39933 .88504 L
s
0 .765 1 r
.39515 .88589 m
.40087 .8799 L
s
.173 1 0 r
.38731 .88705 m
.38427 .8797 L
s
0 .058 1 r
.38756 .88713 m
.38398 .87968 L
s
1 .089 0 r
.38656 .88697 m
.38476 .8783 L
s
1 .372 0 r
.38628 .88389 m
.38368 .8771 L
s
.965 1 0 r
.38685 .88582 m
.38431 .87712 L
s
0 1 .07 r
.38709 .88497 m
.38516 .87446 L
s
.125 1 0 r
.38678 .88754 m
.384 .88006 L
s
0 .267 1 r
.38646 .8886 m
.38364 .88038 L
s
1 .444 0 r
.38634 .88771 m
.38341 .87757 L
s
0 1 .969 r
.38645 .88984 m
.38321 .88124 L
s
0 .122 1 r
.38713 .88625 m
.38481 .87727 L
s
0 .899 1 r
.38743 .88473 m
.38408 .87792 L
s
1 .321 0 r
.38499 .88741 m
.38192 .87788 L
s
1 .705 0 r
.3842 .88831 m
.38034 .88048 L
s
.038 1 0 r
.38485 .8867 m
.38176 .87696 L
s
1 .138 0 r
.38438 .88766 m
.38106 .87849 L
s
.331 1 0 r
.38451 .88918 m
.38046 .88159 L
s
.691 1 0 r
.38456 .88763 m
.38095 .87941 L
s
0 .568 1 r
.38495 .89013 m
.38013 .88196 L
s
.059 0 1 r
.38667 .88852 m
.38198 .88081 L
s
.754 1 0 r
.38544 .89024 m
.38116 .8823 L
s
1 .678 0 r
.3867 .88644 m
.38258 .87816 L
s
0 .259 1 r
.3883 .88992 m
.38486 .88111 L
s
.113 0 1 r
.3874 .89069 m
.38377 .88287 L
s
0 .454 1 r
.38927 .8847 m
.38765 .87324 L
s
.232 1 0 r
.40206 .88611 m
.41212 .88462 L
s
.951 1 0 r
.40008 .88154 m
.41259 .88313 L
s
.394 1 0 r
.40156 .88484 m
.41163 .88393 L
s
0 .088 1 r
.399 .88263 m
.41192 .88233 L
s
0 .158 1 r
.40161 .88504 m
.41142 .88523 L
s
0 .279 1 r
.39912 .88248 m
.41177 .88363 L
s
1 .072 0 r
.40166 .88407 m
.41163 .88434 L
s
.041 1 0 r
.39924 .88402 m
.41205 .88386 L
s
.137 0 1 r
.40171 .88619 m
.4117 .88498 L
s
.147 0 1 r
.39919 .88167 m
.4118 .88382 L
s
0 1 .98 r
.40175 .88444 m
.41142 .88437 L
s
.013 0 1 r
.39949 .8816 m
.41225 .881 L
s
0 .935 1 r
.39934 .88387 m
.41225 .88352 L
s
0 .05 1 r
.39885 .88289 m
.41181 .88274 L
s
0 .792 1 r
.39921 .8805 m
.41188 .88314 L
s
0 .314 1 r
.39902 .88438 m
.41199 .88413 L
s
.715 1 0 r
.39871 .88398 m
.41167 .88372 L
s
0 .658 1 r
.39936 .88066 m
.41198 .88267 L
s
.357 1 0 r
.39622 .88032 m
.4131 .8784 L
s
0 .049 1 r
.40015 .88477 m
.41217 .88395 L
s
.126 1 0 r
.39952 .88517 m
.41145 .88281 L
s
0 1 .288 r
.40042 .88128 m
.41269 .88034 L
s
0 .35 1 r
.40039 .88515 m
.41237 .88394 L
s
1 .209 0 r
.39933 .88504 m
.4109 .88516 L
s
.415 1 0 r
.40087 .8799 m
.41253 .88117 L
s
.48 1 0 r
.38427 .8797 m
.37237 .87392 L
s
0 1 .853 r
.38398 .87968 m
.37217 .87419 L
s
0 1 .117 r
.38476 .8783 m
.37548 .86865 L
s
0 1 .499 r
.38368 .8771 m
.37246 .86916 L
s
.129 1 0 r
.38431 .87712 m
.3733 .8679 L
s
0 .016 1 r
.38516 .87446 m
.37326 .86952 L
s
0 1 .027 r
.384 .88006 m
.37265 .87335 L
s
0 .271 1 r
.38364 .88038 m
.37247 .87346 L
s
.272 1 0 r
.38341 .87757 m
.37152 .86808 L
s
0 1 .281 r
.38321 .88124 m
.37181 .87429 L
s
1 .34 0 r
.38481 .87727 m
.37291 .87171 L
s
1 .005 0 r
.38408 .87792 m
.37252 .87224 L
s
.839 1 0 r
.38192 .87788 m
.37205 .87471 L
s
0 1 .184 r
.38034 .88048 m
.37152 .87529 L
s
.418 1 0 r
.38176 .87696 m
.37225 .87349 L
s
1 .468 0 r
.38106 .87849 m
.37174 .87431 L
s
0 .145 1 r
.38046 .88159 m
.37158 .87593 L
s
0 1 .456 r
.38095 .87941 m
.37197 .87445 L
s
1 .806 0 r
.38013 .88196 m
.37132 .87573 L
s
0 .437 1 r
.38198 .88081 m
.3719 .87458 L
s
1 .096 0 r
.38116 .8823 m
.37128 .87625 L
s
.296 1 0 r
.38258 .87816 m
.37275 .87182 L
s
0 1 .995 r
.38486 .88111 m
.37211 .87403 L
s
1 .016 0 r
.38377 .88287 m
.37104 .87672 L
s
1 .214 0 r
.38765 .87324 m
.37422 .86781 L
s
1 .145 0 r
.41212 .88462 m
.42091 .8886 L
s
0 .768 1 r
.41259 .88313 m
.42441 .88714 L
s
0 .489 1 r
.41163 .88393 m
.42024 .88851 L
s
.106 1 0 r
.41192 .88233 m
.42375 .88528 L
s
.342 1 0 r
.41142 .88523 m
.42014 .89002 L
s
.026 1 0 r
.41177 .88363 m
.42323 .88951 L
s
.122 1 0 r
.41163 .88434 m
.42048 .88922 L
s
1 .105 0 r
.41205 .88386 m
.42403 .88832 L
s
.083 1 0 r
.4117 .88498 m
.42053 .88951 L
s
.67 1 0 r
.4118 .88382 m
.42356 .88928 L
s
1 .403 0 r
.41142 .88437 m
.41989 .88983 L
s
0 .098 1 r
.41225 .881 m
.42324 .88828 L
s
0 .235 1 r
.41225 .88352 m
.42475 .88568 L
s
.782 1 0 r
.41181 .88274 m
.42387 .88435 L
s
0 .409 1 r
.41188 .88314 m
.4234 .8891 L
s
.993 1 0 r
.41199 .88413 m
.42406 .88845 L
s
1 .73 0 r
.41167 .88372 m
.42422 .88674 L
s
0 .225 1 r
.41198 .88267 m
.42355 .88827 L
s
.047 0 1 r
.4131 .8784 m
.42748 .88743 L
s
1 .338 0 r
.41217 .88395 m
.42284 .8891 L
s
1 .141 0 r
.41145 .88281 m
.42197 .88868 L
s
.515 1 0 r
.41269 .88034 m
.42265 .88765 L
s
.04 0 1 r
.41237 .88394 m
.42344 .88786 L
s
.023 0 1 r
.4109 .88516 m
.42158 .88966 L
s
.565 1 0 r
.41253 .88117 m
.42227 .8884 L
s
.298 1 0 r
.42091 .8886 m
.42504 .89515 L
s
.004 1 0 r
.42441 .88714 m
.42865 .89222 L
s
.776 1 0 r
.42024 .88851 m
.42398 .89587 L
s
.692 1 0 r
.42375 .88528 m
.42644 .89388 L
s
0 .136 1 r
.42014 .89002 m
.42434 .89657 L
s
0 .04 1 r
.42323 .88951 m
.42658 .89695 L
s
1 .568 0 r
.42048 .88922 m
.42558 .89456 L
s
1 .578 0 r
.42403 .88832 m
.42777 .89548 L
s
1 .427 0 r
.42053 .88951 m
.42491 .89603 L
s
0 1 .914 r
.42356 .88928 m
.42684 .8973 L
s
0 1 .019 r
.41989 .88983 m
.42391 .89673 L
s
.978 1 0 r
.42324 .88828 m
.4262 .89659 L
s
1 .457 0 r
.42475 .88568 m
.42769 .89481 L
s
0 .47 1 r
.42387 .88435 m
.42678 .89423 L
s
.173 0 1 r
.4234 .8891 m
.42687 .89635 L
s
0 .65 1 r
.42406 .88845 m
.42821 .89428 L
s
0 .153 1 r
.42422 .88674 m
.42716 .8959 L
s
.988 1 0 r
.42355 .88827 m
.42709 .89516 L
s
0 1 .426 r
.42748 .88743 m
.42951 .89552 L
s
0 .174 1 r
.42284 .8891 m
.42576 .89661 L
s
.371 1 0 r
.42197 .88868 m
.42544 .89518 L
s
0 .783 1 r
.42265 .88765 m
.42561 .89439 L
s
.728 1 0 r
.42344 .88786 m
.42546 .89669 L
s
1 .576 0 r
.42158 .88966 m
.42417 .89734 L
s
0 1 .874 r
.42227 .8884 m
.42405 .89706 L
s
0 1 .956 r
.44151 .88531 m
.43468 .89567 L
s
0 1 .734 r
.44151 .88531 m
.45338 .88896 L
s
.374 1 0 r
.43956 .89142 m
.43321 .8974 L
s
.644 1 0 r
.43956 .89142 m
.4531 .89044 L
s
.778 1 0 r
.43881 .89017 m
.43274 .89515 L
s
.707 1 0 r
.43881 .89017 m
.45259 .88926 L
s
.803 1 0 r
.43849 .89101 m
.432 .89794 L
s
0 .269 1 r
.43849 .89101 m
.45226 .88915 L
s
.879 1 0 r
.43912 .89112 m
.43338 .89624 L
s
1 .087 0 r
.43912 .89112 m
.45283 .8896 L
s
1 .478 0 r
.43911 .89006 m
.43287 .89797 L
s
0 .08 1 r
.43911 .89006 m
.45295 .88901 L
s
.147 1 0 r
.43993 .88949 m
.43464 .89395 L
s
0 1 .297 r
.43993 .88949 m
.45382 .88565 L
s
.202 1 0 r
.43966 .89148 m
.43343 .89746 L
s
.18 0 1 r
.43966 .89148 m
.45329 .88967 L
s
1 .194 0 r
.4392 .89182 m
.43347 .89823 L
s
0 .053 1 r
.4392 .89182 m
.45272 .88983 L
s
1 .099 0 r
.44051 .88862 m
.43376 .89786 L
s
1 .529 0 r
.44051 .88862 m
.45284 .89047 L
s
0 .617 1 r
.43892 .89025 m
.43294 .89741 L
s
0 1 .038 r
.43892 .89025 m
.45273 .88908 L
s
1 .97 0 r
.43842 .88614 m
.43223 .89674 L
s
0 .987 1 r
.43842 .88614 m
.45269 .88698 L
s
0 .419 1 r
.44148 .89373 m
.43475 .89949 L
s
.786 1 0 r
.44148 .89373 m
.4527 .89234 L
s
1 .904 0 r
.44085 .89328 m
.43401 .89994 L
s
1 .463 0 r
.44085 .89328 m
.45223 .89193 L
s
.507 1 0 r
.44128 .89394 m
.43443 .90007 L
s
.152 1 0 r
.44128 .89394 m
.4527 .89106 L
s
0 .882 1 r
.44166 .89354 m
.43483 .89988 L
s
0 .247 1 r
.44166 .89354 m
.45303 .88971 L
s
.559 1 0 r
.44148 .89426 m
.43479 .9002 L
s
1 .492 0 r
.44148 .89426 m
.45252 .8924 L
s
1 .444 0 r
.44115 .89346 m
.43433 .89908 L
s
0 1 .412 r
.44115 .89346 m
.45243 .89181 L
s
.626 1 0 r
.44039 .89453 m
.43304 .89999 L
s
.769 1 0 r
.44039 .89453 m
.45239 .89329 L
s
0 1 .863 r
.44057 .89358 m
.4336 .89894 L
s
1 .74 0 r
.44057 .89358 m
.45281 .89168 L
s
0 .224 1 r
.43992 .8912 m
.43266 .89895 L
s
0 .025 1 r
.43992 .8912 m
.45228 .88999 L
s
.594 1 0 r
.43989 .8901 m
.43287 .89913 L
s
0 1 .458 r
.43989 .8901 m
.45244 .8894 L
s
.028 0 1 r
.43833 .89215 m
.4318 .89878 L
s
0 .124 1 r
.43833 .89215 m
.45304 .89105 L
s
0 .733 1 r
.43745 .88647 m
.43078 .8972 L
s
1 .263 0 r
.43745 .88647 m
.45222 .88779 L
s
1 .896 0 r
.43762 .89044 m
.43059 .89868 L
s
.355 1 0 r
.43762 .89044 m
.45288 .88696 L
s
.572 1 0 r
.42504 .89515 m
.42757 .90243 L
s
0 1 .338 r
.42865 .89222 m
.42952 .90116 L
s
0 .329 1 r
.42398 .89587 m
.42624 .90351 L
s
1 .186 0 r
.42644 .89388 m
.42788 .9006 L
s
0 1 .95 r
.42434 .89657 m
.42684 .90396 L
s
.397 1 0 r
.42658 .89695 m
.42824 .90455 L
s
.862 1 0 r
.42558 .89456 m
.42858 .90168 L
s
0 1 .345 r
.42777 .89548 m
.42982 .90276 L
s
.883 1 0 r
.42491 .89603 m
.42684 .90431 L
s
0 .984 1 r
.42684 .8973 m
.4277 .90581 L
s
.245 1 0 r
.42391 .89673 m
.4267 .90365 L
s
1 .229 0 r
.4262 .89659 m
.42724 .90476 L
s
0 1 .925 r
.42769 .89481 m
.42885 .9028 L
s
0 .793 1 r
.42678 .89423 m
.42838 .90152 L
s
.881 1 0 r
.42687 .89635 m
.42861 .90353 L
s
1 .423 0 r
.42821 .89428 m
.42948 .90246 L
s
0 .462 1 r
.42716 .8959 m
.42837 .90387 L
s
0 1 .35 r
.42709 .89516 m
.42779 .90437 L
s
.635 1 0 r
.42951 .89552 m
.42964 .90333 L
s
.366 1 0 r
.42576 .89661 m
.42715 .9042 L
s
.187 1 0 r
.42544 .89518 m
.42604 .90471 L
s
1 .689 0 r
.42561 .89439 m
.42604 .90403 L
s
0 1 .25 r
.42546 .89669 m
.42603 .90548 L
s
0 .043 1 r
.42417 .89734 m
.4246 .90631 L
s
.126 1 0 r
.42405 .89706 m
.42452 .90553 L
s
0 .073 1 r
.43468 .89567 m
.43199 .90436 L
s
1 .425 0 r
.43321 .8974 m
.43059 .90517 L
s
.416 1 0 r
.43274 .89515 m
.43081 .90419 L
s
0 1 .113 r
.432 .89794 m
.42933 .90557 L
s
0 .242 1 r
.43338 .89624 m
.4319 .9033 L
s
1 .416 0 r
.43287 .89797 m
.43063 .90486 L
s
0 .811 1 r
.43464 .89395 m
.43225 .9026 L
s
1 .832 0 r
.43343 .89746 m
.43104 .90541 L
s
.446 1 0 r
.43347 .89823 m
.43138 .90584 L
s
0 .342 1 r
.43376 .89786 m
.43066 .90685 L
s
1 .971 0 r
.43294 .89741 m
.43093 .90515 L
s
.082 1 0 r
.43223 .89674 m
.42935 .90627 L
s
.163 1 0 r
.43475 .89949 m
.4313 .90657 L
s
0 .157 1 r
.43401 .89994 m
.43031 .90742 L
s
1 .907 0 r
.43443 .90007 m
.43084 .90749 L
s
0 .977 1 r
.43483 .89988 m
.43151 .90684 L
s
0 1 .399 r
.43479 .9002 m
.43111 .90783 L
s
0 .044 1 r
.43433 .89908 m
.43124 .90496 L
s
.836 1 0 r
.43304 .89999 m
.43025 .90411 L
s
.802 1 0 r
.4336 .89894 m
.43057 .90649 L
s
0 1 .529 r
.43266 .89895 m
.42878 .90795 L
s
1 .51 0 r
.43287 .89913 m
.42921 .90716 L
s
.678 1 0 r
.4318 .89878 m
.43011 .90433 L
s
0 .06 1 r
.43078 .8972 m
.42733 .90743 L
s
0 1 .848 r
.43059 .89868 m
.42733 .90711 L
s
0 .648 1 r
.42757 .90243 m
.43067 .9092 L
s
1 .149 0 r
.42952 .90116 m
.4325 .90637 L
s
0 1 .106 r
.42624 .90351 m
.42945 .9103 L
s
0 .426 1 r
.42788 .9006 m
.43073 .90813 L
s
0 .543 1 r
.42684 .90396 m
.42948 .91151 L
s
.191 1 0 r
.42824 .90455 m
.43152 .91025 L
s
0 1 .013 r
.42858 .90168 m
.43141 .90899 L
s
0 1 .994 r
.42982 .90276 m
.43279 .90876 L
s
0 1 .986 r
.42684 .90431 m
.42997 .91115 L
s
0 1 .651 r
.4277 .90581 m
.42917 .91367 L
s
.107 0 1 r
.4267 .90365 m
.43033 .9096 L
s
0 1 .101 r
.42724 .90476 m
.42973 .91174 L
s
0 1 .179 r
.42885 .9028 m
.43153 .90921 L
s
1 .083 0 r
.42838 .90152 m
.43069 .90906 L
s
0 .949 1 r
.42861 .90353 m
.43179 .90925 L
s
0 .945 1 r
.42948 .90246 m
.43143 .90946 L
s
0 .674 1 r
.42837 .90387 m
.4318 .90838 L
s
1 .169 0 r
.42779 .90437 m
.42932 .91228 L
s
0 .817 1 r
.42964 .90333 m
.43226 .90794 L
s
0 1 .929 r
.42715 .9042 m
.42881 .91243 L
s
0 1 .83 r
.42604 .90471 m
.42779 .91321 L
s
0 .222 1 r
.42604 .90403 m
.42823 .91161 L
s
0 .834 1 r
.42603 .90548 m
.42803 .91322 L
s
1 .139 0 r
.4246 .90631 m
.42691 .91317 L
s
0 1 .646 r
.42452 .90553 m
.42654 .91324 L
s
0 .848 1 r
.43199 .90436 m
.43164 .91177 L
s
0 1 .81 r
.43059 .90517 m
.43103 .91122 L
s
0 1 .408 r
.43081 .90419 m
.43079 .91144 L
s
1 .278 0 r
.42933 .90557 m
.42957 .91259 L
s
.933 1 0 r
.4319 .9033 m
.43184 .91164 L
s
.257 1 0 r
.43063 .90486 m
.43135 .91091 L
s
1 .836 0 r
.43225 .9026 m
.43407 .90427 L
s
0 .593 1 r
.43104 .90541 m
.43111 .91172 L
s
.466 1 0 r
.43138 .90584 m
.43143 .91243 L
s
0 .714 1 r
.43066 .90685 m
.43051 .91412 L
s
0 .601 1 r
.43093 .90515 m
.43195 .91075 L
s
1 .497 0 r
.42935 .90627 m
.42885 .91456 L
s
0 1 .62 r
.4313 .90657 m
.42975 .91464 L
s
1 .777 0 r
.43031 .90742 m
.42966 .91395 L
s
1 .799 0 r
.43084 .90749 m
.42993 .91452 L
s
1 .35 0 r
.43151 .90684 m
.43134 .91172 L
s
0 .937 1 r
.43111 .90783 m
.42974 .91564 L
s
0 .583 1 r
.43124 .90496 m
.43011 .91366 L
s
.298 1 0 r
.43025 .90411 m
.42999 .9103 L
s
.041 0 1 r
.43057 .90649 m
.43103 .91189 L
s
1 .352 0 r
.42878 .90795 m
.42833 .91543 L
s
0 1 .41 r
.42921 .90716 m
.42949 .91309 L
s
0 .126 1 r
.43011 .90433 m
.42931 .91377 L
s
0 1 .837 r
.42733 .90743 m
.42672 .91639 L
s
.616 1 0 r
.42733 .90711 m
.42721 .91523 L
s
1 .139 0 r
.43067 .9092 m
.43497 .9133 L
s
1 .887 0 r
.4325 .90637 m
.43431 .91567 L
s
0 .387 1 r
.42945 .9103 m
.43382 .91495 L
s
.323 1 0 r
.43073 .90813 m
.43584 .91029 L
s
.429 1 0 r
.42948 .91151 m
.43362 .91687 L
s
0 .984 1 r
.43152 .91025 m
.43425 .91711 L
s
.138 0 1 r
.43141 .90899 m
.43542 .91386 L
s
1 .907 0 r
.43279 .90876 m
.43495 .91573 L
s
.05 1 0 r
.42997 .91115 m
.43279 .91879 L
s
0 1 .781 r
.42917 .91367 m
.43267 .91991 L
s
.928 1 0 r
.43033 .9096 m
.43425 .91486 L
s
0 .201 1 r
.42973 .91174 m
.43239 .91843 L
s
.035 0 1 r
.43153 .90921 m
.43531 .91359 L
s
1 .484 0 r
.43069 .90906 m
.43512 .91226 L
s
.047 1 0 r
.43179 .90925 m
.435 .91425 L
s
1 .003 0 r
.43143 .90946 m
.43522 .91308 L
s
1 .123 0 r
.4318 .90838 m
.43343 .91738 L
s
0 1 .645 r
.42932 .91228 m
.43215 .91875 L
s
.099 0 1 r
.43226 .90794 m
.43436 .91468 L
s
0 .534 1 r
.42881 .91243 m
.43204 .91907 L
s
1 .594 0 r
.42779 .91321 m
.43116 .91982 L
s
1 .707 0 r
.42823 .91161 m
.43157 .91851 L
s
0 1 .821 r
.42803 .91322 m
.43128 .92032 L
s
1 .593 0 r
.42691 .91317 m
.42919 .92173 L
s
.645 1 0 r
.42654 .91324 m
.43034 .91983 L
s
0 1 .42 r
.43164 .91177 m
.43378 .91735 L
s
.069 0 1 r
.43103 .91122 m
.43264 .91861 L
s
1 .493 0 r
.43079 .91144 m
.4342 .91596 L
s
1 .897 0 r
.42957 .91259 m
.43319 .91679 L
s
.307 1 0 r
.43184 .91164 m
.43375 .91779 L
s
0 .455 1 r
.43135 .91091 m
.43527 .9131 L
s
0 1 .215 r
.43407 .90427 m
.43505 .91326 L
s
0 .037 1 r
.43111 .91172 m
.43335 .91705 L
s
0 .677 1 r
.43143 .91243 m
.43517 .91534 L
s
0 .696 1 r
.43051 .91412 m
.43212 .92155 L
s
0 1 .94 r
.43195 .91075 m
.4331 .91819 L
s
1 .721 0 r
.42885 .91456 m
.43078 .92194 L
s
0 1 .675 r
.42975 .91464 m
.43151 .92135 L
s
0 .591 1 r
.42966 .91395 m
.4324 .91875 L
s
0 1 .913 r
.42993 .91452 m
.4319 .92039 L
s
0 1 .404 r
.43134 .91172 m
.43489 .91303 L
s
0 .149 1 r
.42974 .91564 m
.43162 .92237 L
s
0 1 .62 r
.43011 .91366 m
.43144 .92167 L
s
0 1 .295 r
.42999 .9103 m
.43215 .9172 L
s
.898 1 0 r
.43103 .91189 m
.43301 .9186 L
s
1 .803 0 r
.42833 .91543 m
.43118 .92064 L
s
0 1 .2 r
.42949 .91309 m
.43095 .9215 L
s
1 .244 0 r
.42931 .91377 m
.43161 .92073 L
s
0 .845 1 r
.42672 .91639 m
.42966 .92255 L
s
.226 1 0 r
.42721 .91523 m
.43026 .92166 L
s
.163 1 0 r
.43497 .9133 m
.43804 .92043 L
s
1 .933 0 r
.43431 .91567 m
.43826 .92075 L
s
0 .412 1 r
.43382 .91495 m
.43894 .91755 L
s
.322 1 0 r
.43584 .91029 m
.43923 .91754 L
s
.987 1 0 r
.43362 .91687 m
.43907 .91893 L
s
0 .671 1 r
.43425 .91711 m
.43802 .9224 L
s
1 .764 0 r
.43542 .91386 m
.43891 .9188 L
s
.455 1 0 r
.43495 .91573 m
.43873 .92013 L
s
.421 1 0 r
.43279 .91879 m
.43705 .92437 L
s
1 .793 0 r
.43267 .91991 m
.43708 .92518 L
s
0 1 .516 r
.43425 .91486 m
.43747 .92164 L
s
0 1 .703 r
.43239 .91843 m
.43707 .92219 L
s
.092 0 1 r
.43531 .91359 m
.4383 .91981 L
s
.913 1 0 r
.43512 .91226 m
.43882 .91767 L
s
0 1 .034 r
.435 .91425 m
.43965 .91552 L
s
.951 1 0 r
.43522 .91308 m
.43915 .91735 L
s
1 .984 0 r
.43343 .91738 m
.43763 .92263 L
s
.158 0 1 r
.43215 .91875 m
.43656 .92351 L
s
0 .621 1 r
.43436 .91468 m
.43898 .91609 L
s
.051 1 0 r
.43204 .91907 m
.43643 .92446 L
s
0 .655 1 r
.43116 .91982 m
.43564 .92492 L
s
0 .681 1 r
.43157 .91851 m
.4364 .92387 L
s
0 1 .239 r
.43128 .92032 m
.43578 .92588 L
s
1 .014 0 r
.42919 .92173 m
.43459 .92532 L
s
1 .49 0 r
.43034 .91983 m
.43645 .92338 L
s
0 .173 1 r
.43378 .91735 m
.43836 .91948 L
s
1 .032 0 r
.43264 .91861 m
.43708 .92163 L
s
0 .09 1 r
.4342 .91596 m
.43818 .92055 L
s
0 .459 1 r
.43319 .91679 m
.43708 .92318 L
s
.846 1 0 r
.43375 .91779 m
.43861 .91956 L
s
0 .593 1 r
.43527 .9131 m
.4376 .92088 L
s
1 0 0 r
.43505 .91326 m
.43942 .91447 L
s
0 .598 1 r
.43335 .91705 m
.43771 .92083 L
s
1 .008 0 r
.43517 .91534 m
.43781 .92247 L
s
0 1 .166 r
.43212 .92155 m
.43704 .92497 L
s
1 .338 0 r
.4331 .91819 m
.43745 .92134 L
s
0 1 .886 r
.43078 .92194 m
.43568 .9255 L
s
1 .158 0 r
.43151 .92135 m
.43571 .92624 L
s
.37 1 0 r
.4324 .91875 m
.43738 .92209 L
s
0 .009 1 r
.4319 .92039 m
.4369 .92258 L
s
.673 1 0 r
.43489 .91303 m
.43696 .92209 L
s
1 .777 0 r
.43162 .92237 m
.43591 .92759 L
s
0 1 .936 r
.43144 .92167 m
.43565 .9271 L
s
1 .125 0 r
.43215 .9172 m
.43639 .92284 L
s
0 1 .241 r
.43301 .9186 m
.43655 .9247 L
s
0 .466 1 r
.43118 .92064 m
.43505 .92729 L
s
0 .213 1 r
.43095 .9215 m
.43541 .92717 L
s
.321 1 0 r
.43161 .92073 m
.43702 .92383 L
s
0 .26 1 r
.42966 .92255 m
.4343 .92772 L
s
0 1 .758 r
.43026 .92166 m
.43498 .92754 L
s
.158 0 1 r
.43804 .92043 m
.44348 .92287 L
s
0 .756 1 r
.43826 .92075 m
.44331 .92282 L
s
.433 1 0 r
.43894 .91755 m
.44393 .92056 L
s
0 .276 1 r
.43923 .91754 m
.44433 .92059 L
s
1 .393 0 r
.43907 .91893 m
.44397 .92096 L
s
.883 1 0 r
.43802 .9224 m
.44335 .92388 L
s
0 .488 1 r
.43891 .9188 m
.44381 .92047 L
s
.191 0 1 r
.43873 .92013 m
.44256 .9245 L
s
1 .487 0 r
.43705 .92437 m
.44286 .92647 L
s
1 .35 0 r
.43708 .92518 m
.44317 .92661 L
s
0 .557 1 r
.43747 .92164 m
.44278 .92436 L
s
1 .796 0 r
.43707 .92219 m
.44241 .92466 L
s
1 .679 0 r
.4383 .91981 m
.44337 .92187 L
s
0 .536 1 r
.43882 .91767 m
.44364 .92126 L
s
1 .33 0 r
.43965 .91552 m
.44313 .92272 L
s
0 1 .72 r
.43915 .91735 m
.44424 .91858 L
s
1 .258 0 r
.43763 .92263 m
.44248 .92725 L
s
0 .064 1 r
.43656 .92351 m
.44222 .92456 L
s
0 1 .413 r
.43898 .91609 m
.44265 .92352 L
s
0 1 .892 r
.43643 .92446 m
.44231 .92613 L
s
1 .072 0 r
.43564 .92492 m
.44141 .92695 L
s
0 .986 1 r
.4364 .92387 m
.44263 .92623 L
s
.498 1 0 r
.43578 .92588 m
.44184 .92817 L
s
.21 1 0 r
.43459 .92532 m
.44073 .92744 L
s
1 .951 0 r
.43645 .92338 m
.44318 .92617 L
s
.186 1 0 r
.43836 .91948 m
.44296 .92357 L
s
0 1 .855 r
.43708 .92163 m
.44247 .92376 L
s
1 .141 0 r
.43818 .92055 m
.44346 .92247 L
s
0 1 .135 r
.43708 .92318 m
.44281 .92592 L
s
0 .023 1 r
.43861 .91956 m
.44385 .92123 L
s
1 .55 0 r
.4376 .92088 m
.44299 .92391 L
s
0 1 .152 r
.43942 .91447 m
.44322 .92166 L
s
1 .303 0 r
.43771 .92083 m
.44311 .92447 L
s
.004 1 0 r
.43781 .92247 m
.44346 .92391 L
s
1 .037 0 r
.43704 .92497 m
.44263 .92777 L
s
1 .86 0 r
.43745 .92134 m
.4428 .92311 L
s
.23 1 0 r
.43568 .9255 m
.44187 .92655 L
s
1 .329 0 r
.43571 .92624 m
.44186 .92713 L
s
0 .663 1 r
.43738 .92209 m
.44301 .9245 L
s
.454 1 0 r
.4369 .92258 m
.44238 .9256 L
s
.232 1 0 r
.43696 .92209 m
.44205 .92704 L
s
.034 0 1 r
.43591 .92759 m
.4418 .9305 L
s
1 .935 0 r
.43565 .9271 m
.44142 .93019 L
s
0 1 .681 r
.43639 .92284 m
.44148 .92964 L
s
0 1 .017 r
.43655 .9247 m
.44286 .92493 L
s
.993 1 0 r
.43505 .92729 m
.44111 .93007 L
s
0 1 .86 r
.43541 .92717 m
.44161 .93043 L
s
0 1 .264 r
.43702 .92383 m
.44281 .92559 L
s
0 .228 1 r
.4343 .92772 m
.44066 .92989 L
s
.041 1 0 r
.43498 .92754 m
.44197 .92903 L
s
0 1 .995 r
.44348 .92287 m
.44871 .92418 L
s
.144 1 0 r
.44331 .92282 m
.44843 .92362 L
s
0 1 .748 r
.44393 .92056 m
.44885 .92306 L
s
0 .312 1 r
.44433 .92059 m
.44933 .92334 L
s
0 .056 1 r
.44397 .92096 m
.44869 .92349 L
s
.833 1 0 r
.44335 .92388 m
.44864 .92587 L
s
0 1 .055 r
.44381 .92047 m
.44824 .92408 L
s
0 .098 1 r
.44256 .9245 m
.44801 .92487 L
s
0 .737 1 r
.44286 .92647 m
.44909 .92671 L
s
0 1 .718 r
.44317 .92661 m
.44927 .92696 L
s
.39 1 0 r
.44278 .92436 m
.44878 .92482 L
s
1 .096 0 r
.44241 .92466 m
.44842 .92477 L
s
1 .598 0 r
.44337 .92187 m
.44873 .92245 L
s
0 1 .816 r
.44364 .92126 m
.44912 .92096 L
s
.902 1 0 r
.44313 .92272 m
.44891 .92421 L
s
.995 1 0 r
.44424 .91858 m
.44851 .92413 L
s
0 1 .42 r
.44248 .92725 m
.44856 .92722 L
s
.619 1 0 r
.44222 .92456 m
.44818 .925 L
s
1 .718 0 r
.44265 .92352 m
.44825 .9266 L
s
.41 1 0 r
.44231 .92613 m
.44846 .92835 L
s
0 .098 1 r
.44141 .92695 m
.44754 .92742 L
s
.375 1 0 r
.44263 .92623 m
.449 .92672 L
s
0 .724 1 r
.44184 .92817 m
.44833 .92991 L
s
1 .523 0 r
.44073 .92744 m
.4471 .9288 L
s
0 1 .763 r
.44318 .92617 m
.44873 .93153 L
s
.911 1 0 r
.44296 .92357 m
.44865 .92482 L
s
.083 1 0 r
.44247 .92376 m
.44863 .924 L
s
.184 1 0 r
.44346 .92247 m
.44911 .92309 L
s
1 .296 0 r
.44281 .92592 m
.44888 .92762 L
s
0 1 .037 r
.44385 .92123 m
.44815 .92802 L
s
.711 1 0 r
.44299 .92391 m
.44857 .92681 L
s
.657 1 0 r
.44322 .92166 m
.44854 .92557 L
s
.251 1 0 r
.44311 .92447 m
.44915 .92469 L
s
0 1 .274 r
.44346 .92391 m
.4491 .92521 L
s
1 .376 0 r
.44263 .92777 m
.44874 .92863 L
s
.527 1 0 r
.4428 .92311 m
.44831 .92622 L
s
.902 1 0 r
.44187 .92655 m
.44788 .9283 L
s
0 .895 1 r
.44186 .92713 m
.44834 .92564 L
s
.31 1 0 r
.44301 .9245 m
.44901 .92579 L
s
.527 1 0 r
.44238 .9256 m
.44833 .92849 L
s
1 .577 0 r
.44205 .92704 m
.44861 .92795 L
s
0 1 .122 r
.4418 .9305 m
.44806 .93117 L
s
0 1 .264 r
.44142 .93019 m
.44792 .93155 L
s
0 .308 1 r
.44148 .92964 m
.44822 .93129 L
s
.084 1 0 r
.44286 .92493 m
.44925 .92659 L
s
0 1 .551 r
.44111 .93007 m
.44766 .93148 L
s
.642 1 0 r
.44161 .93043 m
.44851 .93076 L
s
0 .574 1 r
.44281 .92559 m
.44858 .92986 L
s
1 .293 0 r
.44066 .92989 m
.44753 .92917 L
s
0 1 .943 r
.44197 .92903 m
.44889 .93125 L
s
0 1 .641 r
.44871 .92418 m
.45401 .92149 L
s
0 .148 1 r
.44843 .92362 m
.45408 .92314 L
s
.108 0 1 r
.44885 .92306 m
.4545 .92286 L
s
.984 1 0 r
.44933 .92334 m
.45494 .92342 L
s
0 .534 1 r
.44869 .92349 m
.45403 .92254 L
s
.011 1 0 r
.44864 .92587 m
.45382 .92351 L
s
0 .528 1 r
.44824 .92408 m
.454 .92453 L
s
.993 1 0 r
.44801 .92487 m
.45386 .92419 L
s
.306 1 0 r
.44909 .92671 m
.4548 .92312 L
s
.279 1 0 r
.44927 .92696 m
.45515 .92583 L
s
0 .375 1 r
.44878 .92482 m
.45434 .92168 L
s
0 1 .949 r
.44842 .92477 m
.45465 .92507 L
s
0 1 .521 r
.44873 .92245 m
.45427 .92219 L
s
.7 1 0 r
.44912 .92096 m
.45446 .92124 L
s
.438 1 0 r
.44891 .92421 m
.45428 .92414 L
s
0 .651 1 r
.44851 .92413 m
.45439 .92521 L
s
1 .099 0 r
.44856 .92722 m
.45435 .92374 L
s
0 1 .484 r
.44818 .925 m
.45376 .92129 L
s
.753 1 0 r
.44825 .9266 m
.45429 .92533 L
s
1 .962 0 r
.44846 .92835 m
.45494 .92875 L
s
.833 1 0 r
.44754 .92742 m
.45342 .92353 L
s
0 .725 1 r
.449 .92672 m
.4553 .92645 L
s
1 .31 0 r
.44833 .92991 m
.45537 .92955 L
s
0 1 .566 r
.4471 .9288 m
.45279 .9232 L
s
.271 1 0 r
.44873 .93153 m
.45565 .9292 L
s
1 .674 0 r
.44865 .92482 m
.45457 .92374 L
s
.382 1 0 r
.44863 .924 m
.45497 .92588 L
s
0 .465 1 r
.44911 .92309 m
.45468 .92332 L
s
.21 1 0 r
.44888 .92762 m
.45497 .92851 L
s
1 .722 0 r
.44815 .92802 m
.45451 .92827 L
s
0 .468 1 r
.44857 .92681 m
.45463 .92665 L
s
0 1 .017 r
.44854 .92557 m
.45453 .92517 L
s
0 .361 1 r
.44915 .92469 m
.45511 .92557 L
s
0 1 .729 r
.4491 .92521 m
.45468 .92597 L
s
1 .722 0 r
.44874 .92863 m
.45468 .92889 L
s
0 .307 1 r
.44831 .92622 m
.45448 .92463 L
s
.108 1 0 r
.44788 .9283 m
.45422 .92589 L
s
0 1 .384 r
.44834 .92564 m
.45486 .92594 L
s
.081 1 0 r
.44901 .92579 m
.45506 .92622 L
s
1 .977 0 r
.44833 .92849 m
.45486 .92737 L
s
0 1 .659 r
.44861 .92795 m
.4552 .92914 L
s
1 .418 0 r
.44806 .93117 m
.45469 .93027 L
s
.385 1 0 r
.44792 .93155 m
.45479 .93044 L
s
1 .881 0 r
.44822 .93129 m
.45515 .92819 L
s
1 .38 0 r
.44925 .92659 m
.45551 .9301 L
s
.957 1 0 r
.44766 .93148 m
.45496 .93036 L
s
0 .922 1 r
.44851 .93076 m
.45564 .92964 L
s
.331 1 0 r
.44858 .92986 m
.45558 .93044 L
s
1 .008 0 r
.44753 .92917 m
.45445 .92742 L
s
1 .133 0 r
.44889 .93125 m
.4561 .92949 L
s
.878 1 0 r
.45401 .92149 m
.45964 .92016 L
s
1 .777 0 r
.45408 .92314 m
.45902 .91818 L
s
.199 1 0 r
.4545 .92286 m
.45986 .91967 L
s
0 1 .134 r
.45494 .92342 m
.46007 .92078 L
s
1 .425 0 r
.45403 .92254 m
.45952 .92095 L
s
0 .398 1 r
.45382 .92351 m
.4589 .92049 L
s
0 .123 1 r
.454 .92453 m
.4594 .92093 L
s
.005 0 1 r
.45386 .92419 m
.45964 .92266 L
s
0 .814 1 r
.4548 .92312 m
.46033 .92219 L
s
1 .861 0 r
.45515 .92583 m
.46051 .92395 L
s
0 .295 1 r
.45434 .92168 m
.45993 .92094 L
s
.138 0 1 r
.45465 .92507 m
.4597 .92101 L
s
0 1 .235 r
.45427 .92219 m
.45931 .91773 L
s
1 .83 0 r
.45446 .92124 m
.45957 .91953 L
s
.554 1 0 r
.45428 .92414 m
.45924 .92025 L
s
0 1 .143 r
.45439 .92521 m
.46035 .92314 L
s
0 .077 1 r
.45435 .92374 m
.45985 .92281 L
s
1 .884 0 r
.45376 .92129 m
.4595 .9202 L
s
.761 1 0 r
.45429 .92533 m
.46024 .92311 L
s
1 .126 0 r
.45494 .92875 m
.46094 .9257 L
s
0 .621 1 r
.45342 .92353 m
.45946 .92152 L
s
1 .125 0 r
.4553 .92645 m
.46119 .92286 L
s
0 1 .275 r
.45537 .92955 m
.4621 .93045 L
s
.113 1 0 r
.45279 .9232 m
.45812 .91785 L
s
0 1 .846 r
.45565 .9292 m
.46242 .92825 L
s
0 .747 1 r
.45457 .92374 m
.46026 .92148 L
s
0 .179 1 r
.45497 .92588 m
.46076 .92249 L
s
1 .217 0 r
.45468 .92332 m
.46018 .92262 L
s
1 .883 0 r
.45497 .92851 m
.46061 .92445 L
s
0 1 .221 r
.45451 .92827 m
.46008 .92501 L
s
1 .613 0 r
.45463 .92665 m
.46063 .92514 L
s
0 .393 1 r
.45453 .92517 m
.46028 .92431 L
s
0 .88 1 r
.45511 .92557 m
.46048 .92108 L
s
0 .664 1 r
.45468 .92597 m
.46051 .92504 L
s
0 .503 1 r
.45468 .92889 m
.46076 .92683 L
s
.109 0 1 r
.45448 .92463 m
.45993 .92304 L
s
0 .117 1 r
.45422 .92589 m
.4603 .92498 L
s
.184 1 0 r
.45486 .92594 m
.46128 .92542 L
s
0 1 .869 r
.45506 .92622 m
.46092 .92492 L
s
0 1 .886 r
.45486 .92737 m
.46113 .92649 L
s
.581 1 0 r
.4552 .92914 m
.46137 .92607 L
s
0 1 .814 r
.45469 .93027 m
.46117 .92801 L
s
1 .016 0 r
.45479 .93044 m
.46087 .92604 L
s
.007 1 0 r
.45515 .92819 m
.46184 .92818 L
s
0 .321 1 r
.45551 .9301 m
.46185 .928 L
s
.032 0 1 r
.45496 .93036 m
.4615 .9266 L
s
0 1 .132 r
.45564 .92964 m
.46204 .92895 L
s
0 .425 1 r
.45558 .93044 m
.46233 .93018 L
s
.353 1 0 r
.45445 .92742 m
.46065 .92357 L
s
0 1 .937 r
.4561 .92949 m
.46273 .93 L
s
.339 1 0 r
.45964 .92016 m
.46444 .91548 L
s
0 1 .072 r
.45902 .91818 m
.4641 .91538 L
s
1 .323 0 r
.45986 .91967 m
.46449 .91398 L
s
1 .899 0 r
.46007 .92078 m
.46508 .9178 L
s
0 .605 1 r
.45952 .92095 m
.46456 .9169 L
s
0 .939 1 r
.4589 .92049 m
.46369 .91722 L
s
.472 1 0 r
.4594 .92093 m
.46536 .9186 L
s
0 .065 1 r
.45964 .92266 m
.46557 .92075 L
s
1 .37 0 r
.46033 .92219 m
.46495 .91614 L
s
0 .735 1 r
.46051 .92395 m
.46588 .9208 L
s
0 1 .633 r
.45993 .92094 m
.46491 .91667 L
s
.407 1 0 r
.4597 .92101 m
.46446 .91688 L
s
0 .724 1 r
.45931 .91773 m
.46459 .91585 L
s
0 .894 1 r
.45957 .91953 m
.46473 .91746 L
s
.139 1 0 r
.45924 .92025 m
.4643 .91734 L
s
.274 1 0 r
.46035 .92314 m
.46534 .91944 L
s
0 .615 1 r
.45985 .92281 m
.46453 .91821 L
s
0 1 .135 r
.4595 .9202 m
.46486 .91731 L
s
.052 1 0 r
.46024 .92311 m
.46556 .91952 L
s
0 1 .198 r
.46094 .9257 m
.46659 .92297 L
s
0 1 .61 r
.45946 .92152 m
.46491 .91805 L
s
0 .013 1 r
.46119 .92286 m
.46684 .92077 L
s
.144 0 1 r
.4621 .93045 m
.46791 .92662 L
s
0 1 .418 r
.45812 .91785 m
.46374 .91564 L
s
1 .436 0 r
.46242 .92825 m
.46749 .92149 L
s
0 1 .032 r
.46026 .92148 m
.46459 .91499 L
s
0 .311 1 r
.46076 .92249 m
.46537 .91674 L
s
1 .821 0 r
.46018 .92262 m
.46394 .91594 L
s
1 .008 0 r
.46061 .92445 m
.46567 .92038 L
s
1 .587 0 r
.46008 .92501 m
.46454 .91925 L
s
0 .482 1 r
.46063 .92514 m
.46544 .9211 L
s
1 .95 0 r
.46028 .92431 m
.46537 .92077 L
s
.154 1 0 r
.46048 .92108 m
.46582 .9197 L
s
1 .21 0 r
.46051 .92504 m
.46511 .92061 L
s
1 .887 0 r
.46076 .92683 m
.46494 .92072 L
s
0 1 .066 r
.45993 .92304 m
.46412 .91732 L
s
1 .61 0 r
.4603 .92498 m
.46582 .92154 L
s
.412 1 0 r
.46128 .92542 m
.46644 .92171 L
s
1 .825 0 r
.46092 .92492 m
.46503 .9187 L
s
0 1 .231 r
.46113 .92649 m
.46598 .92177 L
s
0 .353 1 r
.46137 .92607 m
.46633 .92155 L
s
1 .491 0 r
.46117 .92801 m
.46602 .92251 L
s
.042 1 0 r
.46087 .92604 m
.46602 .92108 L
s
0 .373 1 r
.46184 .92818 m
.46722 .9231 L
s
1 .893 0 r
.46185 .928 m
.46665 .92183 L
s
0 1 .419 r
.4615 .9266 m
.4663 .91971 L
s
0 1 .857 r
.46204 .92895 m
.46705 .92372 L
s
1 .639 0 r
.46233 .93018 m
.46778 .92514 L
s
.56 1 0 r
.46065 .92357 m
.46561 .9163 L
s
0 .453 1 r
.46273 .93 m
.4682 .92582 L
s
1 .718 0 r
.46444 .91548 m
.47004 .91284 L
s
.667 1 0 r
.4641 .91538 m
.46869 .90989 L
s
0 1 .93 r
.46449 .91398 m
.46941 .91073 L
s
1 .084 0 r
.46508 .9178 m
.46897 .91218 L
s
0 1 .102 r
.46456 .9169 m
.46944 .91295 L
s
.554 1 0 r
.46369 .91722 m
.46802 .91186 L
s
0 1 .123 r
.46536 .9186 m
.47035 .91351 L
s
0 .641 1 r
.46557 .92075 m
.47046 .91555 L
s
0 .751 1 r
.46495 .91614 m
.47037 .91309 L
s
0 .426 1 r
.46588 .9208 m
.46988 .91459 L
s
.106 1 0 r
.46491 .91667 m
.47021 .91264 L
s
.846 1 0 r
.46446 .91688 m
.46967 .91317 L
s
0 .177 1 r
.46459 .91585 m
.46929 .91177 L
s
0 1 .614 r
.46473 .91746 m
.46866 .91151 L
s
1 .482 0 r
.4643 .91734 m
.46819 .91071 L
s
1 .64 0 r
.46534 .91944 m
.46956 .91365 L
s
.122 0 1 r
.46453 .91821 m
.46908 .91344 L
s
0 .217 1 r
.46486 .91731 m
.46992 .91391 L
s
0 1 .654 r
.46556 .91952 m
.46902 .9119 L
s
.247 1 0 r
.46659 .92297 m
.47122 .91683 L
s
0 1 .066 r
.46491 .91805 m
.46971 .91269 L
s
0 .624 1 r
.46684 .92077 m
.47169 .91626 L
s
.859 1 0 r
.46791 .92662 m
.47236 .91933 L
s
.92 1 0 r
.46374 .91564 m
.46907 .91106 L
s
1 .02 0 r
.46749 .92149 m
.47288 .91797 L
s
1 .053 0 r
.46459 .91499 m
.46768 .90283 L
s
0 .824 1 r
.46537 .91674 m
.46953 .91407 L
s
.056 1 0 r
.46394 .91594 m
.46784 .9127 L
s
0 .78 1 r
.46567 .92038 m
.46879 .91361 L
s
1 .348 0 r
.46454 .91925 m
.46723 .91038 L
s
1 .141 0 r
.46544 .9211 m
.46872 .91387 L
s
0 .431 1 r
.46537 .92077 m
.46877 .91482 L
s
.603 1 0 r
.46582 .9197 m
.46965 .91529 L
s
.19 0 1 r
.46511 .92061 m
.46788 .91372 L
s
.626 1 0 r
.46494 .92072 m
.46856 .91516 L
s
1 .367 0 r
.46412 .91732 m
.46816 .9131 L
s
1 .806 0 r
.46582 .92154 m
.46981 .91588 L
s
0 1 .315 r
.46644 .92171 m
.46975 .91633 L
s
0 1 .052 r
.46503 .9187 m
.46883 .91421 L
s
0 .592 1 r
.46598 .92177 m
.46846 .91387 L
s
0 1 .554 r
.46633 .92155 m
.46919 .91479 L
s
1 .816 0 r
.46602 .92251 m
.46887 .91553 L
s
1 .703 0 r
.46602 .92108 m
.46952 .91631 L
s
0 1 .66 r
.46722 .9231 m
.47087 .91666 L
s
1 .686 0 r
.46665 .92183 m
.47037 .91685 L
s
.186 1 0 r
.4663 .91971 m
.47012 .91373 L
s
0 .256 1 r
.46705 .92372 m
.4704 .91625 L
s
0 .165 1 r
.46778 .92514 m
.47151 .91859 L
s
.095 1 0 r
.46561 .9163 m
.47071 .91361 L
s
1 .735 0 r
.4682 .92582 m
.47199 .91913 L
s
.049 0 1 r
.47004 .91284 m
.47507 .90788 L
s
0 1 .927 r
.46869 .90989 m
.47356 .90641 L
s
.14 0 1 r
.46941 .91073 m
.47369 .90338 L
s
1 .5 0 r
.46897 .91218 m
.47254 .90487 L
s
.175 1 0 r
.46944 .91295 m
.47421 .90702 L
s
0 1 .578 r
.46802 .91186 m
.47207 .90485 L
s
1 .414 0 r
.47035 .91351 m
.47434 .90624 L
s
1 .503 0 r
.47046 .91555 m
.47408 .90864 L
s
0 .961 1 r
.47037 .91309 m
.4745 .90625 L
s
1 .894 0 r
.46988 .91459 m
.47326 .90775 L
s
1 .062 0 r
.47021 .91264 m
.47474 .90621 L
s
0 1 .387 r
.46967 .91317 m
.47318 .90515 L
s
.959 1 0 r
.46929 .91177 m
.4732 .90601 L
s
0 1 .859 r
.46866 .91151 m
.4724 .90423 L
s
0 1 .994 r
.46819 .91071 m
.4722 .90416 L
s
1 .984 0 r
.46956 .91365 m
.47341 .90728 L
s
1 .188 0 r
.46908 .91344 m
.47296 .90745 L
s
0 1 .779 r
.46992 .91391 m
.47346 .90695 L
s
0 1 .633 r
.46902 .9119 m
.47204 .902 L
s
0 1 .947 r
.47122 .91683 m
.47443 .90829 L
s
0 1 .527 r
.46971 .91269 m
.47409 .90647 L
s
0 1 .08 r
.47169 .91626 m
.47545 .90905 L
s
.786 1 0 r
.47236 .91933 m
.47547 .91068 L
s
0 1 .467 r
.46907 .91106 m
.47386 .90501 L
s
0 1 .252 r
.47288 .91797 m
.47644 .91008 L
s
0 .757 1 r
.46768 .90283 m
.4705 .90241 L
s
1 .986 0 r
.46953 .91407 m
.47161 .90816 L
s
.361 1 0 r
.46784 .9127 m
.46971 .90623 L
s
0 .255 1 r
.46879 .91361 m
.46999 .90537 L
s
1 .188 0 r
.46723 .91038 m
.46937 .90125 L
s
0 .719 1 r
.46872 .91387 m
.47066 .90536 L
s
1 .324 0 r
.46877 .91482 m
.4703 .90785 L
s
0 1 .293 r
.46965 .91529 m
.47095 .90797 L
s
.041 1 0 r
.46788 .91372 m
.46933 .90567 L
s
0 1 .868 r
.46856 .91516 m
.4702 .90826 L
s
0 1 .048 r
.46816 .9131 m
.47017 .90597 L
s
.612 1 0 r
.46981 .91588 m
.47125 .90794 L
s
.702 1 0 r
.46975 .91633 m
.47036 .90954 L
s
0 .336 1 r
.46883 .91421 m
.4694 .90758 L
s
0 .971 1 r
.46846 .91387 m
.46942 .9045 L
s
.207 1 0 r
.46919 .91479 m
.46991 .90709 L
s
.481 1 0 r
.46887 .91553 m
.46966 .90935 L
s
.897 1 0 r
.46952 .91631 m
.47013 .90937 L
s
0 .655 1 r
.47087 .91666 m
.47203 .91004 L
s
0 1 .57 r
.47037 .91685 m
.47152 .91026 L
s
1 .277 0 r
.47012 .91373 m
.47138 .90702 L
s
1 .022 0 r
.4704 .91625 m
.4719 .90878 L
s
1 .861 0 r
.47151 .91859 m
.47322 .9115 L
s
0 .93 1 r
.47071 .91361 m
.47259 .90712 L
s
1 .165 0 r
.47199 .91913 m
.47384 .91122 L
s
0 1 .701 r
.47507 .90788 m
.47932 .90148 L
s
0 .157 1 r
.47356 .90641 m
.47696 .89965 L
s
0 1 .253 r
.47369 .90338 m
.47821 .89799 L
s
0 1 .234 r
.47254 .90487 m
.47597 .89733 L
s
0 .732 1 r
.47421 .90702 m
.47884 .90059 L
s
.715 1 0 r
.47207 .90485 m
.47629 .89839 L
s
0 1 .74 r
.47434 .90624 m
.47919 .90063 L
s
.617 1 0 r
.47408 .90864 m
.47729 .90089 L
s
.165 1 0 r
.4745 .90625 m
.4786 .89934 L
s
.676 1 0 r
.47326 .90775 m
.4765 .90076 L
s
1 .832 0 r
.47474 .90621 m
.47854 .89818 L
s
0 1 .689 r
.47318 .90515 m
.4767 .89865 L
s
0 1 .896 r
.4732 .90601 m
.47668 .89967 L
s
.028 1 0 r
.4724 .90423 m
.47568 .89546 L
s
.259 1 0 r
.4722 .90416 m
.47624 .89742 L
s
1 .398 0 r
.47341 .90728 m
.47687 .90029 L
s
0 .598 1 r
.47296 .90745 m
.47628 .90009 L
s
0 1 .146 r
.47346 .90695 m
.47662 .89893 L
s
.787 1 0 r
.47204 .902 m
.47454 .89795 L
s
0 1 .69 r
.47443 .90829 m
.47777 .90144 L
s
.301 1 0 r
.47409 .90647 m
.47774 .89932 L
s
.113 0 1 r
.47545 .90905 m
.47847 .90106 L
s
1 .751 0 r
.47547 .91068 m
.47812 .9026 L
s
0 1 .318 r
.47386 .90501 m
.47796 .89907 L
s
0 .837 1 r
.47644 .91008 m
.4791 .90096 L
s
1 .192 0 r
.4705 .90241 m
.47058 .89852 L
s
0 1 .357 r
.47161 .90816 m
.47077 .90122 L
s
0 .21 1 r
.46971 .90623 m
.46971 .89908 L
s
1 .844 0 r
.46999 .90537 m
.46953 .89746 L
s
.834 1 0 r
.46937 .90125 m
.46991 .89726 L
s
1 .184 0 r
.47066 .90536 m
.4703 .89751 L
s
1 .597 0 r
.4703 .90785 m
.47009 .90028 L
s
0 1 .286 r
.47095 .90797 m
.47051 .90119 L
s
0 .213 1 r
.46933 .90567 m
.46953 .89925 L
s
1 .905 0 r
.4702 .90826 m
.46991 .90117 L
s
0 .268 1 r
.47017 .90597 m
.47031 .89933 L
s
1 .718 0 r
.47125 .90794 m
.4705 .90024 L
s
1 .947 0 r
.47036 .90954 m
.46849 .90248 L
s
1 .192 0 r
.4694 .90758 m
.46795 .90092 L
s
0 1 .134 r
.46942 .9045 m
.46837 .8992 L
s
1 .344 0 r
.46991 .90709 m
.46828 .90158 L
s
0 1 .088 r
.46966 .90935 m
.46803 .90235 L
s
0 .318 1 r
.47013 .90937 m
.46833 .90199 L
s
0 1 .817 r
.47203 .91004 m
.46985 .90314 L
s
0 .365 1 r
.47152 .91026 m
.4696 .90285 L
s
1 .777 0 r
.47138 .90702 m
.47008 .89866 L
s
1 .664 0 r
.4719 .90878 m
.47029 .90157 L
s
.421 1 0 r
.47322 .9115 m
.47204 .90294 L
s
0 1 .976 r
.47259 .90712 m
.47182 .89914 L
s
.692 1 0 r
.47384 .91122 m
.47257 .90197 L
s
0 1 .542 r
.47932 .90148 m
.48494 .8959 L
s
0 1 .432 r
.47696 .89965 m
.48196 .89425 L
s
0 .815 1 r
.47821 .89799 m
.48424 .89216 L
s
1 .341 0 r
.47597 .89733 m
.4815 .89079 L
s
.774 1 0 r
.47884 .90059 m
.48504 .89534 L
s
0 .783 1 r
.47629 .89839 m
.48218 .89321 L
s
1 .605 0 r
.47919 .90063 m
.48493 .89462 L
s
0 .764 1 r
.47729 .90089 m
.48216 .89334 L
s
.028 0 1 r
.4786 .89934 m
.48463 .89492 L
s
.492 1 0 r
.4765 .90076 m
.48154 .89418 L
s
1 .078 0 r
.47854 .89818 m
.48464 .89386 L
s
.315 1 0 r
.4767 .89865 m
.4818 .89222 L
s
.757 1 0 r
.47668 .89967 m
.4817 .8931 L
s
1 .293 0 r
.47568 .89546 m
.48141 .89191 L
s
.125 0 1 r
.47624 .89742 m
.48175 .89135 L
s
0 1 .21 r
.47687 .90029 m
.48183 .89338 L
s
0 .86 1 r
.47628 .90009 m
.4811 .89285 L
s
1 .193 0 r
.47662 .89893 m
.48159 .8905 L
s
1 .922 0 r
.47454 .89795 m
.47879 .88981 L
s
1 .818 0 r
.47777 .90144 m
.48275 .8955 L
s
1 .183 0 r
.47774 .89932 m
.4828 .89234 L
s
.119 1 0 r
.47847 .90106 m
.48296 .89374 L
s
0 1 .027 r
.47812 .9026 m
.48277 .89634 L
s
.064 0 1 r
.47796 .89907 m
.48315 .89317 L
s
1 .083 0 r
.4791 .90096 m
.48316 .89441 L
s
1 .883 0 r
.47058 .89852 m
.46614 .89303 L
s
1 .014 0 r
.47077 .90122 m
.46607 .89407 L
s
0 .112 1 r
.46971 .89908 m
.46557 .89244 L
s
.187 0 1 r
.46953 .89746 m
.46511 .88873 L
s
0 1 .113 r
.46991 .89726 m
.46598 .89035 L
s
.701 1 0 r
.4703 .89751 m
.46625 .88939 L
s
1 .594 0 r
.47009 .90028 m
.46642 .89228 L
s
0 .089 1 r
.47051 .90119 m
.46631 .89373 L
s
.055 1 0 r
.46953 .89925 m
.46603 .89034 L
s
0 .003 1 r
.46991 .90117 m
.46553 .89444 L
s
0 .702 1 r
.47031 .89933 m
.4661 .89172 L
s
0 .13 1 r
.4705 .90024 m
.46579 .89223 L
s
1 .391 0 r
.46849 .90248 m
.46317 .89622 L
s
0 .318 1 r
.46795 .90092 m
.46269 .89516 L
s
1 .799 0 r
.46837 .8992 m
.46336 .89323 L
s
.868 1 0 r
.46828 .90158 m
.46318 .89515 L
s
1 .394 0 r
.46803 .90235 m
.46292 .89603 L
s
1 .569 0 r
.46833 .90199 m
.46302 .89548 L
s
0 1 .717 r
.46985 .90314 m
.46372 .89701 L
s
1 .841 0 r
.4696 .90285 m
.46413 .89591 L
s
1 .289 0 r
.47008 .89866 m
.46405 .89361 L
s
0 .843 1 r
.47029 .90157 m
.46436 .89439 L
s
0 1 .334 r
.47204 .90294 m
.46688 .89528 L
s
.129 1 0 r
.47182 .89914 m
.46677 .89204 L
s
0 .423 1 r
.47257 .90197 m
.46732 .89308 L
s
0 .14 1 r
.48494 .8959 m
.49457 .89292 L
s
0 .685 1 r
.48196 .89425 m
.49448 .8924 L
s
0 1 .928 r
.48424 .89216 m
.49441 .89026 L
s
0 1 .584 r
.4815 .89079 m
.49427 .88671 L
s
0 .003 1 r
.48504 .89534 m
.49508 .89198 L
s
0 1 .267 r
.48218 .89321 m
.49513 .8908 L
s
0 .14 1 r
.48493 .89462 m
.49474 .89241 L
s
0 1 .225 r
.48216 .89334 m
.49498 .89069 L
s
0 .763 1 r
.48463 .89492 m
.4944 .89222 L
s
0 1 .58 r
.48154 .89418 m
.49417 .89126 L
s
0 .824 1 r
.48464 .89386 m
.49434 .89203 L
s
.511 1 0 r
.4818 .89222 m
.49423 .88913 L
s
0 .09 1 r
.4817 .8931 m
.49415 .88821 L
s
1 .702 0 r
.48141 .89191 m
.49439 .88986 L
s
.233 1 0 r
.48175 .89135 m
.49482 .89123 L
s
.232 1 0 r
.48183 .89338 m
.49484 .8908 L
s
0 .443 1 r
.4811 .89285 m
.49286 .88646 L
s
.182 1 0 r
.48159 .8905 m
.49428 .89073 L
s
0 .425 1 r
.47879 .88981 m
.4947 .89136 L
s
.548 1 0 r
.48275 .8955 m
.49449 .89306 L
s
.411 1 0 r
.4828 .89234 m
.49514 .89012 L
s
0 .294 1 r
.48296 .89374 m
.49476 .88903 L
s
1 .755 0 r
.48277 .89634 m
.49446 .89383 L
s
1 .311 0 r
.48315 .89317 m
.49533 .89042 L
s
0 .802 1 r
.48316 .89441 m
.4948 .89174 L
s
.653 1 0 r
.46614 .89303 m
.45338 .88896 L
s
0 .355 1 r
.46607 .89407 m
.4531 .89044 L
s
1 .362 0 r
.46557 .89244 m
.45259 .88926 L
s
.182 1 0 r
.46511 .88873 m
.45226 .88915 L
s
.427 1 0 r
.46598 .89035 m
.45283 .8896 L
s
.411 1 0 r
.46625 .88939 m
.45295 .88901 L
s
1 .97 0 r
.46642 .89228 m
.45382 .88565 L
s
0 .223 1 r
.46631 .89373 m
.45329 .88967 L
s
0 .625 1 r
.46603 .89034 m
.45272 .88983 L
s
0 1 .436 r
.46553 .89444 m
.45284 .89047 L
s
0 1 .056 r
.4661 .89172 m
.45273 .88908 L
s
0 .636 1 r
.46579 .89223 m
.45269 .88698 L
s
1 .107 0 r
.46317 .89622 m
.4527 .89234 L
s
0 .901 1 r
.46269 .89516 m
.45223 .89193 L
s
0 1 .954 r
.46336 .89323 m
.4527 .89106 L
s
1 .524 0 r
.46318 .89515 m
.45303 .88971 L
s
.712 1 0 r
.46292 .89603 m
.45252 .8924 L
s
0 .687 1 r
.46302 .89548 m
.45243 .89181 L
s
.161 0 1 r
.46372 .89701 m
.45239 .89329 L
s
1 .657 0 r
.46413 .89591 m
.45281 .89168 L
s
.219 1 0 r
.46405 .89361 m
.45228 .88999 L
s
0 .381 1 r
.46436 .89439 m
.45244 .8894 L
s
0 1 .442 r
.46688 .89528 m
.45304 .89105 L
s
.992 1 0 r
.46677 .89204 m
.45222 .88779 L
s
.631 1 0 r
.46732 .89308 m
.45288 .88696 L
s
1 .325 0 r
.49457 .89292 m
.5043 .89633 L
s
0 1 .787 r
.49448 .8924 m
.50704 .89554 L
s
0 1 .505 r
.49441 .89026 m
.50438 .89394 L
s
.467 1 0 r
.49427 .88671 m
.50711 .89193 L
s
.416 1 0 r
.49508 .89198 m
.50487 .89464 L
s
0 1 .546 r
.49513 .8908 m
.50796 .89155 L
s
1 .068 0 r
.49474 .89241 m
.50462 .89562 L
s
0 1 .066 r
.49498 .89069 m
.50766 .89467 L
s
1 .787 0 r
.4944 .89222 m
.50428 .89508 L
s
1 .863 0 r
.49417 .89126 m
.50688 .89324 L
s
0 .854 1 r
.49434 .89203 m
.50418 .89573 L
s
0 .515 1 r
.49423 .88913 m
.50698 .89325 L
s
0 1 .472 r
.49415 .88821 m
.50697 .89354 L
s
0 .247 1 r
.49439 .88986 m
.50757 .89127 L
s
.06 0 1 r
.49482 .89123 m
.50766 .8943 L
s
0 1 .537 r
.49484 .8908 m
.508 .89211 L
s
1 .345 0 r
.49286 .88646 m
.50668 .8924 L
s
1 .209 0 r
.49428 .89073 m
.50718 .89374 L
s
0 1 .757 r
.4947 .89136 m
.51106 .89346 L
s
1 .998 0 r
.49449 .89306 m
.50612 .89551 L
s
0 .908 1 r
.49514 .89012 m
.50804 .89011 L
s
1 .514 0 r
.49476 .88903 m
.50642 .89494 L
s
1 .011 0 r
.49446 .89383 m
.50584 .89637 L
s
.096 0 1 r
.49533 .89042 m
.5077 .89351 L
s
0 .688 1 r
.4948 .89174 m
.50636 .89619 L
s
0 .67 1 r
.5043 .89633 m
.50991 .90246 L
s
.864 1 0 r
.50704 .89554 m
.51183 .90193 L
s
0 .128 1 r
.50438 .89394 m
.51064 .89973 L
s
.725 1 0 r
.50711 .89193 m
.51198 .90098 L
s
0 .827 1 r
.50487 .89464 m
.51054 .90133 L
s
1 .155 0 r
.50796 .89155 m
.51293 .90011 L
s
0 1 .662 r
.50462 .89562 m
.51064 .901 L
s
0 1 .37 r
.50766 .89467 m
.51287 .90135 L
s
0 1 .489 r
.50428 .89508 m
.51034 .90082 L
s
1 .014 0 r
.50688 .89324 m
.51289 .89698 L
s
1 .243 0 r
.50418 .89573 m
.51003 .90195 L
s
1 .233 0 r
.50698 .89325 m
.51221 .90028 L
s
0 1 .276 r
.50697 .89354 m
.5122 .89938 L
s
0 .552 1 r
.50757 .89127 m
.51238 .90044 L
s
.089 0 1 r
.50766 .8943 m
.51289 .90092 L
s
.317 1 0 r
.508 .89211 m
.51287 .90053 L
s
0 1 .613 r
.50668 .8924 m
.51272 .89793 L
s
0 .65 1 r
.50718 .89374 m
.51264 .90041 L
s
1 .098 0 r
.51106 .89346 m
.51531 .89894 L
s
0 1 .297 r
.50612 .89551 m
.51103 .90029 L
s
0 1 .89 r
.50804 .89011 m
.51297 .89941 L
s
0 1 .358 r
.50642 .89494 m
.51095 .90291 L
s
1 .242 0 r
.50584 .89637 m
.51009 .90258 L
s
0 1 .292 r
.5077 .89351 m
.51323 .90039 L
s
0 .489 1 r
.50636 .89619 m
.5104 .9046 L
s
.145 1 0 r
.52292 .89373 m
.51881 .90167 L
s
1 .784 0 r
.52292 .89373 m
.53616 .89012 L
s
0 .686 1 r
.52301 .89479 m
.51822 .90263 L
s
0 1 .254 r
.52301 .89479 m
.53631 .89154 L
s
1 .292 0 r
.5228 .89268 m
.51882 .89964 L
s
0 1 .822 r
.5228 .89268 m
.536 .88912 L
s
0 .093 1 r
.52271 .89314 m
.51846 .90263 L
s
1 .297 0 r
.52271 .89314 m
.53541 .88596 L
s
0 .313 1 r
.52356 .8934 m
.51919 .89948 L
s
0 1 .931 r
.52356 .8934 m
.53651 .88939 L
s
0 1 .759 r
.52376 .89337 m
.51932 .90079 L
s
.05 0 1 r
.52376 .89337 m
.53685 .89005 L
s
0 .501 1 r
.52376 .89377 m
.51951 .90067 L
s
0 1 .446 r
.52376 .89377 m
.53675 .88934 L
s
.046 1 0 r
.52383 .89516 m
.51921 .90226 L
s
1 .164 0 r
.52383 .89516 m
.53694 .89093 L
s
1 .356 0 r
.52313 .89357 m
.51905 .90075 L
s
.144 1 0 r
.52313 .89357 m
.53611 .88935 L
s
0 .408 1 r
.52342 .89402 m
.51905 .90167 L
s
1 .481 0 r
.52342 .89402 m
.53646 .88953 L
s
0 .428 1 r
.52296 .88901 m
.51922 .89909 L
s
.142 0 1 r
.52296 .88901 m
.53572 .88868 L
s
0 .513 1 r
.52204 .89221 m
.51826 .9013 L
s
0 1 .482 r
.52204 .89221 m
.53234 .88303 L
s
0 1 .168 r
.52584 .89607 m
.52042 .90272 L
s
0 1 .892 r
.52584 .89607 m
.53645 .89263 L
s
.984 1 0 r
.52597 .89652 m
.52062 .90317 L
s
.795 1 0 r
.52597 .89652 m
.53637 .89273 L
s
1 .278 0 r
.52639 .89601 m
.52098 .90214 L
s
1 .725 0 r
.52639 .89601 m
.53693 .8927 L
s
1 .216 0 r
.52623 .89592 m
.52087 .90198 L
s
0 1 .087 r
.52623 .89592 m
.53689 .89292 L
s
.035 0 1 r
.52699 .89183 m
.5216 .90145 L
s
0 1 .53 r
.52699 .89183 m
.53706 .89108 L
s
0 1 .356 r
.52625 .89181 m
.52116 .90153 L
s
0 1 .536 r
.52625 .89181 m
.53624 .89075 L
s
.111 1 0 r
.52531 .8951 m
.5197 .90458 L
s
0 .659 1 r
.52531 .8951 m
.53696 .8938 L
s
1 .101 0 r
.52501 .89691 m
.51917 .90341 L
s
1 .85 0 r
.52501 .89691 m
.5368 .89269 L
s
0 1 .206 r
.5266 .88992 m
.52087 .90128 L
s
.064 0 1 r
.5266 .88992 m
.5376 .8894 L
s
0 1 .23 r
.5248 .8951 m
.51906 .90268 L
s
1 .891 0 r
.5248 .8951 m
.53665 .89145 L
s
1 .085 0 r
.52208 .89561 m
.51664 .90342 L
s
1 .222 0 r
.52208 .89561 m
.53678 .89121 L
s
0 .381 1 r
.52366 .89195 m
.51916 .90092 L
s
1 .117 0 r
.52366 .89195 m
.53767 .888 L
s
.071 1 0 r
.52228 .89395 m
.51703 .90323 L
s
1 .64 0 r
.52228 .89395 m
.53703 .88962 L
s
.19 1 0 r
.50991 .90246 m
.51395 .90993 L
s
0 1 .034 r
.51183 .90193 m
.51513 .90789 L
s
0 .924 1 r
.51064 .89973 m
.51444 .90898 L
s
1 .422 0 r
.51198 .90098 m
.51541 .90972 L
s
.065 0 1 r
.51054 .90133 m
.51489 .9086 L
s
0 .605 1 r
.51293 .90011 m
.51665 .90796 L
s
.392 1 0 r
.51064 .901 m
.51588 .90556 L
s
0 1 .969 r
.51287 .90135 m
.51651 .90858 L
s
0 1 .692 r
.51034 .90082 m
.51519 .90671 L
s
0 1 .578 r
.51289 .89698 m
.51614 .90668 L
s
0 1 .162 r
.51003 .90195 m
.51415 .9097 L
s
0 1 .953 r
.51221 .90028 m
.51568 .90774 L
s
1 .903 0 r
.5122 .89938 m
.51535 .90867 L
s
.567 1 0 r
.51238 .90044 m
.51586 .90873 L
s
.929 1 0 r
.51289 .90092 m
.51631 .90853 L
s
0 1 .702 r
.51287 .90053 m
.51611 .90843 L
s
0 .557 1 r
.51272 .89793 m
.51631 .90699 L
s
1 .083 0 r
.51264 .90041 m
.51628 .90768 L
s
0 1 .747 r
.51531 .89894 m
.51724 .90847 L
s
1 .685 0 r
.51103 .90029 m
.51445 .9077 L
s
0 1 .248 r
.51297 .89941 m
.517 .90673 L
s
.466 1 0 r
.51095 .90291 m
.51398 .91132 L
s
1 .661 0 r
.51009 .90258 m
.51332 .90861 L
s
0 .674 1 r
.51323 .90039 m
.51704 .90796 L
s
0 1 .465 r
.5104 .9046 m
.51292 .91347 L
s
.764 1 0 r
.51881 .90167 m
.51831 .90988 L
s
.031 0 1 r
.51822 .90263 m
.51714 .91061 L
s
0 .542 1 r
.51882 .89964 m
.51892 .90886 L
s
0 1 .337 r
.51846 .90263 m
.51765 .91195 L
s
0 .096 1 r
.51919 .89948 m
.51942 .90793 L
s
0 .431 1 r
.51932 .90079 m
.51919 .907 L
s
0 .618 1 r
.51951 .90067 m
.51921 .90872 L
s
1 .878 0 r
.51921 .90226 m
.51863 .90943 L
s
.661 1 0 r
.51905 .90075 m
.51895 .90813 L
s
.389 1 0 r
.51905 .90167 m
.51828 .90947 L
s
.032 0 1 r
.51922 .89909 m
.51954 .90655 L
s
0 1 .557 r
.51826 .9013 m
.5178 .91025 L
s
1 .883 0 r
.52042 .90272 m
.51859 .9116 L
s
1 .479 0 r
.52062 .90317 m
.51897 .91222 L
s
1 .542 0 r
.52098 .90214 m
.51949 .91052 L
s
0 1 .579 r
.52087 .90198 m
.51929 .91109 L
s
0 .703 1 r
.5216 .90145 m
.51967 .91002 L
s
0 1 .686 r
.52116 .90153 m
.51949 .9086 L
s
1 .057 0 r
.5197 .90458 m
.51742 .9134 L
s
1 .282 0 r
.51917 .90341 m
.51746 .9092 L
s
0 .219 1 r
.52087 .90128 m
.51879 .91139 L
s
0 1 .919 r
.51906 .90268 m
.51722 .91135 L
s
0 1 .516 r
.51664 .90342 m
.51536 .91123 L
s
.712 1 0 r
.51916 .90092 m
.51797 .91116 L
s
0 1 .133 r
.51703 .90323 m
.51555 .91291 L
s
.259 1 0 r
.51395 .90993 m
.51838 .91664 L
s
.397 1 0 r
.51513 .90789 m
.51865 .91622 L
s
1 .872 0 r
.51444 .90898 m
.51907 .91599 L
s
0 1 .591 r
.51541 .90972 m
.51949 .91696 L
s
0 .476 1 r
.51489 .9086 m
.51973 .9148 L
s
0 .1 1 r
.51665 .90796 m
.52148 .9131 L
s
.864 1 0 r
.51588 .90556 m
.52017 .91349 L
s
0 1 .822 r
.51651 .90858 m
.52093 .91424 L
s
.362 1 0 r
.51519 .90671 m
.51952 .91423 L
s
1 .921 0 r
.51614 .90668 m
.52012 .9141 L
s
.72 1 0 r
.51415 .9097 m
.51834 .91711 L
s
0 .649 1 r
.51568 .90774 m
.51941 .91537 L
s
1 .823 0 r
.51535 .90867 m
.51896 .91638 L
s
1 .671 0 r
.51586 .90873 m
.52077 .91346 L
s
0 .901 1 r
.51631 .90853 m
.5205 .91453 L
s
.001 1 0 r
.51611 .90843 m
.52012 .91467 L
s
0 .122 1 r
.51631 .90699 m
.52039 .9136 L
s
.034 0 1 r
.51628 .90768 m
.52031 .914 L
s
.423 1 0 r
.51724 .90847 m
.52019 .91529 L
s
0 .394 1 r
.51445 .9077 m
.51886 .9135 L
s
1 .345 0 r
.517 .90673 m
.52089 .91382 L
s
0 1 .675 r
.51398 .91132 m
.5178 .91814 L
s
0 .734 1 r
.51332 .90861 m
.51825 .9133 L
s
1 .791 0 r
.51704 .90796 m
.52142 .91367 L
s
1 .2 0 r
.51292 .91347 m
.5163 .92071 L
s
1 .872 0 r
.51831 .90988 m
.51976 .9174 L
s
0 1 .66 r
.51714 .91061 m
.5194 .91661 L
s
0 .436 1 r
.51892 .90886 m
.52174 .91434 L
s
.359 1 0 r
.51765 .91195 m
.51976 .91888 L
s
0 1 .647 r
.51942 .90793 m
.52209 .91235 L
s
1 .568 0 r
.51919 .907 m
.52096 .91632 L
s
0 1 .756 r
.51921 .90872 m
.5215 .91264 L
s
1 .259 0 r
.51863 .90943 m
.52001 .91755 L
s
0 .365 1 r
.51895 .90813 m
.52176 .91204 L
s
0 1 .709 r
.51828 .90947 m
.5207 .91498 L
s
0 .676 1 r
.51954 .90655 m
.52101 .91574 L
s
1 .265 0 r
.5178 .91025 m
.51959 .91776 L
s
.207 1 0 r
.51859 .9116 m
.51921 .91925 L
s
0 1 .597 r
.51897 .91222 m
.51994 .9194 L
s
.79 1 0 r
.51949 .91052 m
.52086 .91649 L
s
.12 1 0 r
.51929 .91109 m
.51976 .91927 L
s
1 .353 0 r
.51967 .91002 m
.52038 .91744 L
s
0 .306 1 r
.51949 .9086 m
.52004 .91808 L
s
.827 1 0 r
.51742 .9134 m
.51862 .92099 L
s
0 1 .648 r
.51746 .9092 m
.51898 .91547 L
s
1 .297 0 r
.51879 .91139 m
.51948 .91954 L
s
1 .407 0 r
.51722 .91135 m
.51838 .91973 L
s
0 .035 1 r
.51536 .91123 m
.51752 .91791 L
s
.589 1 0 r
.51797 .91116 m
.51918 .91954 L
s
0 1 .985 r
.51555 .91291 m
.51708 .92115 L
s
.353 1 0 r
.51838 .91664 m
.52393 .92056 L
s
0 .049 1 r
.51865 .91622 m
.52353 .92189 L
s
0 1 .023 r
.51907 .91599 m
.52482 .91935 L
s
.02 0 1 r
.51949 .91696 m
.52522 .92047 L
s
0 1 .115 r
.51973 .9148 m
.52553 .91729 L
s
0 1 .076 r
.52148 .9131 m
.52599 .91849 L
s
0 1 .409 r
.52017 .91349 m
.52465 .9201 L
s
0 1 .327 r
.52093 .91424 m
.52587 .91765 L
s
1 .017 0 r
.51952 .91423 m
.52514 .91764 L
s
0 1 .872 r
.52012 .9141 m
.52549 .91799 L
s
0 1 .749 r
.51834 .91711 m
.52334 .92256 L
s
.896 1 0 r
.51941 .91537 m
.52354 .92246 L
s
1 .699 0 r
.51896 .91638 m
.5238 .92124 L
s
.737 1 0 r
.52077 .91346 m
.5249 .9204 L
s
0 1 .542 r
.5205 .91453 m
.52554 .91774 L
s
.206 1 0 r
.52012 .91467 m
.52501 .91827 L
s
0 1 .497 r
.52039 .9136 m
.52542 .91633 L
s
.622 1 0 r
.52031 .914 m
.52415 .9212 L
s
1 .582 0 r
.52019 .91529 m
.52481 .91877 L
s
1 .364 0 r
.51886 .9135 m
.52438 .9164 L
s
1 .606 0 r
.52089 .91382 m
.5244 .92151 L
s
0 1 .813 r
.5178 .91814 m
.52291 .92171 L
s
1 .756 0 r
.51825 .9133 m
.52385 .91766 L
s
0 .764 1 r
.52142 .91367 m
.52462 .92215 L
s
1 .134 0 r
.5163 .92071 m
.52167 .92446 L
s
0 .582 1 r
.51976 .9174 m
.5235 .92303 L
s
0 .47 1 r
.5194 .91661 m
.52295 .92423 L
s
.704 1 0 r
.52174 .91434 m
.52486 .92164 L
s
.135 1 0 r
.51976 .91888 m
.52463 .92188 L
s
.358 1 0 r
.52209 .91235 m
.52514 .91985 L
s
1 .344 0 r
.52096 .91632 m
.52459 .92254 L
s
0 .363 1 r
.5215 .91264 m
.52522 .91429 L
s
0 .74 1 r
.52001 .91755 m
.52383 .92168 L
s
0 1 .706 r
.52176 .91204 m
.52504 .91952 L
s
0 1 .071 r
.5207 .91498 m
.52395 .92143 L
s
1 .671 0 r
.52101 .91574 m
.52456 .92122 L
s
.945 1 0 r
.51959 .91776 m
.5231 .92496 L
s
.657 1 0 r
.51921 .91925 m
.52275 .9251 L
s
0 1 .251 r
.51994 .9194 m
.5241 .92236 L
s
1 .896 0 r
.52086 .91649 m
.52379 .92333 L
s
.876 1 0 r
.51976 .91927 m
.52296 .925 L
s
1 .485 0 r
.52038 .91744 m
.52435 .92022 L
s
0 .644 1 r
.52004 .91808 m
.52326 .92481 L
s
.702 1 0 r
.51862 .92099 m
.52247 .92637 L
s
.004 1 0 r
.51898 .91547 m
.52345 .91573 L
s
0 .602 1 r
.51948 .91954 m
.52307 .92589 L
s
0 .229 1 r
.51838 .91973 m
.52241 .92456 L
s
1 .508 0 r
.51752 .91791 m
.52232 .92205 L
s
.377 1 0 r
.51918 .91954 m
.52328 .9256 L
s
1 .683 0 r
.51708 .92115 m
.52173 .92551 L
s
1 .552 0 r
.52393 .92056 m
.52991 .92226 L
s
0 .374 1 r
.52353 .92189 m
.52967 .92294 L
s
0 1 .249 r
.52482 .91935 m
.53057 .92067 L
s
1 .058 0 r
.52522 .92047 m
.53065 .92323 L
s
0 .617 1 r
.52553 .91729 m
.53058 .92093 L
s
.032 1 0 r
.52599 .91849 m
.53079 .92249 L
s
0 .884 1 r
.52465 .9201 m
.52987 .92366 L
s
0 1 .809 r
.52587 .91765 m
.53052 .92159 L
s
0 1 .043 r
.52514 .91764 m
.5303 .92058 L
s
0 1 .661 r
.52549 .91799 m
.52999 .92324 L
s
0 .63 1 r
.52334 .92256 m
.52949 .92442 L
s
.645 1 0 r
.52354 .92246 m
.52871 .92787 L
s
.192 0 1 r
.5238 .92124 m
.52941 .92383 L
s
.665 1 0 r
.5249 .9204 m
.52992 .92526 L
s
.184 1 0 r
.52554 .91774 m
.53041 .92121 L
s
1 .657 0 r
.52501 .91827 m
.53014 .92021 L
s
0 1 .685 r
.52542 .91633 m
.53015 .91921 L
s
0 .642 1 r
.52415 .9212 m
.52936 .9246 L
s
.774 1 0 r
.52481 .91877 m
.52932 .9243 L
s
1 .619 0 r
.52438 .9164 m
.52981 .91907 L
s
0 .441 1 r
.5244 .92151 m
.52937 .92603 L
s
.434 1 0 r
.52291 .92171 m
.52844 .92304 L
s
0 1 .075 r
.52385 .91766 m
.52904 .92228 L
s
0 .049 1 r
.52462 .92215 m
.52968 .92525 L
s
1 .573 0 r
.52167 .92446 m
.52761 .92521 L
s
.244 1 0 r
.5235 .92303 m
.52912 .92441 L
s
.942 1 0 r
.52295 .92423 m
.52897 .92616 L
s
1 .727 0 r
.52486 .92164 m
.53006 .92378 L
s
1 .491 0 r
.52463 .92188 m
.52939 .9274 L
s
1 .143 0 r
.52514 .91985 m
.53014 .92132 L
s
1 .418 0 r
.52459 .92254 m
.52968 .92556 L
s
0 .222 1 r
.52522 .91429 m
.52952 .9222 L
s
0 1 .533 r
.52383 .92168 m
.52862 .92619 L
s
.192 1 0 r
.52504 .91952 m
.52914 .92535 L
s
0 1 .185 r
.52395 .92143 m
.52921 .92297 L
s
.14 1 0 r
.52456 .92122 m
.5289 .92628 L
s
0 .886 1 r
.5231 .92496 m
.52855 .92752 L
s
0 1 .578 r
.52275 .9251 m
.52849 .927 L
s
.164 1 0 r
.5241 .92236 m
.52892 .92706 L
s
0 1 .212 r
.52379 .92333 m
.52908 .92503 L
s
0 1 .784 r
.52296 .925 m
.52824 .92867 L
s
1 .239 0 r
.52435 .92022 m
.52867 .92597 L
s
0 1 .001 r
.52326 .92481 m
.52833 .92806 L
s
0 1 .588 r
.52247 .92637 m
.52819 .92834 L
s
1 .91 0 r
.52345 .91573 m
.52857 .92271 L
s
1 .508 0 r
.52307 .92589 m
.52856 .92978 L
s
.614 1 0 r
.52241 .92456 m
.52767 .92904 L
s
.594 1 0 r
.52232 .92205 m
.52831 .92387 L
s
.354 1 0 r
.52328 .9256 m
.52861 .92903 L
s
1 .944 0 r
.52173 .92551 m
.52733 .92822 L
s
0 1 .359 r
.52991 .92226 m
.53552 .92238 L
s
0 .977 1 r
.52967 .92294 m
.5356 .92419 L
s
.89 1 0 r
.53057 .92067 m
.53582 .92281 L
s
1 .924 0 r
.53065 .92323 m
.53608 .92335 L
s
.148 0 1 r
.53058 .92093 m
.53599 .92189 L
s
1 .169 0 r
.53079 .92249 m
.5359 .92663 L
s
1 .086 0 r
.52987 .92366 m
.5354 .92571 L
s
0 .248 1 r
.53052 .92159 m
.53529 .92637 L
s
0 1 .774 r
.5303 .92058 m
.53539 .9211 L
s
1 .09 0 r
.52999 .92324 m
.535 .92514 L
s
.584 1 0 r
.52949 .92442 m
.53509 .92728 L
s
.758 1 0 r
.52871 .92787 m
.53498 .92752 L
s
.909 1 0 r
.52941 .92383 m
.53525 .92436 L
s
0 .948 1 r
.52992 .92526 m
.53565 .9257 L
s
.988 1 0 r
.53041 .92121 m
.53569 .92331 L
s
.126 0 1 r
.53014 .92021 m
.53543 .92083 L
s
0 1 .791 r
.53015 .91921 m
.53504 .91904 L
s
0 .269 1 r
.52936 .9246 m
.53484 .92757 L
s
0 1 .94 r
.52932 .9243 m
.53495 .92436 L
s
0 1 .005 r
.52981 .91907 m
.53495 .9231 L
s
0 .608 1 r
.52937 .92603 m
.53508 .92702 L
s
0 1 .458 r
.52844 .92304 m
.53417 .92659 L
s
.196 0 1 r
.52904 .92228 m
.53483 .92279 L
s
0 .608 1 r
.52968 .92525 m
.53512 .93063 L
s
0 1 .49 r
.52761 .92521 m
.53391 .92421 L
s
.119 0 1 r
.52912 .92441 m
.53513 .92512 L
s
0 .279 1 r
.52897 .92616 m
.53539 .92609 L
s
.481 1 0 r
.53006 .92378 m
.53554 .92543 L
s
0 .763 1 r
.52939 .9274 m
.5357 .9273 L
s
0 1 .698 r
.53014 .92132 m
.53532 .92736 L
s
1 .366 0 r
.52968 .92556 m
.5356 .92704 L
s
1 .425 0 r
.52952 .9222 m
.53464 .9275 L
s
0 1 .098 r
.52862 .92619 m
.53462 .92531 L
s
0 .681 1 r
.52914 .92535 m
.53476 .92525 L
s
.311 1 0 r
.52921 .92297 m
.53451 .9232 L
s
0 .042 1 r
.5289 .92628 m
.5348 .92725 L
s
1 .258 0 r
.52855 .92752 m
.53462 .93008 L
s
0 1 .644 r
.52849 .927 m
.53479 .92984 L
s
.491 1 0 r
.52892 .92706 m
.53521 .92849 L
s
0 .035 1 r
.52908 .92503 m
.53498 .92804 L
s
0 .064 1 r
.52824 .92867 m
.53471 .92889 L
s
.264 1 0 r
.52867 .92597 m
.53477 .92604 L
s
.11 1 0 r
.52833 .92806 m
.53447 .92899 L
s
.751 1 0 r
.52819 .92834 m
.53463 .9322 L
s
1 .936 0 r
.52857 .92271 m
.53422 .92787 L
s
1 .708 0 r
.52856 .92978 m
.53507 .93149 L
s
.877 1 0 r
.52767 .92904 m
.53404 .92862 L
s
1 .085 0 r
.52831 .92387 m
.53401 .92831 L
s
1 .935 0 r
.52861 .92903 m
.53498 .92951 L
s
0 1 .06 r
.52733 .92822 m
.53374 .92774 L
s
1 .866 0 r
.53552 .92238 m
.54079 .92197 L
s
0 .337 1 r
.5356 .92419 m
.54136 .92383 L
s
0 .689 1 r
.53582 .92281 m
.54121 .92386 L
s
0 1 .859 r
.53608 .92335 m
.54168 .92539 L
s
0 .584 1 r
.53599 .92189 m
.54138 .92506 L
s
.259 1 0 r
.5359 .92663 m
.54186 .92629 L
s
1 .59 0 r
.5354 .92571 m
.54155 .927 L
s
0 1 .939 r
.53529 .92637 m
.54139 .92597 L
s
.661 1 0 r
.53539 .9211 m
.54049 .92273 L
s
0 1 .43 r
.535 .92514 m
.54018 .92357 L
s
0 1 .34 r
.53509 .92728 m
.54094 .92742 L
s
0 1 .43 r
.53498 .92752 m
.54123 .9289 L
s
0 .794 1 r
.53525 .92436 m
.54092 .92417 L
s
1 .07 0 r
.53565 .9257 m
.54142 .9263 L
s
0 .678 1 r
.53569 .92331 m
.54121 .92306 L
s
0 1 .393 r
.53543 .92083 m
.54088 .92303 L
s
1 .217 0 r
.53504 .91904 m
.54025 .92394 L
s
.856 1 0 r
.53484 .92757 m
.54078 .9275 L
s
1 .114 0 r
.53495 .92436 m
.54071 .92417 L
s
0 .3 1 r
.53495 .9231 m
.54048 .92355 L
s
.183 1 0 r
.53508 .92702 m
.5412 .92725 L
s
0 .293 1 r
.53417 .92659 m
.54038 .9257 L
s
1 .959 0 r
.53483 .92279 m
.54052 .92536 L
s
.592 1 0 r
.53512 .93063 m
.54131 .92835 L
s
0 .402 1 r
.53391 .92421 m
.54011 .92667 L
s
0 .467 1 r
.53513 .92512 m
.54097 .92482 L
s
0 .787 1 r
.53539 .92609 m
.54163 .92923 L
s
.315 1 0 r
.53554 .92543 m
.5413 .92456 L
s
1 .985 0 r
.5357 .9273 m
.54134 .92373 L
s
0 1 .563 r
.53532 .92736 m
.54148 .92669 L
s
0 1 .124 r
.5356 .92704 m
.54201 .9292 L
s
0 1 .077 r
.53464 .9275 m
.54098 .92605 L
s
.049 1 0 r
.53462 .92531 m
.5412 .92789 L
s
0 1 .563 r
.53476 .92525 m
.54064 .92644 L
s
1 .766 0 r
.53451 .9232 m
.5406 .92365 L
s
0 1 .274 r
.5348 .92725 m
.54114 .92909 L
s
0 1 .467 r
.53462 .93008 m
.54145 .93214 L
s
1 .205 0 r
.53479 .92984 m
.54129 .92792 L
s
0 1 .473 r
.53521 .92849 m
.54177 .92842 L
s
0 1 .228 r
.53498 .92804 m
.54148 .92726 L
s
1 .724 0 r
.53471 .92889 m
.54148 .92986 L
s
0 1 .763 r
.53477 .92604 m
.54095 .92286 L
s
0 .989 1 r
.53447 .92899 m
.54118 .93001 L
s
1 .185 0 r
.53463 .9322 m
.54167 .93271 L
s
.636 1 0 r
.53422 .92787 m
.54079 .92924 L
s
0 .467 1 r
.53507 .93149 m
.54186 .92997 L
s
.413 1 0 r
.53404 .92862 m
.54071 .92965 L
s
0 .611 1 r
.53401 .92831 m
.54049 .92748 L
s
.28 1 0 r
.53498 .92951 m
.54187 .9288 L
s
1 .995 0 r
.53374 .92774 m
.5402 .92845 L
s
0 .632 1 r
.54079 .92197 m
.54593 .92124 L
s
0 1 .213 r
.54136 .92383 m
.54655 .92363 L
s
.604 1 0 r
.54121 .92386 m
.54662 .92292 L
s
0 .579 1 r
.54168 .92539 m
.54668 .92233 L
s
0 .218 1 r
.54138 .92506 m
.54707 .92387 L
s
1 .334 0 r
.54186 .92629 m
.54795 .92617 L
s
0 .239 1 r
.54155 .927 m
.54683 .92292 L
s
1 .283 0 r
.54139 .92597 m
.54725 .92348 L
s
.051 1 0 r
.54049 .92273 m
.54574 .92137 L
s
0 1 .619 r
.54018 .92357 m
.54558 .92256 L
s
.086 0 1 r
.54094 .92742 m
.54539 .9219 L
s
1 .257 0 r
.54123 .9289 m
.54612 .92338 L
s
0 1 .255 r
.54092 .92417 m
.54617 .92282 L
s
1 .127 0 r
.54142 .9263 m
.5462 .9221 L
s
1 .682 0 r
.54121 .92306 m
.54668 .92249 L
s
0 1 .118 r
.54088 .92303 m
.54588 .91868 L
s
1 .873 0 r
.54025 .92394 m
.54577 .92276 L
s
1 .269 0 r
.54078 .9275 m
.5462 .92416 L
s
1 .468 0 r
.54071 .92417 m
.54639 .92287 L
s
0 1 .543 r
.54048 .92355 m
.5463 .92262 L
s
0 .191 1 r
.5412 .92725 m
.54723 .92611 L
s
0 .395 1 r
.54038 .9257 m
.54672 .92518 L
s
0 .956 1 r
.54052 .92536 m
.54663 .92482 L
s
0 1 .249 r
.54131 .92835 m
.54741 .92724 L
s
0 .063 1 r
.54011 .92667 m
.54591 .92365 L
s
0 1 .465 r
.54097 .92482 m
.5467 .92409 L
s
0 1 .274 r
.54163 .92923 m
.54783 .92794 L
s
0 .995 1 r
.5413 .92456 m
.5459 .91969 L
s
.712 1 0 r
.54134 .92373 m
.54718 .92268 L
s
.692 1 0 r
.54148 .92669 m
.54784 .92848 L
s
1 .068 0 r
.54201 .9292 m
.54822 .92718 L
s
1 .992 0 r
.54098 .92605 m
.54725 .92542 L
s
1 .478 0 r
.5412 .92789 m
.54781 .92672 L
s
0 1 .606 r
.54064 .92644 m
.54649 .92529 L
s
0 1 .764 r
.5406 .92365 m
.54603 .9229 L
s
0 .735 1 r
.54114 .92909 m
.54689 .92559 L
s
0 1 .694 r
.54145 .93214 m
.54784 .92908 L
s
0 1 .656 r
.54129 .92792 m
.54745 .92653 L
s
.112 0 1 r
.54177 .92842 m
.54829 .9283 L
s
1 .884 0 r
.54148 .92726 m
.54806 .92854 L
s
.311 1 0 r
.54148 .92986 m
.54823 .92866 L
s
0 1 .882 r
.54095 .92286 m
.5475 .92746 L
s
1 .861 0 r
.54118 .93001 m
.54759 .9281 L
s
0 1 .015 r
.54167 .93271 m
.54843 .93088 L
s
.146 1 0 r
.54079 .92924 m
.54727 .9275 L
s
.72 1 0 r
.54186 .92997 m
.5484 .92845 L
s
1 .052 0 r
.54071 .92965 m
.54714 .92684 L
s
0 1 .659 r
.54049 .92748 m
.54721 .92826 L
s
.858 1 0 r
.54187 .9288 m
.54828 .92704 L
s
.739 1 0 r
.5402 .92845 m
.54721 .92775 L
s
1 .932 0 r
.54593 .92124 m
.55103 .91952 L
s
.171 1 0 r
.54655 .92363 m
.55173 .92252 L
s
.677 1 0 r
.54662 .92292 m
.55191 .92124 L
s
.019 1 0 r
.54668 .92233 m
.55173 .92098 L
s
.644 1 0 r
.54707 .92387 m
.55289 .92278 L
s
.987 1 0 r
.54795 .92617 m
.55298 .9224 L
s
0 .194 1 r
.54683 .92292 m
.55265 .9212 L
s
.807 1 0 r
.54725 .92348 m
.55335 .92281 L
s
0 .419 1 r
.54574 .92137 m
.55119 .92038 L
s
1 .529 0 r
.54558 .92256 m
.55085 .92052 L
s
0 .459 1 r
.54539 .9219 m
.55081 .91968 L
s
0 1 .509 r
.54612 .92338 m
.54955 .91458 L
s
1 .366 0 r
.54617 .92282 m
.55073 .9197 L
s
.595 1 0 r
.5462 .9221 m
.55126 .91961 L
s
.303 1 0 r
.54668 .92249 m
.55162 .92008 L
s
0 .856 1 r
.54588 .91868 m
.55121 .91831 L
s
0 .989 1 r
.54577 .92276 m
.55123 .92124 L
s
.024 1 0 r
.5462 .92416 m
.55126 .92081 L
s
0 .381 1 r
.54639 .92287 m
.55177 .92144 L
s
1 .815 0 r
.5463 .92262 m
.55262 .92365 L
s
.236 1 0 r
.54723 .92611 m
.55245 .92229 L
s
0 .742 1 r
.54672 .92518 m
.55237 .92149 L
s
.641 1 0 r
.54663 .92482 m
.55268 .92346 L
s
0 .74 1 r
.54741 .92724 m
.55214 .92232 L
s
1 .055 0 r
.54591 .92365 m
.55216 .92086 L
s
1 .735 0 r
.5467 .92409 m
.55201 .92282 L
s
0 .885 1 r
.54783 .92794 m
.55315 .92571 L
s
0 1 .078 r
.5459 .91969 m
.55093 .91848 L
s
0 1 .636 r
.54718 .92268 m
.55256 .92126 L
s
1 .045 0 r
.54784 .92848 m
.55316 .92478 L
s
.648 1 0 r
.54822 .92718 m
.55426 .92593 L
s
0 .896 1 r
.54725 .92542 m
.55292 .92351 L
s
0 .039 1 r
.54781 .92672 m
.55413 .92616 L
s
1 .068 0 r
.54649 .92529 m
.55161 .9221 L
s
0 1 .844 r
.54603 .9229 m
.55173 .92176 L
s
.143 1 0 r
.54689 .92559 m
.55191 .9216 L
s
1 .276 0 r
.54784 .92908 m
.55243 .92308 L
s
.044 0 1 r
.54745 .92653 m
.55241 .92279 L
s
.694 1 0 r
.54829 .9283 m
.55385 .92609 L
s
0 .388 1 r
.54806 .92854 m
.55318 .92443 L
s
0 .614 1 r
.54823 .92866 m
.55362 .9244 L
s
1 .749 0 r
.5475 .92746 m
.55333 .92592 L
s
0 1 .038 r
.54759 .9281 m
.55343 .92564 L
s
1 .572 0 r
.54843 .93088 m
.55432 .92742 L
s
1 .135 0 r
.54727 .9275 m
.55357 .9253 L
s
0 .832 1 r
.5484 .92845 m
.55363 .92434 L
s
0 .07 1 r
.54714 .92684 m
.55365 .92463 L
s
1 .189 0 r
.54721 .92826 m
.55338 .92525 L
s
0 .456 1 r
.54828 .92704 m
.55404 .92496 L
s
0 .124 1 r
.54721 .92775 m
.55344 .92353 L
s
1 .332 0 r
.55103 .91952 m
.55603 .91677 L
s
0 1 .465 r
.55173 .92252 m
.55588 .91801 L
s
0 1 .227 r
.55191 .92124 m
.55552 .91609 L
s
0 .007 1 r
.55173 .92098 m
.55466 .91531 L
s
.619 1 0 r
.55289 .92278 m
.55727 .91803 L
s
0 .141 1 r
.55298 .9224 m
.55755 .91845 L
s
0 .051 1 r
.55265 .9212 m
.55683 .91657 L
s
0 .693 1 r
.55335 .92281 m
.55807 .91863 L
s
0 1 .842 r
.55119 .92038 m
.5555 .9159 L
s
1 .759 0 r
.55085 .92052 m
.55591 .91726 L
s
0 .768 1 r
.55081 .91968 m
.55507 .91595 L
s
0 .841 1 r
.54955 .91458 m
.55386 .91341 L
s
0 1 .816 r
.55073 .9197 m
.55571 .91714 L
s
0 1 .353 r
.55126 .91961 m
.55576 .91667 L
s
1 .299 0 r
.55162 .92008 m
.55574 .91588 L
s
0 .42 1 r
.55121 .91831 m
.55611 .91592 L
s
.396 1 0 r
.55123 .92124 m
.55551 .91694 L
s
.721 1 0 r
.55126 .92081 m
.55509 .91576 L
s
0 .338 1 r
.55177 .92144 m
.55648 .91815 L
s
1 .471 0 r
.55262 .92365 m
.55777 .91959 L
s
0 .477 1 r
.55245 .92229 m
.55598 .91597 L
s
1 .533 0 r
.55237 .92149 m
.55708 .91615 L
s
0 .515 1 r
.55268 .92346 m
.55872 .92094 L
s
.934 1 0 r
.55214 .92232 m
.55694 .91774 L
s
0 1 .539 r
.55216 .92086 m
.55722 .91527 L
s
1 .325 0 r
.55201 .92282 m
.55597 .91866 L
s
0 .351 1 r
.55315 .92571 m
.55736 .92098 L
s
1 .66 0 r
.55093 .91848 m
.55506 .91642 L
s
1 .754 0 r
.55256 .92126 m
.55716 .91911 L
s
0 1 .927 r
.55316 .92478 m
.55682 .91926 L
s
0 1 .988 r
.55426 .92593 m
.55867 .92186 L
s
0 1 .476 r
.55292 .92351 m
.55701 .91901 L
s
0 .433 1 r
.55413 .92616 m
.55837 .92092 L
s
0 .917 1 r
.55161 .9221 m
.55448 .91503 L
s
0 1 .616 r
.55173 .92176 m
.55653 .91932 L
s
1 .325 0 r
.55191 .9216 m
.55429 .9136 L
s
0 1 .935 r
.55243 .92308 m
.5569 .91968 L
s
1 .886 0 r
.55241 .92279 m
.55727 .9201 L
s
1 .468 0 r
.55385 .92609 m
.55791 .9213 L
s
1 .752 0 r
.55318 .92443 m
.55763 .92004 L
s
0 1 .346 r
.55362 .9244 m
.55805 .92057 L
s
0 1 .376 r
.55333 .92592 m
.55709 .92046 L
s
0 .226 1 r
.55343 .92564 m
.55769 .92111 L
s
1 .458 0 r
.55432 .92742 m
.55831 .92128 L
s
.447 1 0 r
.55357 .9253 m
.55701 .91846 L
s
0 1 .478 r
.55363 .92434 m
.55877 .9213 L
s
1 .63 0 r
.55365 .92463 m
.55916 .92112 L
s
1 .616 0 r
.55338 .92525 m
.55906 .92155 L
s
0 .27 1 r
.55404 .92496 m
.55898 .92075 L
s
0 .224 1 r
.55344 .92353 m
.55935 .92031 L
s
.12 1 0 r
.55603 .91677 m
.56011 .91194 L
s
1 .855 0 r
.55588 .91801 m
.55969 .91284 L
s
1 .745 0 r
.55552 .91609 m
.55793 .90878 L
s
1 .43 0 r
.55466 .91531 m
.55695 .90859 L
s
0 1 .229 r
.55727 .91803 m
.56048 .91151 L
s
0 .492 1 r
.55755 .91845 m
.56057 .91231 L
s
1 .726 0 r
.55683 .91657 m
.5602 .9104 L
s
0 1 .465 r
.55807 .91863 m
.5612 .91237 L
s
0 1 .927 r
.5555 .9159 m
.55995 .91134 L
s
.923 1 0 r
.55591 .91726 m
.55872 .90997 L
s
1 .26 0 r
.55507 .91595 m
.5587 .91036 L
s
0 .253 1 r
.55386 .91341 m
.55652 .90724 L
s
.208 1 0 r
.55571 .91714 m
.55919 .91185 L
s
.814 1 0 r
.55576 .91667 m
.5577 .90941 L
s
1 .172 0 r
.55574 .91588 m
.55834 .90961 L
s
0 .543 1 r
.55611 .91592 m
.55963 .91136 L
s
1 .043 0 r
.55551 .91694 m
.55868 .91104 L
s
0 .307 1 r
.55509 .91576 m
.55759 .90845 L
s
0 .102 1 r
.55648 .91815 m
.55946 .91246 L
s
0 .165 1 r
.55777 .91959 m
.56165 .91365 L
s
1 .716 0 r
.55598 .91597 m
.56008 .91077 L
s
0 .587 1 r
.55708 .91615 m
.56156 .91133 L
s
0 1 .939 r
.55872 .92094 m
.56278 .91466 L
s
0 1 .258 r
.55694 .91774 m
.56088 .91128 L
s
.697 1 0 r
.55722 .91527 m
.56093 .90748 L
s
0 .839 1 r
.55597 .91866 m
.55791 .91262 L
s
0 1 .043 r
.55736 .92098 m
.55957 .91426 L
s
.416 1 0 r
.55506 .91642 m
.55811 .91271 L
s
.062 0 1 r
.55716 .91911 m
.55903 .91368 L
s
1 .842 0 r
.55682 .91926 m
.55948 .91377 L
s
0 .554 1 r
.55867 .92186 m
.56062 .91458 L
s
.022 1 0 r
.55701 .91901 m
.55892 .91214 L
s
1 .107 0 r
.55837 .92092 m
.56072 .91408 L
s
0 .211 1 r
.55448 .91503 m
.55765 .91122 L
s
1 .06 0 r
.55653 .91932 m
.55847 .9124 L
s
1 .066 0 r
.55429 .9136 m
.55755 .91045 L
s
0 .732 1 r
.5569 .91968 m
.55848 .91216 L
s
.841 1 0 r
.55727 .9201 m
.56005 .91561 L
s
.045 1 0 r
.55791 .9213 m
.55879 .91363 L
s
.609 1 0 r
.55763 .92004 m
.56017 .91489 L
s
1 .174 0 r
.55805 .92057 m
.55926 .91286 L
s
0 .931 1 r
.55709 .92046 m
.5596 .91499 L
s
.098 0 1 r
.55769 .92111 m
.55936 .91451 L
s
0 .564 1 r
.55831 .92128 m
.56092 .91513 L
s
1 .492 0 r
.55701 .91846 m
.56041 .91376 L
s
0 1 .124 r
.55877 .9213 m
.56118 .91484 L
s
.163 1 0 r
.55916 .92112 m
.56167 .91547 L
s
.028 0 1 r
.55906 .92155 m
.56222 .91549 L
s
1 .02 0 r
.55898 .92075 m
.56203 .91453 L
s
.166 0 1 r
.55935 .92031 m
.56317 .91544 L
s
0 .232 1 r
.56011 .91194 m
.56314 .90523 L
s
0 .482 1 r
.55969 .91284 m
.56177 .90589 L
s
0 .215 1 r
.55793 .90878 m
.56189 .90388 L
s
0 1 .097 r
.55695 .90859 m
.56004 .90391 L
s
0 1 .464 r
.56048 .91151 m
.56331 .90456 L
s
0 1 .868 r
.56057 .91231 m
.5623 .90461 L
s
0 .153 1 r
.5602 .9104 m
.56304 .90332 L
s
0 1 .71 r
.5612 .91237 m
.56261 .90408 L
s
0 1 .658 r
.55995 .91134 m
.56291 .90441 L
s
.153 0 1 r
.55872 .90997 m
.56069 .90075 L
s
1 .46 0 r
.5587 .91036 m
.56177 .90338 L
s
0 1 .087 r
.55652 .90724 m
.5596 .90177 L
s
0 .231 1 r
.55919 .91185 m
.56099 .90454 L
s
.396 1 0 r
.5577 .90941 m
.56061 .90429 L
s
0 .788 1 r
.55834 .90961 m
.56138 .90435 L
s
.984 1 0 r
.55963 .91136 m
.56168 .90432 L
s
1 .156 0 r
.55868 .91104 m
.56085 .90396 L
s
1 .839 0 r
.55759 .90845 m
.55985 .90041 L
s
1 .905 0 r
.55946 .91246 m
.56047 .90529 L
s
0 .874 1 r
.56165 .91365 m
.56375 .90575 L
s
0 .505 1 r
.56008 .91077 m
.56287 .90367 L
s
.12 0 1 r
.56156 .91133 m
.56393 .90449 L
s
0 1 .006 r
.56278 .91466 m
.56476 .90632 L
s
0 .775 1 r
.56088 .91128 m
.5638 .90401 L
s
0 1 .609 r
.56093 .90748 m
.56432 .9017 L
s
0 1 .781 r
.55791 .91262 m
.55814 .90544 L
s
.072 0 1 r
.55957 .91426 m
.5593 .90639 L
s
0 .25 1 r
.55811 .91271 m
.55789 .90594 L
s
1 .115 0 r
.55903 .91368 m
.55855 .90661 L
s
.217 1 0 r
.55948 .91377 m
.55895 .90625 L
s
1 .341 0 r
.56062 .91458 m
.55977 .90576 L
s
0 1 .115 r
.55892 .91214 m
.55875 .90252 L
s
0 .239 1 r
.56072 .91408 m
.56019 .90641 L
s
1 .852 0 r
.55765 .91122 m
.55732 .90246 L
s
1 .059 0 r
.55847 .9124 m
.55855 .90534 L
s
0 .035 1 r
.55755 .91045 m
.55764 .9025 L
s
.153 0 1 r
.55848 .91216 m
.55823 .90445 L
s
1 .167 0 r
.56005 .91561 m
.55876 .90852 L
s
1 .461 0 r
.55879 .91363 m
.5579 .90671 L
s
.398 1 0 r
.56017 .91489 m
.5588 .90773 L
s
0 1 .936 r
.55926 .91286 m
.55866 .90713 L
s
0 1 .571 r
.5596 .91499 m
.55841 .90767 L
s
1 .145 0 r
.55936 .91451 m
.55816 .90697 L
s
1 .937 0 r
.56092 .91513 m
.55981 .90498 L
s
0 1 .426 r
.56041 .91376 m
.56032 .907 L
s
.51 1 0 r
.56118 .91484 m
.56047 .90768 L
s
1 .55 0 r
.56167 .91547 m
.56115 .90832 L
s
0 1 .64 r
.56222 .91549 m
.56239 .9081 L
s
1 .28 0 r
.56203 .91453 m
.56213 .90676 L
s
.503 1 0 r
.56317 .91544 m
.5633 .90832 L
s
0 .539 1 r
.56314 .90523 m
.56527 .8977 L
s
.043 0 1 r
.56177 .90589 m
.56299 .89799 L
s
0 .806 1 r
.56189 .90388 m
.56434 .89654 L
s
.59 1 0 r
.56004 .90391 m
.56175 .89637 L
s
0 1 .865 r
.56331 .90456 m
.56542 .89678 L
s
.132 1 0 r
.5623 .90461 m
.56299 .89538 L
s
0 1 .359 r
.56304 .90332 m
.56526 .89611 L
s
0 1 .571 r
.56261 .90408 m
.56343 .89523 L
s
.198 0 1 r
.56291 .90441 m
.56512 .89681 L
s
.923 1 0 r
.56069 .90075 m
.56246 .89443 L
s
0 1 .094 r
.56177 .90338 m
.56409 .89502 L
s
0 1 .58 r
.5596 .90177 m
.56149 .89422 L
s
0 .073 1 r
.56099 .90454 m
.56257 .89721 L
s
.034 1 0 r
.56061 .90429 m
.56203 .89679 L
s
0 1 .567 r
.56138 .90435 m
.56259 .89648 L
s
.337 1 0 r
.56168 .90432 m
.56291 .89667 L
s
1 .605 0 r
.56085 .90396 m
.56222 .89606 L
s
.78 1 0 r
.55985 .90041 m
.561 .88957 L
s
1 .814 0 r
.56047 .90529 m
.55995 .89723 L
s
0 1 .749 r
.56375 .90575 m
.56473 .89703 L
s
1 .317 0 r
.56287 .90367 m
.56388 .89457 L
s
0 .751 1 r
.56393 .90449 m
.56499 .89718 L
s
1 .714 0 r
.56476 .90632 m
.56581 .89773 L
s
0 1 .372 r
.5638 .90401 m
.56494 .89571 L
s
0 .731 1 r
.56432 .9017 m
.56598 .8966 L
s
0 1 .381 r
.55814 .90544 m
.55611 .89783 L
s
0 1 .24 r
.5593 .90639 m
.55671 .90007 L
s
0 1 .073 r
.55789 .90594 m
.55573 .89806 L
s
0 1 .581 r
.55855 .90661 m
.55605 .89897 L
s
0 .329 1 r
.55895 .90625 m
.55651 .89832 L
s
0 1 .562 r
.55977 .90576 m
.55718 .89908 L
s
.88 1 0 r
.55875 .90252 m
.55674 .896 L
s
.488 1 0 r
.56019 .90641 m
.55743 .89845 L
s
0 1 .452 r
.55732 .90246 m
.5556 .89588 L
s
1 .001 0 r
.55855 .90534 m
.5564 .89703 L
s
.092 1 0 r
.55764 .9025 m
.55572 .89528 L
s
1 .527 0 r
.55823 .90445 m
.55538 .89685 L
s
.822 1 0 r
.55876 .90852 m
.55508 .90138 L
s
0 1 .037 r
.5579 .90671 m
.55462 .90058 L
s
0 .408 1 r
.5588 .90773 m
.5552 .90088 L
s
0 .997 1 r
.55866 .90713 m
.55532 .9005 L
s
0 1 .483 r
.55841 .90767 m
.55502 .90011 L
s
.06 1 0 r
.55816 .90697 m
.55465 .89954 L
s
.552 1 0 r
.55981 .90498 m
.55663 .90132 L
s
0 .824 1 r
.56032 .907 m
.55701 .90006 L
s
.732 1 0 r
.56047 .90768 m
.55716 .89992 L
s
.871 1 0 r
.56115 .90832 m
.55733 .90068 L
s
1 .298 0 r
.56239 .9081 m
.55935 .89979 L
s
0 .278 1 r
.56213 .90676 m
.55934 .89851 L
s
1 .071 0 r
.5633 .90832 m
.5599 .89996 L
s
1 .465 0 r
.56527 .8977 m
.56897 .8903 L
s
.266 1 0 r
.56299 .89799 m
.56608 .89034 L
s
.606 1 0 r
.56434 .89654 m
.56848 .88945 L
s
0 1 .664 r
.56175 .89637 m
.56531 .88875 L
s
0 1 .237 r
.56542 .89678 m
.56912 .88942 L
s
.51 1 0 r
.56299 .89538 m
.56568 .88803 L
s
0 1 .378 r
.56526 .89611 m
.56902 .88947 L
s
0 .995 1 r
.56343 .89523 m
.56608 .88524 L
s
0 .121 1 r
.56512 .89681 m
.56926 .89019 L
s
1 .642 0 r
.56246 .89443 m
.56555 .88536 L
s
1 .668 0 r
.56409 .89502 m
.56818 .88728 L
s
1 .876 0 r
.56149 .89422 m
.56468 .88609 L
s
1 .4 0 r
.56257 .89721 m
.56583 .88992 L
s
.921 1 0 r
.56203 .89679 m
.56536 .88903 L
s
1 .572 0 r
.56259 .89648 m
.56536 .88826 L
s
0 1 .912 r
.56291 .89667 m
.56601 .88933 L
s
0 1 .408 r
.56222 .89606 m
.56569 .88843 L
s
.221 1 0 r
.561 .88957 m
.56457 .88581 L
s
0 1 .266 r
.55995 .89723 m
.55952 .88863 L
s
1 .549 0 r
.56473 .89703 m
.56728 .88755 L
s
1 .329 0 r
.56388 .89457 m
.56713 .88744 L
s
.232 1 0 r
.56499 .89718 m
.56779 .89006 L
s
0 .382 1 r
.56581 .89773 m
.5683 .88874 L
s
0 .482 1 r
.56494 .89571 m
.56765 .88731 L
s
0 .497 1 r
.56598 .8966 m
.56801 .88837 L
s
.008 0 1 r
.55611 .89783 m
.55012 .89067 L
s
.722 1 0 r
.55671 .90007 m
.55036 .89385 L
s
.176 0 1 r
.55573 .89806 m
.54987 .88999 L
s
1 .238 0 r
.55605 .89897 m
.54963 .89164 L
s
.157 0 1 r
.55651 .89832 m
.55056 .89071 L
s
.002 1 0 r
.55718 .89908 m
.55084 .89219 L
s
0 0 1 r
.55674 .896 m
.55129 .88631 L
s
1 .996 0 r
.55743 .89845 m
.55098 .89081 L
s
0 .028 1 r
.5556 .89588 m
.54942 .88685 L
s
.218 1 0 r
.5564 .89703 m
.55019 .88871 L
s
0 .741 1 r
.55572 .89528 m
.54954 .89033 L
s
.829 1 0 r
.55538 .89685 m
.54819 .88911 L
s
0 1 .395 r
.55508 .90138 m
.54815 .89507 L
s
0 1 .883 r
.55462 .90058 m
.54783 .895 L
s
1 .603 0 r
.5552 .90088 m
.54837 .89493 L
s
0 1 .183 r
.55532 .9005 m
.54851 .89497 L
s
1 .956 0 r
.55502 .90011 m
.54833 .89365 L
s
0 .598 1 r
.55465 .89954 m
.54758 .89321 L
s
1 .81 0 r
.55663 .90132 m
.54934 .89626 L
s
.892 1 0 r
.55701 .90006 m
.54959 .89446 L
s
0 1 .513 r
.55716 .89992 m
.54998 .89261 L
s
0 1 .248 r
.55733 .90068 m
.54977 .89425 L
s
.661 1 0 r
.55935 .89979 m
.5523 .89288 L
s
1 .709 0 r
.55934 .89851 m
.55256 .89061 L
s
0 .717 1 r
.5599 .89996 m
.55254 .89237 L
s
0 1 .571 r
.56897 .8903 m
.57762 .88555 L
s
.766 1 0 r
.56608 .89034 m
.57764 .88506 L
s
.077 0 1 r
.56848 .88945 m
.57722 .88443 L
s
.078 0 1 r
.56531 .88875 m
.57724 .88375 L
s
1 .534 0 r
.56912 .88942 m
.5775 .8849 L
s
.615 1 0 r
.56568 .88803 m
.57708 .88333 L
s
1 .308 0 r
.56902 .88947 m
.57751 .88513 L
s
0 1 .648 r
.56608 .88524 m
.57744 .88338 L
s
.107 0 1 r
.56926 .89019 m
.57787 .88521 L
s
0 .656 1 r
.56555 .88536 m
.57783 .88318 L
s
0 .073 1 r
.56818 .88728 m
.57682 .88133 L
s
1 .984 0 r
.56468 .88609 m
.57639 .88054 L
s
0 1 .641 r
.56583 .88992 m
.57741 .8843 L
s
1 .821 0 r
.56536 .88903 m
.57726 .88341 L
s
0 1 .092 r
.56536 .88826 m
.57664 .88131 L
s
0 .145 1 r
.56601 .88933 m
.57731 .88389 L
s
0 1 .038 r
.56569 .88843 m
.57748 .88282 L
s
1 .047 0 r
.56457 .88581 m
.57584 .87852 L
s
.776 1 0 r
.55952 .88863 m
.56681 .87811 L
s
.1 0 1 r
.56728 .88755 m
.5784 .88354 L
s
.868 1 0 r
.56713 .88744 m
.57746 .87997 L
s
0 .545 1 r
.56779 .89006 m
.5784 .88482 L
s
0 .538 1 r
.5683 .88874 m
.57899 .88279 L
s
0 1 .319 r
.56765 .88731 m
.57802 .87984 L
s
.34 1 0 r
.56801 .88837 m
.57888 .88521 L
s
0 .259 1 r
.55012 .89067 m
.53616 .89012 L
s
1 .002 0 r
.55036 .89385 m
.53631 .89154 L
s
0 1 .707 r
.54987 .88999 m
.536 .88912 L
s
.564 1 0 r
.54963 .89164 m
.53541 .88596 L
s
0 .607 1 r
.55056 .89071 m
.53651 .88939 L
s
.012 1 0 r
.55084 .89219 m
.53685 .89005 L
s
.184 1 0 r
.55129 .88631 m
.53675 .88934 L
s
.071 0 1 r
.55098 .89081 m
.53694 .89093 L
s
1 .18 0 r
.54942 .88685 m
.53611 .88935 L
s
.092 0 1 r
.55019 .88871 m
.53646 .88953 L
s
0 .719 1 r
.54954 .89033 m
.53572 .88868 L
s
0 .639 1 r
.54819 .88911 m
.53234 .88303 L
s
.839 1 0 r
.54815 .89507 m
.53645 .89263 L
s
0 .035 1 r
.54783 .895 m
.53637 .89273 L
s
.156 1 0 r
.54837 .89493 m
.53693 .8927 L
s
1 .933 0 r
.54851 .89497 m
.53689 .89292 L
s
0 .241 1 r
.54833 .89365 m
.53706 .89108 L
s
.347 1 0 r
.54758 .89321 m
.53624 .89075 L
s
.135 1 0 r
.54934 .89626 m
.53696 .8938 L
s
.906 1 0 r
.54959 .89446 m
.5368 .89269 L
s
.854 1 0 r
.54998 .89261 m
.5376 .8894 L
s
0 .666 1 r
.54977 .89425 m
.53665 .89145 L
s
.703 1 0 r
.5523 .89288 m
.53678 .89121 L
s
0 .155 1 r
.55256 .89061 m
.53767 .888 L
s
0 .44 1 r
.55254 .89237 m
.53703 .88962 L
s
0 .611 1 r
.57762 .88555 m
.58768 .88628 L
s
.017 1 0 r
.57764 .88506 m
.59039 .88463 L
s
1 .015 0 r
.57722 .88443 m
.58742 .88428 L
s
1 .563 0 r
.57724 .88375 m
.59022 .88329 L
s
0 1 .701 r
.5775 .8849 m
.58747 .88591 L
s
0 1 .856 r
.57708 .88333 m
.58979 .88449 L
s
.06 1 0 r
.57751 .88513 m
.58729 .886 L
s
0 1 .931 r
.57744 .88338 m
.58969 .88269 L
s
0 1 .417 r
.57787 .88521 m
.58779 .88574 L
s
.717 1 0 r
.57783 .88318 m
.59063 .88311 L
s
1 .123 0 r
.57682 .88133 m
.58724 .88401 L
s
1 .163 0 r
.57639 .88054 m
.5896 .88048 L
s
0 .533 1 r
.57741 .8843 m
.59014 .8835 L
s
0 .591 1 r
.57726 .88341 m
.59013 .88044 L
s
0 1 .028 r
.57664 .88131 m
.58966 .88328 L
s
.705 1 0 r
.57731 .88389 m
.58982 .8831 L
s
.969 1 0 r
.57748 .88282 m
.58981 .87903 L
s
0 1 .141 r
.57584 .87852 m
.58865 .87522 L
s
0 .779 1 r
.56681 .87811 m
.58984 .8807 L
s
1 .655 0 r
.5784 .88354 m
.59058 .88373 L
s
0 .359 1 r
.57746 .87997 m
.58926 .88035 L
s
1 .282 0 r
.5784 .88482 m
.59027 .88478 L
s
0 .711 1 r
.57899 .88279 m
.59108 .88304 L
s
0 1 .01 r
.57802 .87984 m
.58894 .87602 L
s
1 .028 0 r
.57888 .88521 m
.59069 .88545 L
s
0 1 .029 r
.58768 .88628 m
.59447 .89025 L
s
1 .77 0 r
.59039 .88463 m
.59662 .88926 L
s
0 1 .925 r
.58742 .88428 m
.59426 .88883 L
s
0 1 .655 r
.59022 .88329 m
.59661 .88731 L
s
.518 1 0 r
.58747 .88591 m
.59422 .88998 L
s
0 1 .288 r
.58979 .88449 m
.59596 .88983 L
s
1 .877 0 r
.58729 .886 m
.59387 .89035 L
s
.253 1 0 r
.58969 .88269 m
.59547 .88932 L
s
1 .33 0 r
.58779 .88574 m
.59441 .88964 L
s
.575 1 0 r
.59063 .88311 m
.59663 .88804 L
s
0 .528 1 r
.58724 .88401 m
.59444 .88883 L
s
0 .197 1 r
.5896 .88048 m
.59653 .88542 L
s
0 .882 1 r
.59014 .8835 m
.5966 .88662 L
s
1 .125 0 r
.59013 .88044 m
.59667 .88693 L
s
.586 1 0 r
.58966 .88328 m
.59622 .88819 L
s
1 .833 0 r
.58982 .8831 m
.59583 .88816 L
s
0 .714 1 r
.58981 .87903 m
.5963 .88608 L
s
0 .81 1 r
.58865 .87522 m
.59595 .88515 L
s
.067 0 1 r
.58984 .8807 m
.59773 .88684 L
s
0 1 .937 r
.59058 .88373 m
.59669 .88846 L
s
.627 1 0 r
.58926 .88035 m
.59505 .88705 L
s
1 .334 0 r
.59027 .88478 m
.59614 .88983 L
s
0 .61 1 r
.59108 .88304 m
.59736 .88768 L
s
1 .599 0 r
.58894 .87602 m
.59432 .88627 L
s
1 .14 0 r
.59069 .88545 m
.59625 .89071 L
s
1 .316 0 r
.60501 .87792 m
.60291 .88661 L
s
.308 1 0 r
.60501 .87792 m
.61801 .87406 L
s
.265 1 0 r
.60604 .87938 m
.60208 .88515 L
s
0 .813 1 r
.60604 .87938 m
.61832 .87389 L
s
1 .978 0 r
.60592 .87961 m
.60318 .88671 L
s
0 1 .828 r
.60592 .87961 m
.61814 .87399 L
s
1 .399 0 r
.60562 .87574 m
.60314 .88575 L
s
1 .964 0 r
.60562 .87574 m
.6185 .87385 L
s
.326 1 0 r
.6051 .87992 m
.60256 .88703 L
s
.863 1 0 r
.6051 .87992 m
.61714 .8736 L
s
1 .294 0 r
.6043 .87939 m
.60219 .88772 L
s
.92 1 0 r
.6043 .87939 m
.61332 .86948 L
s
0 1 .169 r
.60513 .8797 m
.6023 .8875 L
s
0 1 .487 r
.60513 .8797 m
.61708 .87275 L
s
1 .233 0 r
.60469 .87956 m
.60176 .88807 L
s
0 .752 1 r
.60469 .87956 m
.61481 .87004 L
s
.714 1 0 r
.60583 .8765 m
.60299 .8858 L
s
.155 0 1 r
.60583 .8765 m
.61802 .86751 L
s
0 1 .173 r
.60639 .87999 m
.60285 .88763 L
s
0 1 .581 r
.60639 .87999 m
.61853 .87347 L
s
.486 1 0 r
.60477 .87721 m
.60205 .88383 L
s
0 .796 1 r
.60477 .87721 m
.61722 .87141 L
s
1 .74 0 r
.60493 .87741 m
.60213 .88643 L
s
0 .892 1 r
.60493 .87741 m
.6162 .86839 L
s
0 .2 1 r
.60881 .87996 m
.60417 .88503 L
s
.079 0 1 r
.60881 .87996 m
.61856 .87469 L
s
1 .563 0 r
.60915 .88085 m
.60525 .88763 L
s
.256 1 0 r
.60915 .88085 m
.61886 .8758 L
s
.805 1 0 r
.60791 .87973 m
.60491 .8878 L
s
1 .912 0 r
.60791 .87973 m
.61781 .87515 L
s
.958 1 0 r
.60839 .88129 m
.60449 .88869 L
s
1 .03 0 r
.60839 .88129 m
.61803 .87527 L
s
.929 1 0 r
.60897 .88127 m
.60473 .88784 L
s
0 .431 1 r
.60897 .88127 m
.6188 .87589 L
s
.123 1 0 r
.6087 .88074 m
.6049 .88822 L
s
1 .199 0 r
.6087 .88074 m
.61842 .8751 L
s
0 .011 1 r
.60809 .88063 m
.60389 .88928 L
s
0 .205 1 r
.60809 .88063 m
.6192 .87674 L
s
1 .866 0 r
.60895 .88104 m
.60517 .88885 L
s
1 .552 0 r
.60895 .88104 m
.61948 .87527 L
s
0 .211 1 r
.60777 .88029 m
.60323 .88846 L
s
0 1 .906 r
.60777 .88029 m
.61883 .8745 L
s
1 .437 0 r
.60758 .87889 m
.60427 .88808 L
s
1 .809 0 r
.60758 .87889 m
.61891 .87505 L
s
0 1 .814 r
.60658 .88022 m
.60347 .8883 L
s
1 .447 0 r
.60658 .88022 m
.61969 .87403 L
s
0 1 .232 r
.6048 .87817 m
.60082 .88756 L
s
0 .431 1 r
.6048 .87817 m
.61794 .86932 L
s
0 1 .91 r
.60604 .87992 m
.60264 .88901 L
s
1 .045 0 r
.60604 .87992 m
.6192 .87428 L
s
1 .739 0 r
.59447 .89025 m
.60037 .89503 L
s
.092 0 1 r
.59662 .88926 m
.60154 .89503 L
s
0 1 .967 r
.59426 .88883 m
.60019 .89361 L
s
0 .223 1 r
.59661 .88731 m
.60145 .89285 L
s
.031 0 1 r
.59422 .88998 m
.60008 .89552 L
s
.164 0 1 r
.59596 .88983 m
.60116 .89543 L
s
0 1 .805 r
.59387 .89035 m
.5994 .89569 L
s
0 .984 1 r
.59547 .88932 m
.59981 .89571 L
s
0 1 .242 r
.59441 .88964 m
.60019 .89418 L
s
1 .893 0 r
.59663 .88804 m
.60121 .89323 L
s
1 .359 0 r
.59444 .88883 m
.60051 .8944 L
s
0 1 .675 r
.59653 .88542 m
.60212 .89244 L
s
0 .691 1 r
.5966 .88662 m
.60173 .8917 L
s
0 1 .17 r
.59667 .88693 m
.60184 .89258 L
s
0 1 .901 r
.59622 .88819 m
.60183 .89225 L
s
1 .791 0 r
.59583 .88816 m
.60057 .89196 L
s
0 1 .046 r
.5963 .88608 m
.60112 .89212 L
s
.21 1 0 r
.59595 .88515 m
.60143 .89254 L
s
1 .395 0 r
.59773 .88684 m
.60213 .89181 L
s
1 .051 0 r
.59669 .88846 m
.60134 .89471 L
s
0 1 .725 r
.59505 .88705 m
.59951 .8948 L
s
1 .278 0 r
.59614 .88983 m
.60071 .89674 L
s
0 1 .834 r
.59736 .88768 m
.60149 .89569 L
s
1 .531 0 r
.59432 .88627 m
.59854 .89518 L
s
0 .814 1 r
.59625 .89071 m
.60057 .89808 L
s
0 1 .286 r
.60291 .88661 m
.60457 .89387 L
s
1 .542 0 r
.60208 .88515 m
.60375 .89248 L
s
.085 0 1 r
.60318 .88671 m
.60474 .89322 L
s
0 1 .358 r
.60314 .88575 m
.60412 .89343 L
s
.741 1 0 r
.60256 .88703 m
.60443 .89211 L
s
1 .821 0 r
.60219 .88772 m
.60376 .89404 L
s
1 .184 0 r
.6023 .8875 m
.60342 .89463 L
s
.248 1 0 r
.60176 .88807 m
.60245 .89531 L
s
.236 1 0 r
.60299 .8858 m
.60445 .89329 L
s
0 .196 1 r
.60285 .88763 m
.60355 .89524 L
s
0 .925 1 r
.60205 .88383 m
.60448 .89246 L
s
.88 1 0 r
.60213 .88643 m
.6036 .89414 L
s
1 .76 0 r
.60417 .88503 m
.60494 .89431 L
s
.06 1 0 r
.60525 .88763 m
.60526 .89473 L
s
.063 0 1 r
.60491 .8878 m
.60507 .89455 L
s
.727 1 0 r
.60449 .88869 m
.60427 .89675 L
s
0 1 .039 r
.60473 .88784 m
.60481 .89533 L
s
.424 1 0 r
.6049 .88822 m
.60487 .89496 L
s
.571 1 0 r
.60389 .88928 m
.60371 .89817 L
s
.936 1 0 r
.60517 .88885 m
.60474 .89711 L
s
1 .607 0 r
.60323 .88846 m
.60298 .89714 L
s
.861 1 0 r
.60427 .88808 m
.6041 .89421 L
s
0 1 .203 r
.60347 .8883 m
.60397 .89639 L
s
0 .533 1 r
.60082 .88756 m
.60139 .89726 L
s
.267 1 0 r
.60264 .88901 m
.60321 .89785 L
s
0 1 .552 r
.60037 .89503 m
.60651 .8992 L
s
0 1 .482 r
.60154 .89503 m
.60709 .89938 L
s
.971 1 0 r
.60019 .89361 m
.60653 .89562 L
s
0 .062 1 r
.60145 .89285 m
.60679 .89854 L
s
0 1 .786 r
.60008 .89552 m
.60624 .8994 L
s
.039 0 1 r
.60116 .89543 m
.60716 .89888 L
s
.366 1 0 r
.5994 .89569 m
.60547 .89974 L
s
1 .567 0 r
.59981 .89571 m
.60531 .9001 L
s
0 1 .145 r
.60019 .89418 m
.60646 .89712 L
s
1 .478 0 r
.60121 .89323 m
.60708 .89545 L
s
1 .409 0 r
.60051 .8944 m
.6066 .89947 L
s
.975 1 0 r
.60212 .89244 m
.60789 .8975 L
s
.179 0 1 r
.60173 .8917 m
.607 .89789 L
s
0 1 .596 r
.60184 .89258 m
.60702 .89823 L
s
1 .324 0 r
.60183 .89225 m
.60722 .89804 L
s
1 .419 0 r
.60057 .89196 m
.6058 .89913 L
s
1 .918 0 r
.60112 .89212 m
.60644 .898 L
s
0 .605 1 r
.60143 .89254 m
.60726 .8975 L
s
0 .534 1 r
.60213 .89181 m
.60665 .89976 L
s
0 1 .366 r
.60134 .89471 m
.6068 .89776 L
s
0 1 .033 r
.59951 .8948 m
.60501 .9013 L
s
0 .87 1 r
.60071 .89674 m
.60617 .90187 L
s
.716 1 0 r
.60149 .89569 m
.60662 .90078 L
s
.133 0 1 r
.59854 .89518 m
.60392 .9021 L
s
0 1 .91 r
.60057 .89808 m
.60631 .90145 L
s
1 .242 0 r
.60457 .89387 m
.60813 .89855 L
s
0 1 .304 r
.60375 .89248 m
.60706 .90072 L
s
0 .535 1 r
.60474 .89322 m
.60813 .89683 L
s
1 .337 0 r
.60412 .89343 m
.60755 .89699 L
s
.578 1 0 r
.60443 .89211 m
.60825 .89809 L
s
0 .135 1 r
.60376 .89404 m
.60726 .9016 L
s
1 .083 0 r
.60342 .89463 m
.60687 .89806 L
s
0 .002 1 r
.60245 .89531 m
.60583 .8993 L
s
1 .959 0 r
.60445 .89329 m
.6078 .89784 L
s
0 1 .295 r
.60355 .89524 m
.6067 .90134 L
s
.071 0 1 r
.60448 .89246 m
.6084 .89693 L
s
.342 1 0 r
.6036 .89414 m
.60769 .89852 L
s
.97 1 0 r
.60494 .89431 m
.60738 .90263 L
s
.564 1 0 r
.60526 .89473 m
.6075 .89905 L
s
.538 1 0 r
.60507 .89455 m
.60754 .90174 L
s
0 1 .791 r
.60427 .89675 m
.60688 .90386 L
s
.008 1 0 r
.60481 .89533 m
.60735 .90022 L
s
1 .966 0 r
.60487 .89496 m
.60775 .89933 L
s
0 .278 1 r
.60371 .89817 m
.60647 .90429 L
s
1 .295 0 r
.60474 .89711 m
.60719 .90408 L
s
0 .692 1 r
.60298 .89714 m
.6061 .90464 L
s
1 .119 0 r
.6041 .89421 m
.60715 .90357 L
s
.94 1 0 r
.60397 .89639 m
.60679 .90347 L
s
0 1 .289 r
.60139 .89726 m
.605 .90551 L
s
.603 1 0 r
.60321 .89785 m
.60657 .90494 L
s
0 .019 1 r
.60651 .8992 m
.61288 .90001 L
s
0 1 .399 r
.60709 .89938 m
.61274 .90332 L
s
0 1 .173 r
.60653 .89562 m
.61231 .89734 L
s
0 1 .808 r
.60679 .89854 m
.61247 .90182 L
s
1 .896 0 r
.60624 .8994 m
.61261 .90066 L
s
.178 1 0 r
.60716 .89888 m
.61311 .90173 L
s
0 1 .531 r
.60547 .89974 m
.61176 .90027 L
s
0 1 .698 r
.60531 .9001 m
.61142 .90135 L
s
1 .058 0 r
.60646 .89712 m
.61238 .89756 L
s
0 1 .784 r
.60708 .89545 m
.6125 .9 L
s
0 .015 1 r
.6066 .89947 m
.61257 .90387 L
s
1 .28 0 r
.60789 .8975 m
.6135 .901 L
s
.075 1 0 r
.607 .89789 m
.61233 .9035 L
s
0 .053 1 r
.60702 .89823 m
.61252 .90202 L
s
.432 1 0 r
.60722 .89804 m
.61276 .89999 L
s
.56 1 0 r
.6058 .89913 m
.61142 .90349 L
s
0 1 .388 r
.60644 .898 m
.61221 .89958 L
s
1 .906 0 r
.60726 .8975 m
.61269 .90241 L
s
0 .479 1 r
.60665 .89976 m
.61195 .90357 L
s
0 .17 1 r
.6068 .89776 m
.61216 .90164 L
s
0 .098 1 r
.60501 .9013 m
.61097 .90621 L
s
0 .985 1 r
.60617 .90187 m
.61227 .90522 L
s
.565 1 0 r
.60662 .90078 m
.61224 .90263 L
s
0 .812 1 r
.60392 .9021 m
.61003 .90864 L
s
1 .605 0 r
.60631 .90145 m
.61255 .9056 L
s
0 .969 1 r
.60813 .89855 m
.61244 .9046 L
s
1 .456 0 r
.60706 .90072 m
.61173 .90297 L
s
0 .964 1 r
.60813 .89683 m
.61283 .90192 L
s
.231 1 0 r
.60755 .89699 m
.61213 .90351 L
s
0 .075 1 r
.60825 .89809 m
.61279 .90273 L
s
0 .628 1 r
.60726 .9016 m
.61248 .90533 L
s
0 1 .746 r
.60687 .89806 m
.61153 .90436 L
s
0 .021 1 r
.60583 .8993 m
.61121 .90581 L
s
0 1 .534 r
.6078 .89784 m
.61228 .90233 L
s
1 .647 0 r
.6067 .90134 m
.61165 .90404 L
s
.383 1 0 r
.6084 .89693 m
.61294 .90371 L
s
0 .044 1 r
.60769 .89852 m
.61273 .90204 L
s
.641 1 0 r
.60738 .90263 m
.61202 .90801 L
s
0 1 .8 r
.6075 .89905 m
.61142 .89838 L
s
1 .954 0 r
.60754 .90174 m
.61235 .90413 L
s
0 .31 1 r
.60688 .90386 m
.61172 .90835 L
s
0 1 .126 r
.60735 .90022 m
.61197 .90424 L
s
0 1 .819 r
.60775 .89933 m
.6122 .90539 L
s
0 1 .188 r
.60647 .90429 m
.61149 .9057 L
s
0 .337 1 r
.60719 .90408 m
.61193 .90754 L
s
0 1 .744 r
.6061 .90464 m
.61121 .90828 L
s
0 1 .859 r
.60715 .90357 m
.61225 .90868 L
s
0 .291 1 r
.60679 .90347 m
.6118 .90705 L
s
0 1 .619 r
.605 .90551 m
.61055 .91002 L
s
0 .367 1 r
.60657 .90494 m
.612 .90594 L
s
0 .011 1 r
.61288 .90001 m
.61867 .9035 L
s
1 .626 0 r
.61274 .90332 m
.61857 .90387 L
s
.055 1 0 r
.61231 .89734 m
.6182 .9018 L
s
0 .697 1 r
.61247 .90182 m
.61805 .90127 L
s
0 .676 1 r
.61261 .90066 m
.61859 .90262 L
s
.327 1 0 r
.61311 .90173 m
.61869 .90212 L
s
0 .191 1 r
.61176 .90027 m
.61784 .90343 L
s
0 .303 1 r
.61142 .90135 m
.6175 .9047 L
s
1 .85 0 r
.61238 .89756 m
.61772 .89789 L
s
0 .223 1 r
.6125 .9 m
.61807 .90193 L
s
0 .686 1 r
.61257 .90387 m
.61875 .90644 L
s
0 .949 1 r
.6135 .901 m
.61904 .90391 L
s
0 1 .151 r
.61233 .9035 m
.61826 .90599 L
s
0 1 .453 r
.61252 .90202 m
.61828 .90559 L
s
0 .371 1 r
.61276 .89999 m
.61832 .90379 L
s
.849 1 0 r
.61142 .90349 m
.61758 .90415 L
s
0 .275 1 r
.61221 .89958 m
.61781 .90148 L
s
.331 1 0 r
.61269 .90241 m
.61835 .90262 L
s
.181 1 0 r
.61195 .90357 m
.61789 .90481 L
s
0 1 .202 r
.61216 .90164 m
.61762 .90176 L
s
1 .827 0 r
.61097 .90621 m
.61695 .90707 L
s
.421 1 0 r
.61227 .90522 m
.61854 .9048 L
s
.061 1 0 r
.61224 .90263 m
.61788 .90235 L
s
0 .25 1 r
.61003 .90864 m
.6167 .91089 L
s
.324 1 0 r
.61255 .9056 m
.61897 .90451 L
s
0 1 .159 r
.61244 .9046 m
.61806 .90614 L
s
0 1 .586 r
.61173 .90297 m
.61764 .90685 L
s
0 1 .904 r
.61283 .90192 m
.61812 .90573 L
s
0 .988 1 r
.61213 .90351 m
.61801 .90452 L
s
0 .193 1 r
.61279 .90273 m
.61791 .90289 L
s
.099 0 1 r
.61248 .90533 m
.61828 .90683 L
s
0 .237 1 r
.61153 .90436 m
.61744 .9055 L
s
0 .101 1 r
.61121 .90581 m
.61758 .90808 L
s
0 .406 1 r
.61228 .90233 m
.61793 .90579 L
s
0 .879 1 r
.61165 .90404 m
.61722 .90412 L
s
.461 1 0 r
.61294 .90371 m
.61856 .90565 L
s
1 .199 0 r
.61273 .90204 m
.61862 .90745 L
s
0 .876 1 r
.61202 .90801 m
.61798 .9102 L
s
.934 1 0 r
.61142 .89838 m
.61734 .90606 L
s
0 1 .513 r
.61235 .90413 m
.61802 .90921 L
s
1 .736 0 r
.61172 .90835 m
.61781 .90862 L
s
.041 1 0 r
.61197 .90424 m
.61762 .90753 L
s
0 .56 1 r
.6122 .90539 m
.61834 .9093 L
s
0 1 .424 r
.61149 .9057 m
.61768 .90898 L
s
0 .936 1 r
.61193 .90754 m
.61772 .90727 L
s
0 .069 1 r
.61121 .90828 m
.61712 .90832 L
s
1 .729 0 r
.61225 .90868 m
.61868 .91163 L
s
0 1 .64 r
.6118 .90705 m
.61762 .90597 L
s
1 .345 0 r
.61055 .91002 m
.61683 .9106 L
s
1 .723 0 r
.612 .90594 m
.61854 .90873 L
s
1 .94 0 r
.61867 .9035 m
.62463 .9049 L
s
0 .683 1 r
.61857 .90387 m
.62459 .9057 L
s
0 1 .127 r
.6182 .9018 m
.6236 .90113 L
s
.512 1 0 r
.61805 .90127 m
.6238 .90278 L
s
.832 1 0 r
.61859 .90262 m
.62424 .90304 L
s
1 .043 0 r
.61869 .90212 m
.62406 .90178 L
s
0 1 .331 r
.61784 .90343 m
.62406 .90461 L
s
0 .395 1 r
.6175 .9047 m
.62391 .90525 L
s
0 1 .561 r
.61772 .89789 m
.6238 .90146 L
s
0 .19 1 r
.61807 .90193 m
.62352 .90095 L
s
0 1 .133 r
.61875 .90644 m
.62446 .9044 L
s
0 1 .2 r
.61904 .90391 m
.62481 .90386 L
s
1 .346 0 r
.61826 .90599 m
.62432 .90624 L
s
0 .308 1 r
.61828 .90559 m
.62371 .90424 L
s
0 .473 1 r
.61832 .90379 m
.6242 .904 L
s
0 .157 1 r
.61758 .90415 m
.62315 .902 L
s
.415 1 0 r
.61781 .90148 m
.6236 .90278 L
s
0 .936 1 r
.61835 .90262 m
.62424 .90362 L
s
0 .898 1 r
.61789 .90481 m
.62382 .90532 L
s
1 .608 0 r
.61762 .90176 m
.62328 .90189 L
s
.532 1 0 r
.61695 .90707 m
.62235 .904 L
s
1 .414 0 r
.61854 .9048 m
.62492 .90558 L
s
0 .314 1 r
.61788 .90235 m
.62385 .904 L
s
0 .677 1 r
.6167 .91089 m
.62278 .90883 L
s
1 .836 0 r
.61897 .90451 m
.62542 .90654 L
s
0 1 .763 r
.61806 .90614 m
.62442 .90873 L
s
1 .986 0 r
.61764 .90685 m
.62417 .90791 L
s
0 1 .192 r
.61812 .90573 m
.62364 .90504 L
s
0 1 .81 r
.61801 .90452 m
.62439 .90762 L
s
1 .611 0 r
.61791 .90289 m
.62345 .90309 L
s
.945 1 0 r
.61828 .90683 m
.62385 .90501 L
s
0 .981 1 r
.61744 .9055 m
.62345 .9054 L
s
0 .881 1 r
.61758 .90808 m
.62406 .90735 L
s
.801 1 0 r
.61793 .90579 m
.62394 .90633 L
s
0 .189 1 r
.61722 .90412 m
.62354 .90646 L
s
0 .24 1 r
.61856 .90565 m
.62429 .90594 L
s
0 1 .478 r
.61862 .90745 m
.62483 .90767 L
s
1 .192 0 r
.61798 .9102 m
.62386 .90747 L
s
0 .311 1 r
.61734 .90606 m
.62381 .90681 L
s
.46 1 0 r
.61802 .90921 m
.62418 .90847 L
s
0 .651 1 r
.61781 .90862 m
.62433 .90821 L
s
1 .814 0 r
.61762 .90753 m
.62336 .90563 L
s
0 1 .609 r
.61834 .9093 m
.62513 .91157 L
s
0 .718 1 r
.61768 .90898 m
.62437 .90857 L
s
1 .467 0 r
.61772 .90727 m
.62317 .90576 L
s
0 .232 1 r
.61712 .90832 m
.62401 .91088 L
s
.18 1 0 r
.61868 .91163 m
.62553 .91191 L
s
0 .467 1 r
.61762 .90597 m
.62372 .90747 L
s
1 .534 0 r
.61683 .9106 m
.62362 .91147 L
s
0 1 .894 r
.61854 .90873 m
.62545 .90954 L
s
1 .745 0 r
.62463 .9049 m
.63042 .90441 L
s
1 .516 0 r
.62459 .9057 m
.63082 .90691 L
s
.302 1 0 r
.6236 .90113 m
.6293 .90138 L
s
0 .709 1 r
.6238 .90278 m
.62875 .90044 L
s
.502 1 0 r
.62424 .90304 m
.62962 .90196 L
s
0 1 .882 r
.62406 .90178 m
.62944 .90138 L
s
0 1 .588 r
.62406 .90461 m
.62998 .9032 L
s
0 1 .821 r
.62391 .90525 m
.62974 .90438 L
s
0 1 .874 r
.6238 .90146 m
.62977 .90149 L
s
1 .649 0 r
.62352 .90095 m
.62936 .90229 L
s
1 .159 0 r
.62446 .9044 m
.63058 .90442 L
s
1 .585 0 r
.62481 .90386 m
.63075 .90476 L
s
0 .639 1 r
.62432 .90624 m
.63039 .90586 L
s
1 .491 0 r
.62371 .90424 m
.62917 .90259 L
s
.73 1 0 r
.6242 .904 m
.63027 .90475 L
s
0 .54 1 r
.62315 .902 m
.62867 .90095 L
s
0 1 .993 r
.6236 .90278 m
.62956 .90357 L
s
0 .583 1 r
.62424 .90362 m
.62992 .90295 L
s
0 .836 1 r
.62382 .90532 m
.62959 .90402 L
s
0 .585 1 r
.62328 .90189 m
.6297 .9033 L
s
0 .886 1 r
.62235 .904 m
.62865 .90403 L
s
1 .625 0 r
.62492 .90558 m
.63084 .90452 L
s
0 .362 1 r
.62385 .904 m
.62924 .90144 L
s
0 .644 1 r
.62278 .90883 m
.62809 .9044 L
s
1 .074 0 r
.62542 .90654 m
.63196 .9078 L
s
0 1 .067 r
.62442 .90873 m
.63017 .90659 L
s
0 1 .423 r
.62417 .90791 m
.63085 .90911 L
s
0 .797 1 r
.62364 .90504 m
.62932 .90383 L
s
0 1 .372 r
.62439 .90762 m
.63018 .90613 L
s
0 1 .324 r
.62345 .90309 m
.62893 .90179 L
s
.655 1 0 r
.62385 .90501 m
.63012 .90455 L
s
.738 1 0 r
.62345 .9054 m
.62912 .90379 L
s
.642 1 0 r
.62406 .90735 m
.63062 .90874 L
s
0 .915 1 r
.62394 .90633 m
.62877 .90238 L
s
.311 1 0 r
.62354 .90646 m
.62901 .90442 L
s
0 .93 1 r
.62429 .90594 m
.62997 .90441 L
s
0 .598 1 r
.62483 .90767 m
.63094 .90665 L
s
.047 0 1 r
.62386 .90747 m
.62971 .90583 L
s
.985 1 0 r
.62381 .90681 m
.62974 .90535 L
s
.317 1 0 r
.62418 .90847 m
.63007 .90593 L
s
0 .997 1 r
.62433 .90821 m
.63099 .90917 L
s
0 1 .714 r
.62336 .90563 m
.62922 .90488 L
s
1 .137 0 r
.62513 .91157 m
.63136 .90965 L
s
.616 1 0 r
.62437 .90857 m
.63123 .90922 L
s
1 .318 0 r
.62317 .90576 m
.62957 .90477 L
s
1 .559 0 r
.62401 .91088 m
.63047 .90917 L
s
0 .705 1 r
.62553 .91191 m
.63194 .90994 L
s
1 .913 0 r
.62372 .90747 m
.63029 .90669 L
s
0 .783 1 r
.62362 .91147 m
.62994 .90872 L
s
.255 1 0 r
.62545 .90954 m
.63168 .90805 L
s
1 .424 0 r
.63042 .90441 m
.6361 .90271 L
s
.41 1 0 r
.63082 .90691 m
.63679 .90527 L
s
.39 1 0 r
.6293 .90138 m
.63448 .89976 L
s
1 .523 0 r
.62875 .90044 m
.63418 .89924 L
s
0 1 .115 r
.62962 .90196 m
.63311 .89704 L
s
0 .203 1 r
.62944 .90138 m
.6338 .89873 L
s
0 .27 1 r
.62998 .9032 m
.63635 .90406 L
s
.034 1 0 r
.62974 .90438 m
.63554 .90304 L
s
.613 1 0 r
.62977 .90149 m
.63602 .90238 L
s
.79 1 0 r
.62936 .90229 m
.63505 .90228 L
s
0 .415 1 r
.63058 .90442 m
.63595 .90274 L
s
.086 1 0 r
.63075 .90476 m
.63575 .90267 L
s
0 .964 1 r
.63039 .90586 m
.63572 .90346 L
s
1 .216 0 r
.62917 .90259 m
.63447 .9006 L
s
0 1 .305 r
.63027 .90475 m
.63421 .89998 L
s
0 .313 1 r
.62867 .90095 m
.63372 .89904 L
s
.395 1 0 r
.62956 .90357 m
.63496 .90136 L
s
0 1 .656 r
.62992 .90295 m
.63554 .90182 L
s
0 .071 1 r
.62959 .90402 m
.63505 .90181 L
s
.169 1 0 r
.6297 .9033 m
.63574 .90137 L
s
0 1 .886 r
.62865 .90403 m
.63394 .90047 L
s
.688 1 0 r
.63084 .90452 m
.63696 .90399 L
s
0 1 .287 r
.62924 .90144 m
.63591 .90106 L
s
0 .6 1 r
.62809 .9044 m
.63402 .90171 L
s
1 .609 0 r
.63196 .9078 m
.6377 .90532 L
s
0 1 .669 r
.63017 .90659 m
.63647 .9056 L
s
1 .804 0 r
.63085 .90911 m
.6365 .90584 L
s
.818 1 0 r
.62932 .90383 m
.63478 .90163 L
s
1 .864 0 r
.63018 .90613 m
.63514 .90225 L
s
.829 1 0 r
.62893 .90179 m
.63538 .90227 L
s
1 .904 0 r
.63012 .90455 m
.63623 .90355 L
s
1 .967 0 r
.62912 .90379 m
.6346 .90167 L
s
.804 1 0 r
.63062 .90874 m
.63528 .90396 L
s
.054 1 0 r
.62877 .90238 m
.63547 .9038 L
s
0 .053 1 r
.62901 .90442 m
.63488 .90273 L
s
1 .003 0 r
.62997 .90441 m
.63397 .89969 L
s
0 1 .533 r
.63094 .90665 m
.63776 .90744 L
s
0 .942 1 r
.62971 .90583 m
.6363 .90505 L
s
0 1 .735 r
.62974 .90535 m
.63557 .90347 L
s
0 1 .008 r
.63007 .90593 m
.63605 .90361 L
s
0 .411 1 r
.63099 .90917 m
.63661 .90609 L
s
0 1 .999 r
.62922 .90488 m
.6348 .90246 L
s
0 1 .623 r
.63136 .90965 m
.63752 .90732 L
s
1 .226 0 r
.63123 .90922 m
.63692 .90505 L
s
0 .035 1 r
.62957 .90477 m
.63595 .90255 L
s
.419 1 0 r
.63047 .90917 m
.63714 .90709 L
s
1 .446 0 r
.63194 .90994 m
.63682 .90428 L
s
.908 1 0 r
.63029 .90669 m
.63692 .90439 L
s
1 .638 0 r
.62994 .90872 m
.63617 .9057 L
s
0 .254 1 r
.63168 .90805 m
.6381 .9063 L
s
0 .198 1 r
.6361 .90271 m
.64095 .89979 L
s
1 .353 0 r
.63679 .90527 m
.64259 .90285 L
s
.062 0 1 r
.63448 .89976 m
.63915 .89751 L
s
.192 0 1 r
.63418 .89924 m
.6399 .9001 L
s
0 .385 1 r
.63311 .89704 m
.63767 .89511 L
s
0 1 .281 r
.6338 .89873 m
.63813 .89657 L
s
.914 1 0 r
.63635 .90406 m
.64086 .8996 L
s
0 .731 1 r
.63554 .90304 m
.64053 .89962 L
s
0 .388 1 r
.63602 .90238 m
.64115 .8996 L
s
0 .389 1 r
.63505 .90228 m
.63933 .89799 L
s
.525 1 0 r
.63595 .90274 m
.64009 .89852 L
s
0 .554 1 r
.63575 .90267 m
.63971 .89885 L
s
.644 1 0 r
.63572 .90346 m
.64112 .90058 L
s
.165 1 0 r
.63447 .9006 m
.63866 .89721 L
s
1 .467 0 r
.63421 .89998 m
.63802 .89581 L
s
0 .304 1 r
.63372 .89904 m
.63831 .89623 L
s
.386 1 0 r
.63496 .90136 m
.64002 .89875 L
s
.791 1 0 r
.63554 .90182 m
.64032 .89869 L
s
0 .783 1 r
.63505 .90181 m
.63989 .89876 L
s
0 1 .039 r
.63574 .90137 m
.64158 .89889 L
s
0 1 .452 r
.63394 .90047 m
.63846 .89618 L
s
.042 1 0 r
.63696 .90399 m
.64203 .90087 L
s
1 .761 0 r
.63591 .90106 m
.64246 .8993 L
s
.188 1 0 r
.63402 .90171 m
.63789 .89604 L
s
.692 1 0 r
.6377 .90532 m
.64336 .90245 L
s
0 1 .246 r
.63647 .9056 m
.64005 .89991 L
s
1 .129 0 r
.6365 .90584 m
.64229 .90321 L
s
0 .169 1 r
.63478 .90163 m
.63964 .89843 L
s
.578 1 0 r
.63514 .90225 m
.64042 .90005 L
s
0 1 .137 r
.63538 .90227 m
.63924 .89699 L
s
0 .274 1 r
.63623 .90355 m
.64139 .90101 L
s
.547 1 0 r
.6346 .90167 m
.6403 .90029 L
s
.271 1 0 r
.63528 .90396 m
.64104 .90142 L
s
1 .908 0 r
.63547 .9038 m
.6409 .90072 L
s
.283 1 0 r
.63488 .90273 m
.64074 .90072 L
s
1 .654 0 r
.63397 .89969 m
.6385 .89669 L
s
.526 1 0 r
.63776 .90744 m
.64231 .90244 L
s
0 1 .515 r
.6363 .90505 m
.64218 .90268 L
s
1 .019 0 r
.63557 .90347 m
.64069 .90012 L
s
.39 1 0 r
.63605 .90361 m
.64183 .90121 L
s
0 1 .548 r
.63661 .90609 m
.64251 .90367 L
s
0 1 .006 r
.6348 .90246 m
.6396 .89847 L
s
0 .636 1 r
.63752 .90732 m
.64299 .90359 L
s
.55 1 0 r
.63692 .90505 m
.64291 .90217 L
s
1 .938 0 r
.63595 .90255 m
.64117 .89872 L
s
.337 1 0 r
.63714 .90709 m
.64201 .90155 L
s
1 .452 0 r
.63682 .90428 m
.64287 .90195 L
s
0 1 .349 r
.63692 .90439 m
.64319 .90142 L
s
0 .214 1 r
.63617 .9057 m
.64205 .90177 L
s
1 .829 0 r
.6381 .9063 m
.64424 .90439 L
s
.75 1 0 r
.64095 .89979 m
.64425 .89457 L
s
1 .047 0 r
.64259 .90285 m
.64508 .89614 L
s
1 .005 0 r
.63915 .89751 m
.64338 .89407 L
s
1 .476 0 r
.6399 .9001 m
.64241 .89434 L
s
.95 1 0 r
.63767 .89511 m
.64176 .89189 L
s
0 .015 1 r
.63813 .89657 m
.64174 .89324 L
s
0 1 .018 r
.64086 .8996 m
.64438 .89446 L
s
0 .163 1 r
.64053 .89962 m
.64297 .89313 L
s
.616 1 0 r
.64115 .8996 m
.64509 .89536 L
s
1 .008 0 r
.63933 .89799 m
.64468 .89575 L
s
0 1 .213 r
.64009 .89852 m
.64277 .89284 L
s
.44 1 0 r
.63971 .89885 m
.64198 .89234 L
s
0 1 .052 r
.64112 .90058 m
.64526 .89617 L
s
0 1 .24 r
.63866 .89721 m
.6428 .89394 L
s
0 .776 1 r
.63802 .89581 m
.64216 .89293 L
s
1 .625 0 r
.63831 .89623 m
.6428 .89353 L
s
0 1 .834 r
.64002 .89875 m
.6433 .89378 L
s
.038 0 1 r
.64032 .89869 m
.64399 .89415 L
s
.752 1 0 r
.63989 .89876 m
.64349 .89437 L
s
0 1 .292 r
.64158 .89889 m
.64679 .89607 L
s
.019 0 1 r
.63846 .89618 m
.6437 .89377 L
s
1 .035 0 r
.64203 .90087 m
.64557 .89559 L
s
0 .237 1 r
.64246 .8993 m
.64873 .89736 L
s
.991 1 0 r
.63789 .89604 m
.643 .89324 L
s
0 1 .731 r
.64336 .90245 m
.64512 .89462 L
s
0 1 .496 r
.64005 .89991 m
.64415 .89606 L
s
0 .908 1 r
.64229 .90321 m
.64502 .89702 L
s
.072 1 0 r
.63964 .89843 m
.64278 .89438 L
s
1 .249 0 r
.64042 .90005 m
.64409 .89565 L
s
1 .175 0 r
.63924 .89699 m
.63944 .88736 L
s
1 .318 0 r
.64139 .90101 m
.64452 .89633 L
s
0 1 .704 r
.6403 .90029 m
.64408 .89625 L
s
0 1 .054 r
.64104 .90142 m
.64488 .89687 L
s
0 .011 1 r
.6409 .90072 m
.64536 .89692 L
s
1 .875 0 r
.64074 .90072 m
.645 .8963 L
s
0 .959 1 r
.6385 .89669 m
.64305 .89396 L
s
1 .689 0 r
.64231 .90244 m
.64487 .8958 L
s
0 .803 1 r
.64218 .90268 m
.64653 .8985 L
s
.157 1 0 r
.64069 .90012 m
.645 .89658 L
s
0 .236 1 r
.64183 .90121 m
.64598 .89714 L
s
.112 1 0 r
.64251 .90367 m
.64638 .89881 L
s
0 .136 1 r
.6396 .89847 m
.64573 .89707 L
s
1 .064 0 r
.64299 .90359 m
.64609 .89737 L
s
0 1 .166 r
.64291 .90217 m
.6457 .89559 L
s
.791 1 0 r
.64117 .89872 m
.64577 .89476 L
s
1 .598 0 r
.64201 .90155 m
.6454 .89529 L
s
0 .999 1 r
.64287 .90195 m
.64772 .89947 L
s
0 1 .212 r
.64319 .90142 m
.64876 .89862 L
s
0 1 .502 r
.64205 .90177 m
.646 .89557 L
s
0 .774 1 r
.64424 .90439 m
.6477 .89867 L
s
.336 1 0 r
.64425 .89457 m
.64735 .88908 L
s
.197 1 0 r
.64508 .89614 m
.64737 .89003 L
s
0 .174 1 r
.64338 .89407 m
.64582 .88834 L
s
0 1 .451 r
.64241 .89434 m
.64331 .88689 L
s
0 1 .919 r
.64176 .89189 m
.6426 .88456 L
s
1 .446 0 r
.64174 .89324 m
.64342 .88767 L
s
.129 0 1 r
.64438 .89446 m
.64702 .88897 L
s
0 1 .303 r
.64297 .89313 m
.64644 .88944 L
s
0 1 .218 r
.64509 .89536 m
.64761 .88924 L
s
1 .795 0 r
.64468 .89575 m
.64696 .88956 L
s
0 1 .39 r
.64277 .89284 m
.64559 .88736 L
s
.969 1 0 r
.64198 .89234 m
.64507 .8871 L
s
0 .786 1 r
.64526 .89617 m
.64686 .8899 L
s
.997 1 0 r
.6428 .89394 m
.64464 .88786 L
s
0 .984 1 r
.64216 .89293 m
.64403 .88749 L
s
0 1 .173 r
.6428 .89353 m
.64592 .88929 L
s
0 1 .205 r
.6433 .89378 m
.646 .88895 L
s
0 .782 1 r
.64399 .89415 m
.64638 .88859 L
s
.892 1 0 r
.64349 .89437 m
.64617 .88957 L
s
.945 1 0 r
.64679 .89607 m
.64938 .8901 L
s
.947 1 0 r
.6437 .89377 m
.64584 .88771 L
s
0 .436 1 r
.64557 .89559 m
.64724 .88874 L
s
0 1 .694 r
.64873 .89736 m
.65106 .89032 L
s
.597 1 0 r
.643 .89324 m
.64657 .88806 L
s
0 1 .357 r
.64512 .89462 m
.6493 .89033 L
s
1 .541 0 r
.64415 .89606 m
.64388 .88857 L
s
0 .542 1 r
.64502 .89702 m
.64723 .89153 L
s
0 1 .126 r
.64278 .89438 m
.64431 .889 L
s
0 .966 1 r
.64409 .89565 m
.64429 .88848 L
s
1 .68 0 r
.63944 .88736 m
.64234 .88591 L
s
.601 1 0 r
.64452 .89633 m
.64533 .89033 L
s
0 .726 1 r
.64408 .89625 m
.64546 .89056 L
s
0 .886 1 r
.64488 .89687 m
.64742 .89232 L
s
0 .381 1 r
.64536 .89692 m
.64568 .89017 L
s
1 .752 0 r
.645 .8963 m
.64677 .89071 L
s
.027 1 0 r
.64305 .89396 m
.64291 .88641 L
s
0 1 .905 r
.64487 .8958 m
.64704 .89051 L
s
1 .282 0 r
.64653 .8985 m
.64777 .89251 L
s
0 1 .571 r
.645 .89658 m
.64634 .89109 L
s
1 .165 0 r
.64598 .89714 m
.64679 .89138 L
s
0 .172 1 r
.64638 .89881 m
.64761 .89298 L
s
1 .074 0 r
.64573 .89707 m
.64663 .89105 L
s
1 .377 0 r
.64609 .89737 m
.6478 .89202 L
s
1 .479 0 r
.6457 .89559 m
.64904 .89238 L
s
0 .906 1 r
.64577 .89476 m
.64874 .89108 L
s
1 .714 0 r
.6454 .89529 m
.64625 .88858 L
s
1 .973 0 r
.64772 .89947 m
.64886 .8928 L
s
0 .214 1 r
.64876 .89862 m
.6507 .89218 L
s
.902 1 0 r
.646 .89557 m
.6487 .89008 L
s
0 1 .533 r
.6477 .89867 m
.65042 .89366 L
s
0 .729 1 r
.64735 .88908 m
.64852 .88206 L
s
1 .846 0 r
.64737 .89003 m
.64714 .88242 L
s
0 1 .537 r
.64582 .88834 m
.64742 .88127 L
s
.033 0 1 r
.64331 .88689 m
.64472 .88015 L
s
0 .715 1 r
.6426 .88456 m
.64543 .87954 L
s
1 .202 0 r
.64342 .88767 m
.64355 .88048 L
s
1 .463 0 r
.64702 .88897 m
.64732 .88139 L
s
.326 1 0 r
.64644 .88944 m
.646 .88209 L
s
.289 1 0 r
.64761 .88924 m
.64822 .88157 L
s
0 1 .801 r
.64696 .88956 m
.64694 .88179 L
s
1 .238 0 r
.64559 .88736 m
.64693 .87998 L
s
1 .557 0 r
.64507 .8871 m
.64579 .87925 L
s
1 .844 0 r
.64686 .8899 m
.64692 .8827 L
s
0 1 .45 r
.64464 .88786 m
.64574 .88133 L
s
1 .828 0 r
.64403 .88749 m
.64502 .88139 L
s
.345 1 0 r
.64592 .88929 m
.6463 .88247 L
s
0 .111 1 r
.646 .88895 m
.6465 .88193 L
s
.05 0 1 r
.64638 .88859 m
.64627 .88091 L
s
.208 1 0 r
.64617 .88957 m
.64572 .88256 L
s
0 1 .237 r
.64938 .8901 m
.64932 .88185 L
s
.941 1 0 r
.64584 .88771 m
.6482 .88214 L
s
1 .712 0 r
.64724 .88874 m
.64859 .88264 L
s
0 .636 1 r
.65106 .89032 m
.65089 .88189 L
s
.093 0 1 r
.64657 .88806 m
.64939 .88249 L
s
0 .576 1 r
.6493 .89033 m
.65054 .88393 L
s
0 1 .616 r
.64388 .88857 m
.64371 .8834 L
s
0 .436 1 r
.64723 .89153 m
.64524 .88453 L
s
.424 1 0 r
.64431 .889 m
.64334 .88279 L
s
.471 1 0 r
.64429 .88848 m
.64393 .88259 L
s
.783 1 0 r
.64234 .88591 m
.64129 .88041 L
s
0 .934 1 r
.64533 .89033 m
.64275 .88302 L
s
1 .081 0 r
.64546 .89056 m
.64345 .88374 L
s
.338 1 0 r
.64742 .89232 m
.64466 .88531 L
s
.713 1 0 r
.64568 .89017 m
.64423 .88353 L
s
1 .781 0 r
.64677 .89071 m
.64564 .88501 L
s
.944 1 0 r
.64291 .88641 m
.64212 .87964 L
s
0 1 .064 r
.64704 .89051 m
.64503 .88308 L
s
1 .506 0 r
.64777 .89251 m
.64485 .88536 L
s
0 1 .764 r
.64634 .89109 m
.64424 .88484 L
s
0 1 .151 r
.64679 .89138 m
.64361 .8845 L
s
0 1 .72 r
.64761 .89298 m
.64442 .88579 L
s
0 1 .214 r
.64663 .89105 m
.64485 .88584 L
s
0 .073 1 r
.6478 .89202 m
.6449 .88503 L
s
.088 1 0 r
.64904 .89238 m
.64677 .88562 L
s
0 1 .142 r
.64874 .89108 m
.64609 .88332 L
s
.014 0 1 r
.64625 .88858 m
.64602 .88416 L
s
0 1 .201 r
.64886 .8928 m
.64614 .88479 L
s
.163 0 1 r
.6507 .89218 m
.64896 .88444 L
s
1 .386 0 r
.6487 .89008 m
.64779 .88391 L
s
0 1 .993 r
.65042 .89366 m
.64886 .88677 L
s
1 .116 0 r
.64852 .88206 m
.64864 .87453 L
s
0 .984 1 r
.64714 .88242 m
.6462 .87502 L
s
0 .904 1 r
.64742 .88127 m
.64842 .87414 L
s
.551 1 0 r
.64472 .88015 m
.64523 .87338 L
s
0 1 .953 r
.64543 .87954 m
.64689 .87287 L
s
0 1 .128 r
.64355 .88048 m
.64356 .87308 L
s
0 .043 1 r
.64732 .88139 m
.64681 .87304 L
s
1 .643 0 r
.646 .88209 m
.64473 .87412 L
s
0 1 .849 r
.64822 .88157 m
.64823 .87357 L
s
1 .878 0 r
.64694 .88179 m
.64575 .87338 L
s
0 1 .403 r
.64693 .87998 m
.6464 .87112 L
s
0 .346 1 r
.64579 .87925 m
.6445 .86967 L
s
0 .821 1 r
.64692 .8827 m
.6459 .87498 L
s
0 1 .815 r
.64574 .88133 m
.64523 .87351 L
s
0 1 .206 r
.64502 .88139 m
.64437 .87367 L
s
.942 1 0 r
.6463 .88247 m
.64512 .87475 L
s
.674 1 0 r
.6465 .88193 m
.6458 .8744 L
s
.045 1 0 r
.64627 .88091 m
.64492 .87185 L
s
0 .748 1 r
.64572 .88256 m
.64348 .87422 L
s
.083 0 1 r
.64932 .88185 m
.64815 .87406 L
s
.125 1 0 r
.6482 .88214 m
.64786 .87472 L
s
.561 1 0 r
.64859 .88264 m
.64799 .87548 L
s
1 .122 0 r
.65089 .88189 m
.64958 .87446 L
s
.848 1 0 r
.64939 .88249 m
.6489 .87511 L
s
0 .746 1 r
.65054 .88393 m
.64945 .87683 L
s
0 .899 1 r
.64371 .8834 m
.63976 .87663 L
s
0 .192 1 r
.64524 .88453 m
.64036 .87732 L
s
0 .68 1 r
.64334 .88279 m
.63954 .87574 L
s
.117 1 0 r
.64393 .88259 m
.6401 .87568 L
s
1 .86 0 r
.64129 .88041 m
.63846 .87554 L
s
.175 0 1 r
.64275 .88302 m
.63712 .87475 L
s
.013 1 0 r
.64345 .88374 m
.63933 .87715 L
s
0 .885 1 r
.64466 .88531 m
.63951 .87785 L
s
0 1 .932 r
.64423 .88353 m
.64014 .87676 L
s
1 .453 0 r
.64564 .88501 m
.6408 .87778 L
s
.706 1 0 r
.64212 .87964 m
.63934 .87439 L
s
0 .908 1 r
.64503 .88308 m
.64018 .8752 L
s
.374 1 0 r
.64485 .88536 m
.63916 .87884 L
s
0 .348 1 r
.64424 .88484 m
.63908 .87897 L
s
0 1 .789 r
.64361 .8845 m
.63819 .87802 L
s
0 1 .352 r
.64442 .88579 m
.63882 .87933 L
s
1 .606 0 r
.64485 .88584 m
.63946 .87996 L
s
.889 1 0 r
.6449 .88503 m
.63936 .87875 L
s
0 .518 1 r
.64677 .88562 m
.64128 .88055 L
s
0 .277 1 r
.64609 .88332 m
.64148 .87812 L
s
.922 1 0 r
.64602 .88416 m
.64099 .87882 L
s
1 .613 0 r
.64614 .88479 m
.64111 .87955 L
s
1 .944 0 r
.64896 .88444 m
.6437 .87697 L
s
1 .898 0 r
.64779 .88391 m
.64307 .87762 L
s
.413 1 0 r
.64886 .88677 m
.64353 .88004 L
s
.407 1 0 r
.64864 .87453 m
.65071 .86765 L
s
0 .384 1 r
.6462 .87502 m
.64736 .86777 L
s
0 .908 1 r
.64842 .87414 m
.65066 .86707 L
s
.11 0 1 r
.64523 .87338 m
.6472 .86682 L
s
0 1 .418 r
.64689 .87287 m
.64852 .86491 L
s
1 .402 0 r
.64356 .87308 m
.64504 .86538 L
s
.992 1 0 r
.64681 .87304 m
.64952 .86627 L
s
.021 1 0 r
.64473 .87412 m
.64575 .86638 L
s
.755 1 0 r
.64823 .87357 m
.64974 .86553 L
s
1 .04 0 r
.64575 .87338 m
.64629 .86462 L
s
0 1 .49 r
.6464 .87112 m
.6485 .86389 L
s
.176 1 0 r
.6445 .86967 m
.64382 .85718 L
s
0 1 .705 r
.6459 .87498 m
.64705 .86737 L
s
0 .724 1 r
.64523 .87351 m
.64551 .86419 L
s
.305 1 0 r
.64437 .87367 m
.64492 .8651 L
s
0 .205 1 r
.64512 .87475 m
.64602 .86685 L
s
.006 1 0 r
.6458 .8744 m
.64673 .86643 L
s
1 .246 0 r
.64492 .87185 m
.64451 .86061 L
s
0 1 .565 r
.64348 .87422 m
.64237 .86371 L
s
.033 1 0 r
.64815 .87406 m
.64822 .86558 L
s
0 1 .749 r
.64786 .87472 m
.64809 .8665 L
s
.559 1 0 r
.64799 .87548 m
.64852 .86817 L
s
1 .752 0 r
.64958 .87446 m
.64917 .86654 L
s
.172 0 1 r
.6489 .87511 m
.64849 .86652 L
s
.318 1 0 r
.64945 .87683 m
.6488 .86848 L
s
.509 1 0 r
.63976 .87663 m
.63223 .87271 L
s
.546 1 0 r
.64036 .87732 m
.63202 .87114 L
s
.21 1 0 r
.63954 .87574 m
.63221 .87232 L
s
1 .406 0 r
.6401 .87568 m
.63249 .87271 L
s
.267 1 0 r
.63846 .87554 m
.63086 .871 L
s
0 .554 1 r
.63712 .87475 m
.62931 .87067 L
s
0 1 .829 r
.63933 .87715 m
.63158 .87256 L
s
.399 1 0 r
.63951 .87785 m
.6306 .87201 L
s
1 .807 0 r
.64014 .87676 m
.63248 .87075 L
s
0 1 0 r
.6408 .87778 m
.63229 .87096 L
s
1 .873 0 r
.63934 .87439 m
.63142 .86903 L
s
0 1 .188 r
.64018 .8752 m
.63123 .86914 L
s
1 .753 0 r
.63916 .87884 m
.63072 .87471 L
s
0 1 .976 r
.63908 .87897 m
.63091 .87561 L
s
.486 1 0 r
.63819 .87802 m
.62972 .87469 L
s
0 .694 1 r
.63882 .87933 m
.63007 .87499 L
s
0 .267 1 r
.63946 .87996 m
.63093 .8758 L
s
.032 0 1 r
.63936 .87875 m
.63058 .87476 L
s
0 .358 1 r
.64128 .88055 m
.63214 .87673 L
s
0 .518 1 r
.64148 .87812 m
.63263 .87459 L
s
.337 1 0 r
.64099 .87882 m
.63206 .87462 L
s
.741 1 0 r
.64111 .87955 m
.63225 .87573 L
s
0 .161 1 r
.6437 .87697 m
.63457 .87034 L
s
1 .213 0 r
.64307 .87762 m
.63416 .87148 L
s
.456 1 0 r
.64353 .88004 m
.63468 .8746 L
s
.486 1 0 r
.65071 .86765 m
.65795 .86187 L
s
0 1 .306 r
.64736 .86777 m
.65724 .86069 L
s
1 .064 0 r
.65066 .86707 m
.65756 .86031 L
s
0 1 .613 r
.6472 .86682 m
.65726 .85972 L
s
0 1 .137 r
.64852 .86491 m
.65681 .86041 L
s
.189 1 0 r
.64504 .86538 m
.65527 .85815 L
s
0 1 .803 r
.64952 .86627 m
.65695 .86029 L
s
.466 1 0 r
.64575 .86638 m
.6557 .85916 L
s
1 .739 0 r
.64974 .86553 m
.65674 .85941 L
s
1 .395 0 r
.64629 .86462 m
.65522 .85568 L
s
.14 0 1 r
.6485 .86389 m
.65626 .85875 L
s
.186 0 1 r
.64382 .85718 m
.65569 .85622 L
s
0 1 .316 r
.64705 .86737 m
.65687 .8599 L
s
0 1 .266 r
.64551 .86419 m
.65663 .85862 L
s
0 .617 1 r
.64492 .8651 m
.65552 .85808 L
s
1 .234 0 r
.64602 .86685 m
.65647 .86025 L
s
1 .511 0 r
.64673 .86643 m
.65637 .85847 L
s
0 .458 1 r
.64451 .86061 m
.65617 .85713 L
s
.172 0 1 r
.64237 .86371 m
.65679 .85938 L
s
0 1 .992 r
.64822 .86558 m
.658 .86084 L
s
.708 1 0 r
.64809 .8665 m
.65732 .85945 L
s
1 .492 0 r
.64852 .86817 m
.65712 .86109 L
s
.94 1 0 r
.64917 .86654 m
.65859 .86157 L
s
.388 1 0 r
.64849 .86652 m
.65748 .85926 L
s
1 .144 0 r
.6488 .86848 m
.6555 .85866 L
s
0 1 .902 r
.63223 .87271 m
.61801 .87406 L
s
0 .275 1 r
.63202 .87114 m
.61832 .87389 L
s
0 1 .066 r
.63221 .87232 m
.61814 .87399 L
s
0 1 .859 r
.63249 .87271 m
.6185 .87385 L
s
.183 1 0 r
.63086 .871 m
.61714 .8736 L
s
0 1 .199 r
.62931 .87067 m
.61332 .86948 L
s
0 1 .524 r
.63158 .87256 m
.61708 .87275 L
s
0 .366 1 r
.6306 .87201 m
.61481 .87004 L
s
0 1 .343 r
.63248 .87075 m
.61802 .86751 L
s
0 1 .3 r
.63229 .87096 m
.61853 .87347 L
s
1 .185 0 r
.63142 .86903 m
.61722 .87141 L
s
1 .803 0 r
.63123 .86914 m
.6162 .86839 L
s
0 1 .869 r
.63072 .87471 m
.61856 .87469 L
s
0 .837 1 r
.63091 .87561 m
.61886 .8758 L
s
0 .403 1 r
.62972 .87469 m
.61781 .87515 L
s
1 .029 0 r
.63007 .87499 m
.61803 .87527 L
s
0 1 .645 r
.63093 .8758 m
.6188 .87589 L
s
0 1 .463 r
.63058 .87476 m
.61842 .8751 L
s
1 .772 0 r
.63214 .87673 m
.6192 .87674 L
s
0 1 .477 r
.63263 .87459 m
.61948 .87527 L
s
0 .488 1 r
.63206 .87462 m
.61883 .8745 L
s
.944 1 0 r
.63225 .87573 m
.61891 .87505 L
s
1 .874 0 r
.63457 .87034 m
.61969 .87403 L
s
1 .662 0 r
.63416 .87148 m
.61794 .86932 L
s
.728 1 0 r
.63468 .8746 m
.6192 .87428 L
s
0 1 .388 r
.65795 .86187 m
.66782 .86094 L
s
1 .494 0 r
.65724 .86069 m
.66956 .85786 L
s
0 .829 1 r
.65756 .86031 m
.66777 .8602 L
s
0 .098 1 r
.65726 .85972 m
.66992 .85727 L
s
.404 1 0 r
.65681 .86041 m
.66716 .85991 L
s
.408 1 0 r
.65527 .85815 m
.66826 .85616 L
s
0 .127 1 r
.65695 .86029 m
.66665 .85897 L
s
0 .19 1 r
.6557 .85916 m
.66561 .85251 L
s
1 .44 0 r
.65674 .85941 m
.66688 .85862 L
s
.723 1 0 r
.65522 .85568 m
.66841 .85554 L
s
1 .216 0 r
.65626 .85875 m
.66708 .85877 L
s
1 .551 0 r
.65569 .85622 m
.66887 .85491 L
s
.238 1 0 r
.65687 .8599 m
.6687 .85533 L
s
0 .438 1 r
.65663 .85862 m
.66962 .85659 L
s
.282 1 0 r
.65552 .85808 m
.66855 .85578 L
s
1 .169 0 r
.65647 .86025 m
.6689 .85756 L
s
1 .128 0 r
.65637 .85847 m
.6681 .854 L
s
.888 1 0 r
.65617 .85713 m
.66922 .85553 L
s
.132 1 0 r
.65679 .85938 m
.67233 .85536 L
s
0 .424 1 r
.658 .86084 m
.66952 .85945 L
s
.552 1 0 r
.65732 .85945 m
.6693 .85823 L
s
1 .871 0 r
.65712 .86109 m
.66859 .85913 L
s
.248 1 0 r
.65859 .86157 m
.67012 .86084 L
s
1 .029 0 r
.65748 .85926 m
.6695 .85835 L
s
0 1 .103 r
.6555 .85866 m
.66802 .85909 L
s
.616 1 0 r
.66782 .86094 m
.67533 .86401 L
s
0 .644 1 r
.66956 .85786 m
.67704 .8626 L
s
0 1 .498 r
.66777 .8602 m
.67545 .86359 L
s
.488 1 0 r
.66992 .85727 m
.67745 .86219 L
s
0 .607 1 r
.66716 .85991 m
.67492 .86257 L
s
0 1 .702 r
.66826 .85616 m
.67521 .85674 L
s
.086 0 1 r
.66665 .85897 m
.67416 .86124 L
s
1 .563 0 r
.66561 .85251 m
.67467 .85997 L
s
0 .142 1 r
.66688 .85862 m
.67464 .86286 L
s
.486 1 0 r
.66841 .85554 m
.67601 .86069 L
s
.201 1 0 r
.66708 .85877 m
.67497 .86176 L
s
.22 1 0 r
.66887 .85491 m
.67623 .85801 L
s
0 .03 1 r
.6687 .85533 m
.67665 .8615 L
s
.528 1 0 r
.66962 .85659 m
.67708 .86077 L
s
0 1 .627 r
.66855 .85578 m
.67648 .86091 L
s
.562 1 0 r
.6689 .85756 m
.67596 .85991 L
s
0 1 .381 r
.6681 .854 m
.67567 .8595 L
s
0 1 .072 r
.66922 .85553 m
.67606 .85795 L
s
0 .283 1 r
.67233 .85536 m
.67859 .85987 L
s
1 .986 0 r
.66952 .85945 m
.67584 .86316 L
s
0 .723 1 r
.6693 .85823 m
.67623 .86249 L
s
.848 1 0 r
.66859 .85913 m
.67542 .86257 L
s
.069 1 0 r
.67012 .86084 m
.67639 .86632 L
s
1 .041 0 r
.6695 .85835 m
.67634 .86331 L
s
.551 1 0 r
.66802 .85909 m
.67503 .86427 L
s
0 .181 1 r
.68295 .85138 m
.68221 .85892 L
s
0 1 .897 r
.68295 .85138 m
.69293 .84313 L
s
.622 1 0 r
.68286 .85116 m
.6828 .86052 L
s
1 .219 0 r
.68286 .85116 m
.69051 .83966 L
s
0 .549 1 r
.68314 .85078 m
.68335 .85986 L
s
1 .488 0 r
.68314 .85078 m
.69183 .84038 L
s
.038 1 0 r
.68373 .85213 m
.68352 .86147 L
s
1 .949 0 r
.68373 .85213 m
.69285 .84245 L
s
.059 0 1 r
.68316 .85118 m
.68244 .8592 L
s
0 .805 1 r
.68316 .85118 m
.6932 .84321 L
s
1 .261 0 r
.68314 .85173 m
.6818 .85993 L
s
.167 0 1 r
.68314 .85173 m
.69297 .84337 L
s
1 .219 0 r
.68295 .85178 m
.68222 .85981 L
s
.76 1 0 r
.68295 .85178 m
.69321 .84379 L
s
.73 1 0 r
.68296 .85216 m
.68151 .86022 L
s
1 .023 0 r
.68296 .85216 m
.69291 .84375 L
s
0 1 .859 r
.68237 .85068 m
.68197 .85897 L
s
0 1 .799 r
.68237 .85068 m
.69233 .84223 L
s
1 .828 0 r
.68187 .84994 m
.68182 .85948 L
s
0 1 .622 r
.68187 .84994 m
.68913 .83814 L
s
.793 1 0 r
.68345 .84884 m
.68269 .85773 L
s
.088 1 0 r
.68345 .84884 m
.69226 .83616 L
s
0 .303 1 r
.68233 .84827 m
.68218 .8583 L
s
.853 1 0 r
.68233 .84827 m
.69325 .84164 L
s
1 .747 0 r
.68672 .85253 m
.68537 .86116 L
s
0 .538 1 r
.68672 .85253 m
.69386 .8444 L
s
1 .333 0 r
.68719 .85313 m
.68572 .86154 L
s
.583 1 0 r
.68719 .85313 m
.69456 .8454 L
s
.074 0 1 r
.6869 .8531 m
.68525 .86142 L
s
0 .655 1 r
.6869 .8531 m
.69418 .84494 L
s
1 .194 0 r
.68569 .85155 m
.68483 .86082 L
s
1 .839 0 r
.68569 .85155 m
.6941 .84512 L
s
.789 1 0 r
.68639 .85233 m
.68509 .86079 L
s
.095 1 0 r
.68639 .85233 m
.69384 .84479 L
s
1 .442 0 r
.68692 .85217 m
.68492 .86008 L
s
.147 1 0 r
.68692 .85217 m
.69462 .84488 L
s
.361 1 0 r
.68713 .85468 m
.68489 .86308 L
s
.224 1 0 r
.68713 .85468 m
.69511 .84637 L
s
0 1 .27 r
.68574 .8527 m
.68418 .86264 L
s
.382 1 0 r
.68574 .8527 m
.69437 .8446 L
s
0 .188 1 r
.68619 .8518 m
.68426 .86048 L
s
1 .81 0 r
.68619 .8518 m
.69409 .84226 L
s
0 .361 1 r
.68369 .84933 m
.68325 .86052 L
s
0 1 .967 r
.68369 .84933 m
.69306 .84327 L
s
0 1 .322 r
.68148 .85066 m
.68174 .86278 L
s
0 1 .47 r
.68148 .85066 m
.69404 .84382 L
s
0 .174 1 r
.68303 .85123 m
.68247 .86131 L
s
1 .143 0 r
.68303 .85123 m
.69272 .83982 L
s
0 .424 1 r
.68129 .85176 m
.68095 .86177 L
s
.188 1 0 r
.68129 .85176 m
.69211 .84289 L
s
.372 1 0 r
.67533 .86401 m
.68199 .86813 L
s
0 .83 1 r
.67704 .8626 m
.68328 .86772 L
s
0 1 .613 r
.67545 .86359 m
.68225 .86749 L
s
.506 1 0 r
.67745 .86219 m
.68361 .86675 L
s
1 .449 0 r
.67492 .86257 m
.68181 .86636 L
s
0 1 .815 r
.67521 .85674 m
.68244 .86351 L
s
0 .76 1 r
.67416 .86124 m
.68096 .86706 L
s
0 .692 1 r
.67467 .85997 m
.68129 .86647 L
s
0 .353 1 r
.67464 .86286 m
.68134 .86745 L
s
1 .728 0 r
.67601 .86069 m
.68206 .8652 L
s
1 .131 0 r
.67497 .86176 m
.68175 .86528 L
s
0 1 .576 r
.67623 .85801 m
.68313 .86476 L
s
0 .322 1 r
.67665 .8615 m
.68288 .8673 L
s
0 1 .309 r
.67708 .86077 m
.68319 .86734 L
s
0 1 .579 r
.67648 .86091 m
.68262 .86564 L
s
0 .732 1 r
.67596 .85991 m
.6823 .8661 L
s
.068 0 1 r
.67567 .8595 m
.68009 .86036 L
s
0 .18 1 r
.67606 .85795 m
.68284 .86501 L
s
.078 1 0 r
.67859 .85987 m
.68366 .8659 L
s
0 .538 1 r
.67584 .86316 m
.68083 .86638 L
s
0 .517 1 r
.67623 .86249 m
.68194 .86789 L
s
0 1 .341 r
.67542 .86257 m
.68152 .86927 L
s
0 .453 1 r
.67639 .86632 m
.68164 .87216 L
s
.162 0 1 r
.67634 .86331 m
.68185 .86856 L
s
0 .3 1 r
.67503 .86427 m
.68099 .87067 L
s
0 1 .635 r
.68221 .85892 m
.68604 .86692 L
s
1 .854 0 r
.6828 .86052 m
.68552 .86675 L
s
.1 1 0 r
.68335 .85986 m
.68645 .86672 L
s
0 1 .811 r
.68352 .86147 m
.68629 .86941 L
s
0 1 .863 r
.68244 .8592 m
.68593 .86644 L
s
1 .527 0 r
.6818 .85993 m
.68533 .86826 L
s
.005 1 0 r
.68222 .85981 m
.68542 .86648 L
s
0 .911 1 r
.68151 .86022 m
.68461 .86718 L
s
.043 1 0 r
.68197 .85897 m
.68493 .86472 L
s
0 1 .131 r
.68182 .85948 m
.6849 .86644 L
s
1 .986 0 r
.68269 .85773 m
.68509 .86376 L
s
.981 1 0 r
.68218 .8583 m
.68547 .86714 L
s
1 .321 0 r
.68537 .86116 m
.68663 .86825 L
s
.674 1 0 r
.68572 .86154 m
.68721 .86851 L
s
1 .811 0 r
.68525 .86142 m
.68694 .86864 L
s
0 1 .517 r
.68483 .86082 m
.68674 .86823 L
s
0 .101 1 r
.68509 .86079 m
.68708 .86815 L
s
.096 1 0 r
.68492 .86008 m
.68688 .86803 L
s
0 1 .22 r
.68489 .86308 m
.68587 .87031 L
s
0 .16 1 r
.68418 .86264 m
.68596 .87118 L
s
0 1 .339 r
.68426 .86048 m
.68612 .86923 L
s
.239 1 0 r
.68325 .86052 m
.68469 .8678 L
s
0 .75 1 r
.68174 .86278 m
.68406 .87133 L
s
0 1 .005 r
.68247 .86131 m
.68486 .86948 L
s
0 1 .738 r
.68095 .86177 m
.68346 .86966 L
s
.171 1 0 r
.68199 .86813 m
.6889 .87039 L
s
1 .102 0 r
.68328 .86772 m
.68983 .8714 L
s
0 1 .822 r
.68225 .86749 m
.68899 .86895 L
s
0 1 .096 r
.68361 .86675 m
.68971 .86845 L
s
0 .482 1 r
.68181 .86636 m
.68858 .86949 L
s
0 .715 1 r
.68244 .86351 m
.68912 .86843 L
s
.689 1 0 r
.68096 .86706 m
.688 .87136 L
s
0 1 .671 r
.68129 .86647 m
.68801 .87056 L
s
0 .747 1 r
.68134 .86745 m
.68828 .87021 L
s
.662 1 0 r
.68206 .8652 m
.68821 .86699 L
s
.267 1 0 r
.68175 .86528 m
.68865 .8685 L
s
1 .634 0 r
.68313 .86476 m
.68967 .86979 L
s
1 .277 0 r
.68288 .8673 m
.68931 .87145 L
s
.43 1 0 r
.68319 .86734 m
.68921 .87199 L
s
1 .069 0 r
.68262 .86564 m
.68892 .86904 L
s
0 1 .997 r
.6823 .8661 m
.6885 .86971 L
s
0 .195 1 r
.68009 .86036 m
.68798 .86763 L
s
0 1 .767 r
.68284 .86501 m
.68906 .86931 L
s
.557 1 0 r
.68366 .8659 m
.68921 .87163 L
s
1 .437 0 r
.68083 .86638 m
.68762 .87219 L
s
.709 1 0 r
.68194 .86789 m
.68798 .86957 L
s
0 1 .255 r
.68152 .86927 m
.6882 .87392 L
s
0 1 .903 r
.68164 .87216 m
.68766 .87598 L
s
1 .853 0 r
.68185 .86856 m
.68815 .8706 L
s
0 1 .504 r
.68099 .87067 m
.6878 .87641 L
s
0 1 .698 r
.68604 .86692 m
.69072 .87252 L
s
.695 1 0 r
.68552 .86675 m
.69041 .87288 L
s
.607 1 0 r
.68645 .86672 m
.69059 .87029 L
s
.6 1 0 r
.68629 .86941 m
.69075 .87481 L
s
1 .77 0 r
.68593 .86644 m
.69034 .87185 L
s
1 .179 0 r
.68533 .86826 m
.69027 .87429 L
s
0 1 .264 r
.68542 .86648 m
.68986 .87004 L
s
.249 1 0 r
.68461 .86718 m
.68929 .87264 L
s
.597 1 0 r
.68493 .86472 m
.68859 .86634 L
s
.887 1 0 r
.6849 .86644 m
.68929 .86937 L
s
1 .67 0 r
.68509 .86376 m
.69042 .87096 L
s
0 1 .894 r
.68547 .86714 m
.6903 .87365 L
s
0 1 .823 r
.68663 .86825 m
.69051 .87322 L
s
1 .513 0 r
.68721 .86851 m
.69075 .87397 L
s
1 .13 0 r
.68694 .86864 m
.69025 .8715 L
s
0 .831 1 r
.68674 .86823 m
.69015 .87355 L
s
0 .183 1 r
.68708 .86815 m
.69035 .8735 L
s
.009 0 1 r
.68688 .86803 m
.69027 .873 L
s
0 .731 1 r
.68587 .87031 m
.69018 .87658 L
s
0 1 .228 r
.68596 .87118 m
.69006 .87684 L
s
.099 1 0 r
.68612 .86923 m
.69042 .87593 L
s
.135 1 0 r
.68469 .8678 m
.68939 .87506 L
s
1 .836 0 r
.68406 .87133 m
.68917 .87751 L
s
0 .348 1 r
.68486 .86948 m
.68944 .87332 L
s
1 .634 0 r
.68346 .86966 m
.68884 .87629 L
s
.123 1 0 r
.6889 .87039 m
.69516 .87059 L
s
0 .049 1 r
.68983 .8714 m
.69613 .87186 L
s
0 1 .376 r
.68899 .86895 m
.69474 .8701 L
s
1 .882 0 r
.68971 .86845 m
.69574 .87196 L
s
0 1 .903 r
.68858 .86949 m
.69455 .87019 L
s
1 .778 0 r
.68912 .86843 m
.6945 .86934 L
s
0 .157 1 r
.688 .87136 m
.69475 .87417 L
s
0 1 .883 r
.68801 .87056 m
.69418 .87092 L
s
0 .84 1 r
.68828 .87021 m
.69502 .87328 L
s
.041 0 1 r
.68821 .86699 m
.69494 .87232 L
s
.151 1 0 r
.68865 .8685 m
.69505 .87134 L
s
1 .759 0 r
.68967 .86979 m
.69554 .8707 L
s
1 .097 0 r
.68931 .87145 m
.69554 .87234 L
s
.001 1 0 r
.68921 .87199 m
.6955 .87458 L
s
0 .694 1 r
.68892 .86904 m
.69516 .87276 L
s
0 .049 1 r
.6885 .86971 m
.6948 .87368 L
s
.61 1 0 r
.68798 .86763 m
.69462 .87268 L
s
0 .972 1 r
.68906 .86931 m
.69544 .87317 L
s
0 .905 1 r
.68921 .87163 m
.6952 .87451 L
s
0 1 .135 r
.68762 .87219 m
.69371 .87239 L
s
1 .459 0 r
.68798 .86957 m
.69499 .87506 L
s
0 1 .625 r
.6882 .87392 m
.69432 .87445 L
s
.219 1 0 r
.68766 .87598 m
.69385 .87631 L
s
1 .177 0 r
.68815 .8706 m
.69534 .87698 L
s
0 1 .552 r
.6878 .87641 m
.69472 .87811 L
s
.559 1 0 r
.69072 .87252 m
.69631 .87407 L
s
.101 0 1 r
.69041 .87288 m
.69618 .87543 L
s
1 .425 0 r
.69059 .87029 m
.69604 .87439 L
s
.194 1 0 r
.69075 .87481 m
.69611 .87582 L
s
.07 1 0 r
.69034 .87185 m
.69572 .87414 L
s
0 1 .073 r
.69027 .87429 m
.6963 .87764 L
s
1 .623 0 r
.68986 .87004 m
.69537 .87492 L
s
0 .109 1 r
.68929 .87264 m
.69466 .8734 L
s
0 .751 1 r
.68859 .86634 m
.69491 .87279 L
s
.389 1 0 r
.68929 .86937 m
.69505 .874 L
s
.409 1 0 r
.69042 .87096 m
.69618 .87484 L
s
0 .168 1 r
.6903 .87365 m
.69631 .87687 L
s
0 .06 1 r
.69051 .87322 m
.6955 .87276 L
s
0 1 .551 r
.69075 .87397 m
.69583 .87607 L
s
0 1 .824 r
.69025 .8715 m
.69608 .87743 L
s
1 .309 0 r
.69015 .87355 m
.69603 .87829 L
s
0 1 .671 r
.69035 .8735 m
.69555 .87634 L
s
1 .222 0 r
.69027 .873 m
.69469 .87177 L
s
0 1 .075 r
.69018 .87658 m
.69501 .8761 L
s
0 1 .488 r
.69006 .87684 m
.69565 .87813 L
s
.078 0 1 r
.69042 .87593 m
.69647 .87946 L
s
0 1 .676 r
.68939 .87506 m
.69485 .87658 L
s
.065 0 1 r
.68917 .87751 m
.6951 .8789 L
s
0 .756 1 r
.68944 .87332 m
.69622 .87908 L
s
0 1 .637 r
.68884 .87629 m
.69539 .88011 L
s
0 1 .598 r
.69516 .87059 m
.70122 .87181 L
s
1 .223 0 r
.69613 .87186 m
.70227 .8745 L
s
0 1 .784 r
.69474 .8701 m
.69915 .8681 L
s
1 .968 0 r
.69574 .87196 m
.70047 .87098 L
s
.022 1 0 r
.69455 .87019 m
.70006 .86968 L
s
1 .445 0 r
.6945 .86934 m
.70025 .87154 L
s
.674 1 0 r
.69475 .87417 m
.7007 .87288 L
s
0 1 .825 r
.69418 .87092 m
.70037 .87236 L
s
0 1 .453 r
.69502 .87328 m
.70096 .87241 L
s
1 .42 0 r
.69494 .87232 m
.7012 .87562 L
s
.936 1 0 r
.69505 .87134 m
.69996 .86969 L
s
.927 1 0 r
.69554 .8707 m
.70161 .87261 L
s
.708 1 0 r
.69554 .87234 m
.7013 .87241 L
s
.449 1 0 r
.6955 .87458 m
.70107 .87345 L
s
0 1 .487 r
.69516 .87276 m
.70071 .87263 L
s
1 .881 0 r
.6948 .87368 m
.70041 .87279 L
s
1 .66 0 r
.69462 .87268 m
.70063 .87373 L
s
0 .287 1 r
.69544 .87317 m
.70071 .87163 L
s
.188 1 0 r
.6952 .87451 m
.70051 .87299 L
s
.111 0 1 r
.69371 .87239 m
.70054 .87555 L
s
1 .627 0 r
.69499 .87506 m
.70156 .87563 L
s
1 .392 0 r
.69432 .87445 m
.7013 .87559 L
s
0 1 .012 r
.69385 .87631 m
.70066 .87778 L
s
.07 1 0 r
.69534 .87698 m
.70229 .8791 L
s
0 1 .031 r
.69472 .87811 m
.70178 .8791 L
s
.115 0 1 r
.69631 .87407 m
.70247 .87674 L
s
1 .848 0 r
.69618 .87543 m
.70181 .87363 L
s
1 .684 0 r
.69604 .87439 m
.70141 .874 L
s
0 .509 1 r
.69611 .87582 m
.70225 .87709 L
s
1 .858 0 r
.69572 .87414 m
.70094 .87332 L
s
0 1 .638 r
.6963 .87764 m
.7021 .87741 L
s
.735 1 0 r
.69537 .87492 m
.70082 .87419 L
s
.515 1 0 r
.69466 .8734 m
.70095 .87565 L
s
0 .51 1 r
.69491 .87279 m
.7004 .87301 L
s
0 1 .13 r
.69505 .874 m
.7007 .87411 L
s
0 1 .771 r
.69618 .87484 m
.7021 .87611 L
s
.247 1 0 r
.69631 .87687 m
.70259 .8779 L
s
0 .964 1 r
.6955 .87276 m
.70214 .87693 L
s
0 1 .088 r
.69583 .87607 m
.70075 .87391 L
s
1 .054 0 r
.69608 .87743 m
.70214 .87822 L
s
0 1 .797 r
.69603 .87829 m
.70191 .87794 L
s
.503 1 0 r
.69555 .87634 m
.70095 .8749 L
s
1 .953 0 r
.69469 .87177 m
.70166 .8762 L
s
1 .947 0 r
.69501 .8761 m
.70142 .87642 L
s
1 .484 0 r
.69565 .87813 m
.70248 .87984 L
s
0 1 .838 r
.69647 .87946 m
.70266 .87907 L
s
1 .854 0 r
.69485 .87658 m
.70093 .87674 L
s
1 .749 0 r
.6951 .8789 m
.70138 .87745 L
s
0 1 .098 r
.69622 .87908 m
.70277 .87902 L
s
0 .582 1 r
.69539 .88011 m
.70134 .87842 L
s
1 .752 0 r
.70122 .87181 m
.7063 .87067 L
s
.95 1 0 r
.70227 .8745 m
.70704 .87194 L
s
0 1 .09 r
.69915 .8681 m
.70498 .86953 L
s
1 .855 0 r
.70047 .87098 m
.70477 .86927 L
s
0 .736 1 r
.70006 .86968 m
.70533 .86993 L
s
1 .575 0 r
.70025 .87154 m
.70495 .8699 L
s
.011 0 1 r
.7007 .87288 m
.70685 .874 L
s
1 .882 0 r
.70037 .87236 m
.70589 .87135 L
s
0 .295 1 r
.70096 .87241 m
.70703 .8732 L
s
0 .277 1 r
.7012 .87562 m
.70681 .87484 L
s
1 .504 0 r
.69996 .86969 m
.70553 .86933 L
s
.241 1 0 r
.70161 .87261 m
.70734 .87339 L
s
.145 1 0 r
.7013 .87241 m
.7063 .87113 L
s
.72 1 0 r
.70107 .87345 m
.7058 .87138 L
s
0 .359 1 r
.70071 .87263 m
.70576 .87162 L
s
.537 1 0 r
.70041 .87279 m
.70638 .87369 L
s
.891 1 0 r
.70063 .87373 m
.70641 .87433 L
s
.848 1 0 r
.70071 .87163 m
.70696 .87347 L
s
.126 1 0 r
.70051 .87299 m
.70592 .87181 L
s
.185 0 1 r
.70054 .87555 m
.70632 .87431 L
s
0 1 .695 r
.70156 .87563 m
.70715 .87433 L
s
1 .568 0 r
.7013 .87559 m
.70826 .87666 L
s
0 1 .247 r
.70066 .87778 m
.70634 .87535 L
s
.668 1 0 r
.70229 .8791 m
.70904 .87967 L
s
0 1 .786 r
.70178 .8791 m
.70817 .87623 L
s
0 .656 1 r
.70247 .87674 m
.70801 .87519 L
s
0 1 .26 r
.70181 .87363 m
.70789 .87381 L
s
1 .73 0 r
.70141 .874 m
.70687 .87321 L
s
.428 1 0 r
.70225 .87709 m
.7061 .87258 L
s
1 .526 0 r
.70094 .87332 m
.70723 .87547 L
s
.026 0 1 r
.7021 .87741 m
.70786 .87686 L
s
.804 1 0 r
.70082 .87419 m
.70674 .87399 L
s
.038 1 0 r
.70095 .87565 m
.70661 .87421 L
s
0 .068 1 r
.7004 .87301 m
.70693 .8753 L
s
.95 1 0 r
.7007 .87411 m
.70763 .87702 L
s
0 .847 1 r
.7021 .87611 m
.70756 .87447 L
s
0 .976 1 r
.70259 .8779 m
.70829 .87579 L
s
1 .876 0 r
.70214 .87693 m
.70776 .87472 L
s
0 .008 1 r
.70075 .87391 m
.70761 .87516 L
s
0 .32 1 r
.70214 .87822 m
.70804 .87682 L
s
.541 1 0 r
.70191 .87794 m
.70858 .87817 L
s
1 .287 0 r
.70095 .8749 m
.70666 .87353 L
s
0 .626 1 r
.70166 .8762 m
.70802 .87641 L
s
1 .374 0 r
.70142 .87642 m
.70812 .87638 L
s
.763 1 0 r
.70248 .87984 m
.70905 .87855 L
s
.915 1 0 r
.70266 .87907 m
.70957 .87945 L
s
.358 1 0 r
.70093 .87674 m
.70726 .87512 L
s
.681 1 0 r
.70138 .87745 m
.70834 .87806 L
s
0 1 .779 r
.70277 .87902 m
.70975 .87987 L
s
0 .811 1 r
.70134 .87842 m
.70743 .87534 L
s
.949 1 0 r
.7063 .87067 m
.71098 .86846 L
s
1 .479 0 r
.70704 .87194 m
.7124 .8706 L
s
0 1 .439 r
.70498 .86953 m
.70956 .8672 L
s
.251 1 0 r
.70477 .86927 m
.70935 .86717 L
s
0 1 .087 r
.70533 .86993 m
.70962 .86772 L
s
0 .254 1 r
.70495 .8699 m
.71002 .86893 L
s
1 .526 0 r
.70685 .874 m
.71129 .87125 L
s
0 .93 1 r
.70589 .87135 m
.70996 .86918 L
s
.235 1 0 r
.70703 .8732 m
.71277 .87312 L
s
0 1 .886 r
.70681 .87484 m
.71168 .87213 L
s
1 .054 0 r
.70553 .86933 m
.71124 .87029 L
s
1 .763 0 r
.70734 .87339 m
.71173 .87026 L
s
1 .654 0 r
.7063 .87113 m
.71052 .86827 L
s
.566 1 0 r
.7058 .87138 m
.71043 .86886 L
s
.356 1 0 r
.70576 .87162 m
.71103 .87082 L
s
0 .922 1 r
.70638 .87369 m
.71129 .87143 L
s
0 .719 1 r
.70641 .87433 m
.71131 .87172 L
s
0 .911 1 r
.70696 .87347 m
.71222 .87166 L
s
.74 1 0 r
.70592 .87181 m
.7115 .8705 L
s
0 1 .045 r
.70632 .87431 m
.712 .87259 L
s
1 .799 0 r
.70715 .87433 m
.7127 .87265 L
s
1 .709 0 r
.70826 .87666 m
.71406 .87423 L
s
1 .498 0 r
.70634 .87535 m
.71152 .87236 L
s
0 .702 1 r
.70904 .87967 m
.71473 .87698 L
s
0 1 .232 r
.70817 .87623 m
.71459 .87392 L
s
1 .025 0 r
.70801 .87519 m
.71207 .8711 L
s
0 .82 1 r
.70789 .87381 m
.71336 .87172 L
s
0 1 .64 r
.70687 .87321 m
.71169 .87048 L
s
0 .923 1 r
.7061 .87258 m
.71106 .86922 L
s
1 .134 0 r
.70723 .87547 m
.71142 .87091 L
s
.308 1 0 r
.70786 .87686 m
.71307 .87335 L
s
.129 0 1 r
.70674 .87399 m
.71251 .87252 L
s
1 .758 0 r
.70661 .87421 m
.71115 .87074 L
s
0 .905 1 r
.70693 .8753 m
.71242 .87324 L
s
0 1 .003 r
.70763 .87702 m
.71244 .87274 L
s
1 .609 0 r
.70756 .87447 m
.71214 .87102 L
s
0 .29 1 r
.70829 .87579 m
.71395 .87346 L
s
0 .657 1 r
.70776 .87472 m
.71384 .87293 L
s
1 .73 0 r
.70761 .87516 m
.71282 .87217 L
s
0 1 .283 r
.70804 .87682 m
.71404 .87499 L
s
.646 1 0 r
.70858 .87817 m
.71301 .87354 L
s
0 .978 1 r
.70666 .87353 m
.71351 .87348 L
s
.322 1 0 r
.70802 .87641 m
.71352 .87311 L
s
0 1 .329 r
.70812 .87638 m
.7139 .87321 L
s
0 1 .227 r
.70905 .87855 m
.71404 .87409 L
s
1 .856 0 r
.70957 .87945 m
.71504 .87614 L
s
1 .353 0 r
.70726 .87512 m
.71378 .87286 L
s
0 1 .392 r
.70834 .87806 m
.71387 .8743 L
s
1 .91 0 r
.70975 .87987 m
.71626 .87836 L
s
0 1 .748 r
.70743 .87534 m
.71471 .87475 L
s
1 .63 0 r
.71098 .86846 m
.71707 .86878 L
s
0 .705 1 r
.7124 .8706 m
.71686 .86783 L
s
0 1 .679 r
.70956 .8672 m
.71411 .86551 L
s
1 .472 0 r
.70935 .86717 m
.71474 .86741 L
s
0 .519 1 r
.70962 .86772 m
.71372 .86561 L
s
0 .89 1 r
.71002 .86893 m
.71441 .86696 L
s
0 1 .59 r
.71129 .87125 m
.71505 .86742 L
s
0 1 .852 r
.70996 .86918 m
.71488 .86706 L
s
.316 1 0 r
.71277 .87312 m
.71462 .86715 L
s
0 1 .28 r
.71168 .87213 m
.71675 .87007 L
s
0 1 .225 r
.71124 .87029 m
.71317 .86468 L
s
0 1 .407 r
.71173 .87026 m
.71338 .86452 L
s
0 .411 1 r
.71052 .86827 m
.71496 .86585 L
s
0 .357 1 r
.71043 .86886 m
.714 .86524 L
s
.212 1 0 r
.71103 .87082 m
.71526 .86743 L
s
.451 1 0 r
.71129 .87143 m
.71613 .8689 L
s
0 1 .693 r
.71131 .87172 m
.71653 .86962 L
s
.455 1 0 r
.71222 .87166 m
.71666 .86874 L
s
1 .052 0 r
.7115 .8705 m
.71454 .8654 L
s
1 .872 0 r
.712 .87259 m
.71642 .86845 L
s
1 .534 0 r
.7127 .87265 m
.71883 .87194 L
s
0 .518 1 r
.71406 .87423 m
.71953 .87225 L
s
1 .33 0 r
.71152 .87236 m
.71691 .86918 L
s
0 .908 1 r
.71473 .87698 m
.72003 .87349 L
s
0 .733 1 r
.71459 .87392 m
.7192 .87041 L
s
0 .614 1 r
.71207 .8711 m
.71661 .86774 L
s
0 .422 1 r
.71336 .87172 m
.71821 .86855 L
s
0 1 .261 r
.71169 .87048 m
.71635 .86872 L
s
.746 1 0 r
.71106 .86922 m
.71616 .86738 L
s
.376 1 0 r
.71142 .87091 m
.71727 .86943 L
s
1 .236 0 r
.71307 .87335 m
.71842 .87026 L
s
1 .972 0 r
.71251 .87252 m
.71722 .86965 L
s
0 .398 1 r
.71115 .87074 m
.71753 .86995 L
s
0 .161 1 r
.71242 .87324 m
.71699 .86969 L
s
0 .444 1 r
.71244 .87274 m
.71772 .86937 L
s
1 .597 0 r
.71214 .87102 m
.71608 .8673 L
s
1 .4 0 r
.71395 .87346 m
.7172 .86799 L
s
0 .503 1 r
.71384 .87293 m
.72039 .87266 L
s
.439 1 0 r
.71282 .87217 m
.71808 .86923 L
s
0 .882 1 r
.71404 .87499 m
.71882 .87111 L
s
.639 1 0 r
.71301 .87354 m
.71834 .87029 L
s
.623 1 0 r
.71351 .87348 m
.71832 .86946 L
s
1 .349 0 r
.71352 .87311 m
.71962 .87156 L
s
0 1 .09 r
.7139 .87321 m
.71914 .86927 L
s
0 .866 1 r
.71404 .87409 m
.71996 .87187 L
s
0 1 .537 r
.71504 .87614 m
.72086 .87336 L
s
0 .528 1 r
.71378 .87286 m
.71976 .87106 L
s
.296 1 0 r
.71387 .8743 m
.71891 .87062 L
s
.066 1 0 r
.71626 .87836 m
.7212 .87395 L
s
1 .6 0 r
.71471 .87475 m
.72169 .87398 L
s
1 .542 0 r
.71707 .86878 m
.72118 .86541 L
s
1 .254 0 r
.71686 .86783 m
.7208 .86491 L
s
0 .996 1 r
.71411 .86551 m
.71561 .86049 L
s
1 .946 0 r
.71474 .86741 m
.71887 .86543 L
s
1 .674 0 r
.71372 .86561 m
.71716 .86301 L
s
.108 1 0 r
.71441 .86696 m
.71718 .86335 L
s
1 .705 0 r
.71505 .86742 m
.71866 .86396 L
s
0 .854 1 r
.71488 .86706 m
.71754 .86284 L
s
1 .803 0 r
.71462 .86715 m
.71864 .86445 L
s
1 .632 0 r
.71675 .87007 m
.71912 .86522 L
s
0 .967 1 r
.71317 .86468 m
.71655 .86151 L
s
1 .015 0 r
.71338 .86452 m
.71668 .862 L
s
1 .209 0 r
.71496 .86585 m
.71779 .86232 L
s
0 .605 1 r
.714 .86524 m
.71732 .8628 L
s
.276 1 0 r
.71526 .86743 m
.71849 .86412 L
s
0 1 .889 r
.71613 .8689 m
.71981 .86504 L
s
.945 1 0 r
.71653 .86962 m
.71966 .86531 L
s
0 1 .328 r
.71666 .86874 m
.72017 .86517 L
s
1 .968 0 r
.71454 .8654 m
.71811 .86265 L
s
.652 1 0 r
.71642 .86845 m
.72101 .86629 L
s
0 .257 1 r
.71883 .87194 m
.72297 .86786 L
s
.163 0 1 r
.71953 .87225 m
.72283 .8674 L
s
1 .901 0 r
.71691 .86918 m
.72272 .86793 L
s
1 .857 0 r
.72003 .87349 m
.72453 .86881 L
s
0 1 .584 r
.7192 .87041 m
.72405 .86735 L
s
.169 0 1 r
.71661 .86774 m
.7211 .8655 L
s
.258 1 0 r
.71821 .86855 m
.72195 .86518 L
s
1 .168 0 r
.71635 .86872 m
.71965 .86508 L
s
0 .264 1 r
.71616 .86738 m
.71931 .86373 L
s
0 .748 1 r
.71727 .86943 m
.72115 .86619 L
s
0 1 .809 r
.71842 .87026 m
.72046 .86469 L
s
0 1 .657 r
.71722 .86965 m
.71899 .86407 L
s
0 1 .603 r
.71753 .86995 m
.72094 .86556 L
s
0 .624 1 r
.71699 .86969 m
.72059 .866 L
s
0 .969 1 r
.71772 .86937 m
.72271 .86729 L
s
.188 1 0 r
.71608 .8673 m
.71946 .86384 L
s
1 .5 0 r
.7172 .86799 m
.72106 .86473 L
s
1 .118 0 r
.72039 .87266 m
.72458 .86836 L
s
0 .117 1 r
.71808 .86923 m
.72256 .86631 L
s
1 .821 0 r
.71882 .87111 m
.7224 .86663 L
s
1 .371 0 r
.71834 .87029 m
.72354 .86779 L
s
0 1 .834 r
.71832 .86946 m
.72224 .86593 L
s
.021 0 1 r
.71962 .87156 m
.7242 .868 L
s
0 .688 1 r
.71914 .86927 m
.72327 .86577 L
s
0 1 .059 r
.71996 .87187 m
.72234 .86624 L
s
0 .63 1 r
.72086 .87336 m
.72396 .86757 L
s
1 .823 0 r
.71976 .87106 m
.72402 .86779 L
s
1 .343 0 r
.71891 .87062 m
.72279 .86653 L
s
0 1 .756 r
.7212 .87395 m
.72562 .86947 L
s
0 .684 1 r
.72169 .87398 m
.72679 .87086 L
s
.098 1 0 r
.72118 .86541 m
.72229 .85988 L
s
0 1 .239 r
.7208 .86491 m
.72205 .85983 L
s
1 .591 0 r
.71561 .86049 m
.71856 .85848 L
s
.78 1 0 r
.71887 .86543 m
.71996 .86061 L
s
.989 1 0 r
.71716 .86301 m
.71916 .85891 L
s
.63 1 0 r
.71718 .86335 m
.71954 .85971 L
s
0 .582 1 r
.71866 .86396 m
.72119 .85958 L
s
0 .832 1 r
.71754 .86284 m
.72044 .85922 L
s
.671 1 0 r
.71864 .86445 m
.71963 .8592 L
s
.146 0 1 r
.71912 .86522 m
.72041 .8605 L
s
0 .115 1 r
.71655 .86151 m
.71895 .85776 L
s
1 .317 0 r
.71668 .862 m
.71819 .85795 L
s
.004 0 1 r
.71779 .86232 m
.72002 .85864 L
s
1 .96 0 r
.71732 .8628 m
.71839 .85831 L
s
0 .756 1 r
.71849 .86412 m
.71785 .85767 L
s
.375 1 0 r
.71981 .86504 m
.72064 .8595 L
s
0 1 .085 r
.71966 .86531 m
.72178 .86059 L
s
.329 1 0 r
.72017 .86517 m
.72041 .85951 L
s
0 1 .319 r
.71811 .86265 m
.71964 .85836 L
s
0 .573 1 r
.72101 .86629 m
.72114 .85934 L
s
0 .554 1 r
.72297 .86786 m
.72409 .86126 L
s
.023 0 1 r
.72283 .8674 m
.72377 .86121 L
s
.414 1 0 r
.72272 .86793 m
.72385 .8617 L
s
1 .641 0 r
.72453 .86881 m
.72624 .86217 L
s
0 .022 1 r
.72405 .86735 m
.72718 .86322 L
s
1 .655 0 r
.7211 .8655 m
.72091 .85967 L
s
.946 1 0 r
.72195 .86518 m
.72132 .85857 L
s
1 .888 0 r
.71965 .86508 m
.72143 .86093 L
s
1 .413 0 r
.71931 .86373 m
.71888 .85781 L
s
.243 1 0 r
.72115 .86619 m
.72209 .86117 L
s
0 .296 1 r
.72046 .86469 m
.72032 .85848 L
s
0 1 .62 r
.71899 .86407 m
.71959 .85884 L
s
.497 1 0 r
.72094 .86556 m
.72295 .861 L
s
.386 1 0 r
.72059 .866 m
.72115 .86064 L
s
0 .725 1 r
.72271 .86729 m
.72374 .86229 L
s
0 1 .52 r
.71946 .86384 m
.71853 .85764 L
s
0 1 .714 r
.72106 .86473 m
.72114 .85885 L
s
1 .948 0 r
.72458 .86836 m
.72482 .86177 L
s
0 1 .663 r
.72256 .86631 m
.72355 .86133 L
s
.134 1 0 r
.7224 .86663 m
.72231 .86031 L
s
0 1 .713 r
.72354 .86779 m
.72499 .86246 L
s
0 .885 1 r
.72224 .86593 m
.72457 .86225 L
s
0 1 .923 r
.7242 .868 m
.72443 .86185 L
s
.018 0 1 r
.72327 .86577 m
.72541 .86139 L
s
.192 0 1 r
.72234 .86624 m
.72337 .86046 L
s
0 .159 1 r
.72396 .86757 m
.72393 .86038 L
s
1 .423 0 r
.72402 .86779 m
.72458 .86157 L
s
0 .556 1 r
.72279 .86653 m
.72402 .86092 L
s
0 .131 1 r
.72562 .86947 m
.72755 .86345 L
s
.111 1 0 r
.72679 .87086 m
.72735 .86382 L
s
0 1 .155 r
.72229 .85988 m
.72109 .85244 L
s
0 .245 1 r
.72205 .85983 m
.72094 .85289 L
s
0 1 .605 r
.71856 .85848 m
.71962 .85306 L
s
0 .433 1 r
.71996 .86061 m
.71934 .85426 L
s
0 1 .669 r
.71916 .85891 m
.71845 .85169 L
s
0 1 .019 r
.71954 .85971 m
.72006 .85368 L
s
1 .519 0 r
.72119 .85958 m
.72076 .85259 L
s
.769 1 0 r
.72044 .85922 m
.72158 .85363 L
s
1 .335 0 r
.71963 .8592 m
.72022 .85291 L
s
0 1 .783 r
.72041 .8605 m
.71836 .85336 L
s
0 .703 1 r
.71895 .85776 m
.719 .85149 L
s
1 .001 0 r
.71819 .85795 m
.71819 .85184 L
s
.901 1 0 r
.72002 .85864 m
.71878 .85182 L
s
0 .332 1 r
.71839 .85831 m
.71955 .8534 L
s
.095 0 1 r
.71785 .85767 m
.71866 .85246 L
s
0 1 .596 r
.72064 .8595 m
.7201 .85296 L
s
.579 1 0 r
.72178 .86059 m
.72132 .8542 L
s
0 .429 1 r
.72041 .85951 m
.71995 .85296 L
s
0 1 .363 r
.71964 .85836 m
.72108 .85375 L
s
1 .38 0 r
.72114 .85934 m
.72314 .8543 L
s
.029 0 1 r
.72409 .86126 m
.72341 .85371 L
s
1 .941 0 r
.72377 .86121 m
.72412 .85492 L
s
0 .182 1 r
.72385 .8617 m
.72453 .85506 L
s
0 1 .798 r
.72624 .86217 m
.72592 .85467 L
s
0 .071 1 r
.72718 .86322 m
.72683 .85636 L
s
0 1 .86 r
.72091 .85967 m
.71794 .85234 L
s
0 1 .108 r
.72132 .85857 m
.72081 .85331 L
s
.372 1 0 r
.72143 .86093 m
.71952 .85476 L
s
0 1 .885 r
.71888 .85781 m
.71812 .85221 L
s
.668 1 0 r
.72209 .86117 m
.71987 .85462 L
s
.704 1 0 r
.72032 .85848 m
.72103 .85459 L
s
1 .368 0 r
.71959 .85884 m
.72035 .85443 L
s
1 .01 0 r
.72295 .861 m
.72107 .85419 L
s
.121 0 1 r
.72115 .86064 m
.71925 .85459 L
s
0 .076 1 r
.72374 .86229 m
.72228 .8565 L
s
.663 1 0 r
.71853 .85764 m
.7199 .85407 L
s
.893 1 0 r
.72114 .85885 m
.72195 .85443 L
s
0 1 .574 r
.72482 .86177 m
.72222 .85495 L
s
.911 1 0 r
.72355 .86133 m
.7223 .85584 L
s
0 1 .573 r
.72231 .86031 m
.71988 .85374 L
s
1 .779 0 r
.72499 .86246 m
.72291 .8561 L
s
0 1 .674 r
.72457 .86225 m
.72277 .85655 L
s
1 .741 0 r
.72443 .86185 m
.72212 .85526 L
s
.002 1 0 r
.72541 .86139 m
.72496 .85641 L
s
0 1 .258 r
.72337 .86046 m
.72244 .85434 L
s
0 .416 1 r
.72393 .86038 m
.72459 .85543 L
s
.786 1 0 r
.72458 .86157 m
.72411 .85582 L
s
.505 1 0 r
.72402 .86092 m
.72419 .85543 L
s
1 .543 0 r
.72755 .86345 m
.72647 .8561 L
s
.519 1 0 r
.72735 .86382 m
.72537 .85602 L
s
0 .624 1 r
.72109 .85244 m
.72083 .84559 L
s
1 .453 0 r
.72094 .85289 m
.71943 .84576 L
s
.817 1 0 r
.71962 .85306 m
.71924 .84564 L
s
.202 1 0 r
.71934 .85426 m
.71799 .84672 L
s
0 1 .776 r
.71845 .85169 m
.71996 .84539 L
s
.104 0 1 r
.72006 .85368 m
.71964 .84682 L
s
0 1 .127 r
.72076 .85259 m
.72128 .8461 L
s
1 .258 0 r
.72158 .85363 m
.7203 .84651 L
s
0 .392 1 r
.72022 .85291 m
.71936 .84542 L
s
0 1 .14 r
.71836 .85336 m
.71787 .84692 L
s
.63 1 0 r
.719 .85149 m
.71882 .84432 L
s
1 .686 0 r
.71819 .85184 m
.71744 .84463 L
s
.079 0 1 r
.71878 .85182 m
.71784 .84512 L
s
.085 0 1 r
.71955 .8534 m
.71868 .8463 L
s
0 1 .533 r
.71866 .85246 m
.71734 .84523 L
s
1 .011 0 r
.7201 .85296 m
.7187 .84591 L
s
1 .802 0 r
.72132 .8542 m
.71899 .84693 L
s
0 .924 1 r
.71995 .85296 m
.71892 .84565 L
s
1 .759 0 r
.72108 .85375 m
.7197 .84761 L
s
0 1 .606 r
.72314 .8543 m
.72217 .84722 L
s
.026 0 1 r
.72341 .85371 m
.72264 .84662 L
s
.432 1 0 r
.72412 .85492 m
.72265 .84757 L
s
.884 1 0 r
.72453 .85506 m
.7231 .84734 L
s
0 .332 1 r
.72592 .85467 m
.72459 .84716 L
s
0 1 .458 r
.72683 .85636 m
.72429 .84811 L
s
.565 1 0 r
.71794 .85234 m
.71663 .84808 L
s
0 1 .49 r
.72081 .85331 m
.71739 .84755 L
s
0 1 .651 r
.71952 .85476 m
.71689 .8489 L
s
0 .312 1 r
.71812 .85221 m
.71783 .84845 L
s
1 .9 0 r
.71987 .85462 m
.71732 .84912 L
s
0 1 .248 r
.72103 .85459 m
.71852 .84915 L
s
1 .753 0 r
.72035 .85443 m
.71745 .84843 L
s
1 .984 0 r
.72107 .85419 m
.71825 .84841 L
s
.046 1 0 r
.71925 .85459 m
.71675 .8491 L
s
1 .084 0 r
.72228 .8565 m
.71818 .84982 L
s
.271 1 0 r
.7199 .85407 m
.71715 .84791 L
s
0 .126 1 r
.72195 .85443 m
.71923 .84845 L
s
1 .592 0 r
.72222 .85495 m
.71751 .84868 L
s
0 1 .96 r
.7223 .85584 m
.7185 .85036 L
s
1 .376 0 r
.71988 .85374 m
.71722 .84876 L
s
0 1 .546 r
.72291 .8561 m
.71836 .8504 L
s
1 .866 0 r
.72277 .85655 m
.71859 .85095 L
s
.945 1 0 r
.72212 .85526 m
.71875 .85013 L
s
0 1 .316 r
.72496 .85641 m
.72136 .85078 L
s
0 .729 1 r
.72244 .85434 m
.71899 .8482 L
s
1 .762 0 r
.72459 .85543 m
.72105 .84924 L
s
.187 0 1 r
.72411 .85582 m
.72025 .8495 L
s
0 1 .765 r
.72419 .85543 m
.72165 .8494 L
s
0 .084 1 r
.72647 .8561 m
.72276 .84868 L
s
0 1 .436 r
.72537 .85602 m
.72161 .84901 L
s
0 1 .582 r
.72083 .84559 m
.72016 .83826 L
s
0 .933 1 r
.71943 .84576 m
.71765 .83874 L
s
1 .664 0 r
.71924 .84564 m
.71993 .83881 L
s
0 .632 1 r
.71799 .84672 m
.7174 .83937 L
s
0 .866 1 r
.71996 .84539 m
.71903 .83753 L
s
0 .789 1 r
.71964 .84682 m
.71815 .83949 L
s
.64 1 0 r
.72128 .8461 m
.72074 .8386 L
s
0 1 .686 r
.7203 .84651 m
.71788 .83842 L
s
0 .707 1 r
.71936 .84542 m
.71949 .83844 L
s
0 1 .16 r
.71787 .84692 m
.71644 .83892 L
s
0 .684 1 r
.71882 .84432 m
.71956 .83764 L
s
0 .197 1 r
.71744 .84463 m
.71769 .83814 L
s
.561 1 0 r
.71784 .84512 m
.71735 .83895 L
s
.459 1 0 r
.71868 .8463 m
.71672 .8383 L
s
0 1 .67 r
.71734 .84523 m
.71663 .838 L
s
0 1 .729 r
.7187 .84591 m
.71683 .83844 L
s
0 .378 1 r
.71899 .84693 m
.7171 .83942 L
s
.134 1 0 r
.71892 .84565 m
.71694 .83733 L
s
1 .025 0 r
.7197 .84761 m
.71656 .84086 L
s
1 .701 0 r
.72217 .84722 m
.72043 .83976 L
s
1 .914 0 r
.72264 .84662 m
.72055 .83863 L
s
.03 0 1 r
.72265 .84757 m
.72028 .83995 L
s
0 1 .459 r
.7231 .84734 m
.72086 .83951 L
s
.54 1 0 r
.72459 .84716 m
.72206 .83924 L
s
.317 1 0 r
.72429 .84811 m
.7213 .84035 L
s
0 .949 1 r
.71663 .84808 m
.71267 .84295 L
s
0 1 .639 r
.71739 .84755 m
.71274 .84239 L
s
0 1 .676 r
.71689 .8489 m
.71261 .84315 L
s
1 .463 0 r
.71783 .84845 m
.7133 .84262 L
s
1 .849 0 r
.71732 .84912 m
.71304 .84331 L
s
1 .037 0 r
.71852 .84915 m
.7136 .84357 L
s
1 .206 0 r
.71745 .84843 m
.71298 .84287 L
s
1 .156 0 r
.71825 .84841 m
.71273 .84222 L
s
1 .542 0 r
.71675 .8491 m
.71216 .84295 L
s
0 1 .955 r
.71818 .84982 m
.71233 .84309 L
s
.785 1 0 r
.71715 .84791 m
.7131 .84203 L
s
0 1 .386 r
.71923 .84845 m
.71397 .84225 L
s
0 .177 1 r
.71751 .84868 m
.71239 .84476 L
s
.76 1 0 r
.7185 .85036 m
.71299 .84567 L
s
0 1 .544 r
.71722 .84876 m
.71246 .84511 L
s
.823 1 0 r
.71836 .8504 m
.71256 .84492 L
s
1 .069 0 r
.71859 .85095 m
.71262 .84572 L
s
.979 1 0 r
.71875 .85013 m
.71322 .84526 L
s
.026 1 0 r
.72136 .85078 m
.71516 .84612 L
s
1 .083 0 r
.71899 .8482 m
.71448 .84503 L
s
0 .626 1 r
.72105 .84924 m
.71479 .84349 L
s
.85 1 0 r
.72025 .8495 m
.7139 .84423 L
s
0 .009 1 r
.72165 .8494 m
.71627 .84388 L
s
0 1 .118 r
.72276 .84868 m
.71642 .84183 L
s
1 .769 0 r
.72161 .84901 m
.71546 .84301 L
s
1 .941 0 r
.72016 .83826 m
.72141 .83107 L
s
1 .371 0 r
.71765 .83874 m
.71791 .83122 L
s
.878 1 0 r
.71993 .83881 m
.72157 .83162 L
s
.892 1 0 r
.7174 .83937 m
.71747 .831 L
s
0 .782 1 r
.71903 .83753 m
.72165 .83115 L
s
.853 1 0 r
.71815 .83949 m
.71858 .83175 L
s
1 .365 0 r
.72074 .8386 m
.72192 .83135 L
s
0 .573 1 r
.71788 .83842 m
.71662 .82907 L
s
.885 1 0 r
.71949 .83844 m
.72103 .83105 L
s
.388 1 0 r
.71644 .83892 m
.71617 .82982 L
s
1 .209 0 r
.71956 .83764 m
.72153 .83061 L
s
1 .984 0 r
.71769 .83814 m
.71845 .83051 L
s
0 1 .828 r
.71735 .83895 m
.7179 .83152 L
s
0 1 .826 r
.71672 .8383 m
.7175 .83086 L
s
0 .539 1 r
.71663 .838 m
.71557 .82843 L
s
1 .02 0 r
.71683 .83844 m
.71807 .83143 L
s
1 .604 0 r
.7171 .83942 m
.71753 .83146 L
s
0 .168 1 r
.71694 .83733 m
.71668 .82827 L
s
.015 0 1 r
.71656 .84086 m
.71557 .83343 L
s
0 .159 1 r
.72043 .83976 m
.72065 .83248 L
s
.029 0 1 r
.72055 .83863 m
.71984 .82998 L
s
.204 1 0 r
.72028 .83995 m
.72005 .8325 L
s
0 1 .451 r
.72086 .83951 m
.71966 .83109 L
s
1 .951 0 r
.72206 .83924 m
.72062 .83075 L
s
1 .393 0 r
.7213 .84035 m
.72049 .83298 L
s
1 .418 0 r
.71267 .84295 m
.7055 .83967 L
s
1 .57 0 r
.71274 .84239 m
.70454 .8386 L
s
1 .241 0 r
.71261 .84315 m
.70527 .8388 L
s
0 1 .732 r
.7133 .84262 m
.70561 .83937 L
s
0 1 .298 r
.71304 .84331 m
.70581 .83964 L
s
0 1 .554 r
.7136 .84357 m
.70549 .83983 L
s
1 .031 0 r
.71298 .84287 m
.70567 .83984 L
s
1 .466 0 r
.71273 .84222 m
.70394 .83727 L
s
1 .795 0 r
.71216 .84295 m
.70469 .83824 L
s
1 .262 0 r
.71233 .84309 m
.70362 .83773 L
s
.348 1 0 r
.7131 .84203 m
.70567 .83722 L
s
0 .49 1 r
.71397 .84225 m
.70568 .83759 L
s
1 .659 0 r
.71239 .84476 m
.70431 .84198 L
s
0 1 .615 r
.71299 .84567 m
.70504 .84302 L
s
1 .039 0 r
.71246 .84511 m
.70453 .84221 L
s
0 1 .616 r
.71256 .84492 m
.70465 .84251 L
s
0 .039 1 r
.71262 .84572 m
.70439 .84265 L
s
1 .536 0 r
.71322 .84526 m
.70518 .84254 L
s
0 .725 1 r
.71516 .84612 m
.70643 .84379 L
s
0 1 .799 r
.71448 .84503 m
.70622 .84253 L
s
0 1 .526 r
.71479 .84349 m
.70569 .83917 L
s
.179 1 0 r
.7139 .84423 m
.70522 .84136 L
s
.088 1 0 r
.71627 .84388 m
.70795 .84047 L
s
.37 1 0 r
.71642 .84183 m
.70684 .8363 L
s
1 .92 0 r
.71546 .84301 m
.70664 .83954 L
s
0 1 .157 r
.72141 .83107 m
.7277 .82433 L
s
0 .018 1 r
.71791 .83122 m
.72672 .82323 L
s
0 1 .704 r
.72157 .83162 m
.72763 .8246 L
s
.77 1 0 r
.71747 .831 m
.72461 .82057 L
s
.4 1 0 r
.72165 .83115 m
.72808 .82439 L
s
.191 1 0 r
.71858 .83175 m
.72716 .82306 L
s
1 .468 0 r
.72192 .83135 m
.72765 .82398 L
s
1 .717 0 r
.71662 .82907 m
.72681 .82331 L
s
0 1 .115 r
.72103 .83105 m
.72739 .82414 L
s
0 1 .509 r
.71617 .82982 m
.72619 .82275 L
s
1 .763 0 r
.72153 .83061 m
.72797 .82385 L
s
.008 0 1 r
.71845 .83051 m
.72673 .82161 L
s
0 .276 1 r
.7179 .83152 m
.7262 .82242 L
s
0 .052 1 r
.7175 .83086 m
.72655 .82275 L
s
0 1 .882 r
.71557 .82843 m
.72599 .82142 L
s
0 1 .009 r
.71807 .83143 m
.72669 .82307 L
s
0 1 .018 r
.71753 .83146 m
.7264 .82274 L
s
.986 1 0 r
.71668 .82827 m
.72447 .81806 L
s
0 1 .023 r
.71557 .83343 m
.72719 .82332 L
s
0 1 .311 r
.72065 .83248 m
.72858 .8247 L
s
0 1 .856 r
.71984 .82998 m
.72594 .81871 L
s
.365 1 0 r
.72005 .8325 m
.72773 .82448 L
s
.536 1 0 r
.71966 .83109 m
.72897 .82509 L
s
0 .617 1 r
.72062 .83075 m
.728 .82232 L
s
.557 1 0 r
.72049 .83298 m
.72783 .82471 L
s
.963 1 0 r
.7055 .83967 m
.69293 .84313 L
s
.562 1 0 r
.70454 .8386 m
.69051 .83966 L
s
1 .25 0 r
.70527 .8388 m
.69183 .84038 L
s
.123 1 0 r
.70561 .83937 m
.69285 .84245 L
s
1 .266 0 r
.70581 .83964 m
.6932 .84321 L
s
.809 1 0 r
.70549 .83983 m
.69297 .84337 L
s
0 1 .337 r
.70567 .83984 m
.69321 .84379 L
s
0 .674 1 r
.70394 .83727 m
.69291 .84375 L
s
.682 1 0 r
.70469 .83824 m
.69233 .84223 L
s
0 .528 1 r
.70362 .83773 m
.68913 .83814 L
s
.367 1 0 r
.70567 .83722 m
.69226 .83616 L
s
.486 1 0 r
.70568 .83759 m
.69325 .84164 L
s
1 .909 0 r
.70431 .84198 m
.69386 .8444 L
s
1 .518 0 r
.70504 .84302 m
.69456 .8454 L
s
0 .341 1 r
.70453 .84221 m
.69418 .84494 L
s
0 .85 1 r
.70465 .84251 m
.6941 .84512 L
s
.235 1 0 r
.70439 .84265 m
.69384 .84479 L
s
0 1 .331 r
.70518 .84254 m
.69462 .84488 L
s
1 .353 0 r
.70643 .84379 m
.69511 .84637 L
s
.121 0 1 r
.70622 .84253 m
.69437 .8446 L
s
0 1 .407 r
.70569 .83917 m
.69409 .84226 L
s
0 .597 1 r
.70522 .84136 m
.69306 .84327 L
s
0 1 .484 r
.70795 .84047 m
.69404 .84382 L
s
0 .498 1 r
.70684 .8363 m
.69272 .83982 L
s
0 1 .606 r
.70664 .83954 m
.69211 .84289 L
s
0 1 .555 r
.7277 .82433 m
.73691 .82219 L
s
0 1 .444 r
.72672 .82323 m
.73824 .8194 L
s
0 1 .134 r
.72763 .8246 m
.73694 .82251 L
s
0 1 .051 r
.72461 .82057 m
.73775 .81896 L
s
0 .743 1 r
.72808 .82439 m
.73707 .82165 L
s
0 1 .559 r
.72716 .82306 m
.73749 .81674 L
s
1 .216 0 r
.72765 .82398 m
.73717 .82217 L
s
0 1 .318 r
.72681 .82331 m
.73859 .81975 L
s
0 1 .794 r
.72739 .82414 m
.73682 .82187 L
s
1 .467 0 r
.72619 .82275 m
.73808 .81899 L
s
0 .346 1 r
.72797 .82385 m
.73726 .82178 L
s
.455 1 0 r
.72673 .82161 m
.73849 .8179 L
s
1 .77 0 r
.7262 .82242 m
.73449 .81422 L
s
.327 1 0 r
.72655 .82275 m
.73839 .81895 L
s
0 1 .011 r
.72599 .82142 m
.73718 .81575 L
s
0 1 .046 r
.72669 .82307 m
.73643 .81603 L
s
1 .411 0 r
.7264 .82274 m
.73722 .81699 L
s
0 .208 1 r
.72447 .81806 m
.73782 .81687 L
s
0 .678 1 r
.72719 .82332 m
.74116 .81679 L
s
0 1 .216 r
.72858 .8247 m
.73947 .82145 L
s
.146 1 0 r
.72594 .81871 m
.73833 .81856 L
s
.37 1 0 r
.72773 .82448 m
.73859 .8213 L
s
0 1 .453 r
.72897 .82509 m
.74008 .82239 L
s
.752 1 0 r
.728 .82232 m
.7392 .81994 L
s
0 1 .278 r
.72783 .82471 m
.73859 .82177 L
s
1 .868 0 r
.73691 .82219 m
.74432 .82395 L
s
0 .895 1 r
.73824 .8194 m
.7456 .8227 L
s
1 .753 0 r
.73694 .82251 m
.74473 .82523 L
s
0 1 .308 r
.73775 .81896 m
.74579 .82286 L
s
0 .521 1 r
.73707 .82165 m
.74458 .82385 L
s
.342 1 0 r
.73749 .81674 m
.74549 .82039 L
s
.011 1 0 r
.73717 .82217 m
.74504 .82502 L
s
0 .44 1 r
.73859 .81975 m
.74647 .8235 L
s
.638 1 0 r
.73682 .82187 m
.74464 .82378 L
s
1 .667 0 r
.73808 .81899 m
.74585 .82229 L
s
0 1 .583 r
.73726 .82178 m
.74497 .8247 L
s
0 .241 1 r
.73849 .8179 m
.74638 .82245 L
s
1 .176 0 r
.73449 .81422 m
.7444 .82072 L
s
1 .103 0 r
.73839 .81895 m
.74579 .82139 L
s
0 1 .427 r
.73718 .81575 m
.74571 .82097 L
s
.034 0 1 r
.73643 .81603 m
.74547 .82193 L
s
1 .711 0 r
.73722 .81699 m
.74509 .82095 L
s
.043 1 0 r
.73782 .81687 m
.74609 .82166 L
s
1 .087 0 r
.74116 .81679 m
.7472 .81923 L
s
.27 1 0 r
.73947 .82145 m
.74665 .8252 L
s
0 1 .321 r
.73833 .81856 m
.74549 .82179 L
s
0 1 .361 r
.73859 .8213 m
.74593 .82531 L
s
.056 1 0 r
.74008 .82239 m
.74723 .82689 L
s
0 .435 1 r
.7392 .81994 m
.74648 .82489 L
s
0 .677 1 r
.73859 .82177 m
.74562 .82603 L
s
1 .516 0 r
.7483 .80833 m
.75017 .81838 L
s
1 .93 0 r
.7483 .80833 m
.75807 .79948 L
s
.964 1 0 r
.75042 .81014 m
.75001 .81903 L
s
0 1 .188 r
.75042 .81014 m
.75886 .80019 L
s
0 1 .815 r
.74959 .81021 m
.75113 .81928 L
s
0 1 .063 r
.74959 .81021 m
.75523 .79767 L
s
0 .917 1 r
.75058 .81109 m
.75138 .81986 L
s
.502 1 0 r
.75058 .81109 m
.75847 .80077 L
s
1 .147 0 r
.75 .80877 m
.74735 .81179 L
s
0 1 .184 r
.75 .80877 m
.75859 .79965 L
s
1 .307 0 r
.75127 .8103 m
.75125 .81836 L
s
0 .971 1 r
.75127 .8103 m
.75917 .80021 L
s
0 1 .786 r
.7491 .80938 m
.75111 .81916 L
s
0 1 .116 r
.7491 .80938 m
.75846 .80042 L
s
0 1 .47 r
.74974 .8102 m
.7511 .82007 L
s
1 .786 0 r
.74974 .8102 m
.75403 .79697 L
s
0 .938 1 r
.7502 .81017 m
.75037 .81822 L
s
1 .412 0 r
.7502 .81017 m
.75871 .80034 L
s
0 .146 1 r
.74874 .80825 m
.75078 .81894 L
s
0 .771 1 r
.74874 .80825 m
.75829 .79985 L
s
0 .612 1 r
.74752 .8067 m
.75028 .81742 L
s
0 .523 1 r
.74752 .8067 m
.75793 .79898 L
s
.087 0 1 r
.75002 .80967 m
.75077 .81917 L
s
.196 1 0 r
.75002 .80967 m
.75834 .79955 L
s
.464 1 0 r
.75263 .80918 m
.75287 .81914 L
s
1 .27 0 r
.75263 .80918 m
.75994 .80156 L
s
.888 1 0 r
.75321 .81018 m
.75353 .81942 L
s
1 .486 0 r
.75321 .81018 m
.76017 .80231 L
s
.121 1 0 r
.7538 .81002 m
.75345 .81872 L
s
0 .838 1 r
.7538 .81002 m
.76049 .80206 L
s
0 1 .613 r
.75413 .81096 m
.75379 .81995 L
s
.477 1 0 r
.75413 .81096 m
.75957 .80163 L
s
0 .317 1 r
.75322 .80967 m
.75345 .81928 L
s
0 1 .604 r
.75322 .80967 m
.75846 .80004 L
s
.328 1 0 r
.75431 .81077 m
.75325 .81926 L
s
.491 1 0 r
.75431 .81077 m
.76035 .80217 L
s
0 1 .801 r
.75513 .81224 m
.75367 .82134 L
s
0 1 .464 r
.75513 .81224 m
.76141 .80336 L
s
.575 1 0 r
.75328 .81008 m
.75229 .81865 L
s
0 1 .878 r
.75328 .81008 m
.75991 .80048 L
s
1 .665 0 r
.75385 .81128 m
.75377 .82152 L
s
1 .003 0 r
.75385 .81128 m
.75982 .80084 L
s
0 1 .648 r
.75363 .81255 m
.75329 .82235 L
s
0 1 .301 r
.75363 .81255 m
.76039 .80278 L
s
0 .772 1 r
.75069 .81087 m
.75179 .82112 L
s
0 1 .436 r
.75069 .81087 m
.76072 .80134 L
s
0 1 .092 r
.75125 .81177 m
.75225 .82255 L
s
0 .582 1 r
.75125 .81177 m
.75872 .7992 L
s
0 .335 1 r
.7511 .81372 m
.75164 .82409 L
s
0 .677 1 r
.7511 .81372 m
.76 .80251 L
s
1 .511 0 r
.74432 .82395 m
.75121 .82661 L
s
0 1 .692 r
.7456 .8227 m
.75221 .82796 L
s
0 1 .229 r
.74473 .82523 m
.75189 .82929 L
s
.242 1 0 r
.74579 .82286 m
.75248 .82724 L
s
0 1 .706 r
.74458 .82385 m
.75184 .82808 L
s
0 1 .183 r
.74549 .82039 m
.75237 .82487 L
s
0 .3 1 r
.74504 .82502 m
.75233 .82907 L
s
1 .957 0 r
.74647 .8235 m
.75333 .82882 L
s
.415 1 0 r
.74464 .82378 m
.75185 .82861 L
s
1 .972 0 r
.74585 .82229 m
.75263 .82768 L
s
0 .367 1 r
.74497 .8247 m
.75205 .82929 L
s
0 .392 1 r
.74638 .82245 m
.75298 .8282 L
s
.349 1 0 r
.7444 .82072 m
.75198 .82679 L
s
0 .517 1 r
.74579 .82139 m
.7528 .82673 L
s
1 .644 0 r
.74571 .82097 m
.75262 .82617 L
s
.187 1 0 r
.74547 .82193 m
.75266 .82708 L
s
.49 1 0 r
.74509 .82095 m
.74975 .82188 L
s
.8 1 0 r
.74609 .82166 m
.753 .82775 L
s
.141 1 0 r
.7472 .81923 m
.75364 .82608 L
s
.036 0 1 r
.74665 .8252 m
.75321 .83074 L
s
1 .917 0 r
.74549 .82179 m
.75267 .82924 L
s
1 .322 0 r
.74593 .82531 m
.75297 .83156 L
s
1 .69 0 r
.74723 .82689 m
.75358 .83261 L
s
0 .51 1 r
.74648 .82489 m
.75292 .83125 L
s
1 .979 0 r
.74562 .82603 m
.75287 .83315 L
s
.039 1 0 r
.75017 .81838 m
.75472 .82597 L
s
1 .631 0 r
.75001 .81903 m
.75407 .82682 L
s
.725 1 0 r
.75113 .81928 m
.75549 .82616 L
s
0 1 .434 r
.75138 .81986 m
.75505 .82576 L
s
.751 1 0 r
.74735 .81179 m
.75426 .82302 L
s
0 .526 1 r
.75125 .81836 m
.75434 .82412 L
s
0 .539 1 r
.75111 .81916 m
.75568 .82691 L
s
0 1 .015 r
.7511 .82007 m
.75506 .82738 L
s
0 1 .986 r
.75037 .81822 m
.75499 .82537 L
s
.194 0 1 r
.75078 .81894 m
.75511 .82669 L
s
1 .655 0 r
.75028 .81742 m
.75456 .82359 L
s
0 1 .734 r
.75077 .81917 m
.75495 .82659 L
s
0 1 .814 r
.75287 .81914 m
.75596 .8274 L
s
1 .575 0 r
.75353 .81942 m
.75665 .82682 L
s
1 .989 0 r
.75345 .81872 m
.75578 .82511 L
s
.676 1 0 r
.75379 .81995 m
.75663 .82766 L
s
1 .969 0 r
.75345 .81928 m
.75647 .82703 L
s
0 .055 1 r
.75325 .81926 m
.75583 .82615 L
s
1 .285 0 r
.75367 .82134 m
.75485 .82714 L
s
0 1 .618 r
.75229 .81865 m
.75613 .82767 L
s
0 .257 1 r
.75377 .82152 m
.75681 .82993 L
s
0 .002 1 r
.75329 .82235 m
.75645 .83078 L
s
0 1 .77 r
.75179 .82112 m
.75524 .82778 L
s
.081 0 1 r
.75225 .82255 m
.7561 .83141 L
s
.434 1 0 r
.75164 .82409 m
.75571 .83286 L
s
0 1 .214 r
.75121 .82661 m
.7584 .82893 L
s
1 .636 0 r
.75221 .82796 m
.75942 .83222 L
s
1 .48 0 r
.75189 .82929 m
.75937 .83139 L
s
1 .025 0 r
.75248 .82724 m
.75868 .82701 L
s
.107 1 0 r
.75184 .82808 m
.75944 .8317 L
s
.386 1 0 r
.75237 .82487 m
.75902 .82704 L
s
.693 1 0 r
.75233 .82907 m
.75963 .83108 L
s
1 .195 0 r
.75333 .82882 m
.76046 .8323 L
s
.182 1 0 r
.75185 .82861 m
.75922 .83164 L
s
0 .144 1 r
.75263 .82768 m
.75989 .8311 L
s
1 .158 0 r
.75205 .82929 m
.7592 .83225 L
s
0 .509 1 r
.75298 .8282 m
.75987 .83192 L
s
.303 1 0 r
.75198 .82679 m
.75887 .82947 L
s
1 .743 0 r
.7528 .82673 m
.7594 .82856 L
s
1 .865 0 r
.75262 .82617 m
.75971 .83002 L
s
.838 1 0 r
.75266 .82708 m
.75925 .82876 L
s
0 .647 1 r
.74975 .82188 m
.75889 .82915 L
s
1 .405 0 r
.753 .82775 m
.75994 .83219 L
s
0 .091 1 r
.75364 .82608 m
.76021 .83109 L
s
0 .509 1 r
.75321 .83074 m
.75999 .83443 L
s
0 1 .016 r
.75267 .82924 m
.76006 .83458 L
s
0 1 .838 r
.75297 .83156 m
.76031 .83585 L
s
.016 0 1 r
.75358 .83261 m
.76031 .83661 L
s
0 1 .363 r
.75292 .83125 m
.75939 .83324 L
s
1 .43 0 r
.75287 .83315 m
.76061 .83875 L
s
.178 0 1 r
.75472 .82597 m
.76069 .83143 L
s
.325 1 0 r
.75407 .82682 m
.7601 .83282 L
s
.703 1 0 r
.75549 .82616 m
.76109 .83056 L
s
0 1 .336 r
.75505 .82576 m
.76116 .83141 L
s
0 1 .196 r
.75426 .82302 m
.76071 .82959 L
s
.177 1 0 r
.75434 .82412 m
.76064 .83045 L
s
0 .7 1 r
.75568 .82691 m
.76142 .83295 L
s
0 1 .187 r
.75506 .82738 m
.76022 .83062 L
s
1 .584 0 r
.75499 .82537 m
.76021 .82864 L
s
.104 0 1 r
.75511 .82669 m
.76105 .83276 L
s
.037 1 0 r
.75456 .82359 m
.76129 .83114 L
s
0 .814 1 r
.75495 .82659 m
.76081 .83166 L
s
0 1 .066 r
.75596 .8274 m
.76087 .8333 L
s
0 .63 1 r
.75665 .82682 m
.76165 .83213 L
s
0 .106 1 r
.75578 .82511 m
.76167 .83269 L
s
0 .198 1 r
.75663 .82766 m
.76137 .83247 L
s
.091 1 0 r
.75647 .82703 m
.76106 .83161 L
s
1 .448 0 r
.75583 .82615 m
.76176 .83379 L
s
0 .156 1 r
.75485 .82714 m
.7609 .83448 L
s
.136 0 1 r
.75613 .82767 m
.76141 .83431 L
s
.581 1 0 r
.75681 .82993 m
.7623 .83609 L
s
1 .56 0 r
.75645 .83078 m
.76224 .83689 L
s
0 1 .45 r
.75524 .82778 m
.76127 .83524 L
s
0 .781 1 r
.7561 .83141 m
.76181 .83691 L
s
0 1 .402 r
.75571 .83286 m
.7619 .83885 L
s
.745 1 0 r
.7584 .82893 m
.76585 .83249 L
s
0 .487 1 r
.75942 .83222 m
.76656 .83351 L
s
0 1 .438 r
.75937 .83139 m
.7665 .83222 L
s
.823 1 0 r
.75868 .82701 m
.76594 .82922 L
s
0 .321 1 r
.75944 .8317 m
.76678 .83361 L
s
1 .163 0 r
.75902 .82704 m
.76718 .83306 L
s
0 1 .845 r
.75963 .83108 m
.76636 .83077 L
s
0 .26 1 r
.76046 .8323 m
.76702 .83243 L
s
0 1 .491 r
.75922 .83164 m
.76594 .83128 L
s
0 .933 1 r
.75989 .8311 m
.76671 .83147 L
s
0 .047 1 r
.7592 .83225 m
.76598 .83262 L
s
0 .499 1 r
.75987 .83192 m
.766 .83205 L
s
.803 1 0 r
.75887 .82947 m
.76485 .82911 L
s
0 .388 1 r
.7594 .82856 m
.76636 .83154 L
s
.848 1 0 r
.75971 .83002 m
.76616 .83067 L
s
1 .468 0 r
.75925 .82876 m
.76639 .83232 L
s
0 1 .078 r
.75889 .82915 m
.76607 .83124 L
s
.03 1 0 r
.75994 .83219 m
.76624 .83241 L
s
.32 1 0 r
.76021 .83109 m
.76587 .83152 L
s
0 1 .561 r
.75999 .83443 m
.76604 .83392 L
s
.123 1 0 r
.76006 .83458 m
.76748 .83689 L
s
0 1 .956 r
.76031 .83585 m
.76699 .83692 L
s
.93 1 0 r
.76031 .83661 m
.76651 .83604 L
s
.355 1 0 r
.75939 .83324 m
.76746 .83802 L
s
0 .217 1 r
.76061 .83875 m
.76809 .8414 L
s
.477 1 0 r
.76069 .83143 m
.7663 .83186 L
s
1 .954 0 r
.7601 .83282 m
.76643 .83394 L
s
1 .389 0 r
.76109 .83056 m
.76625 .83083 L
s
1 .797 0 r
.76116 .83141 m
.76766 .83411 L
s
0 1 .188 r
.76071 .82959 m
.76609 .83017 L
s
.403 1 0 r
.76064 .83045 m
.76729 .83481 L
s
0 1 .781 r
.76142 .83295 m
.76773 .83598 L
s
1 .11 0 r
.76022 .83062 m
.76668 .83382 L
s
0 .461 1 r
.76021 .82864 m
.76534 .82925 L
s
0 1 .65 r
.76105 .83276 m
.76783 .83563 L
s
1 .993 0 r
.76129 .83114 m
.7675 .83484 L
s
1 .519 0 r
.76081 .83166 m
.76789 .83701 L
s
1 .935 0 r
.76087 .8333 m
.76613 .83305 L
s
0 1 .212 r
.76165 .83213 m
.76772 .8346 L
s
.318 1 0 r
.76167 .83269 m
.7683 .83726 L
s
0 1 .791 r
.76137 .83247 m
.76736 .83554 L
s
1 .162 0 r
.76106 .83161 m
.76493 .82986 L
s
0 .822 1 r
.76176 .83379 m
.76805 .83733 L
s
.073 1 0 r
.7609 .83448 m
.76626 .83455 L
s
0 1 .108 r
.76141 .83431 m
.76714 .83582 L
s
.419 1 0 r
.7623 .83609 m
.76887 .83901 L
s
0 1 .435 r
.76224 .83689 m
.76834 .83898 L
s
0 .874 1 r
.76127 .83524 m
.76799 .83874 L
s
.512 1 0 r
.76181 .83691 m
.76889 .84036 L
s
0 1 .638 r
.7619 .83885 m
.76814 .84003 L
s
0 1 .888 r
.76585 .83249 m
.77173 .83052 L
s
0 .714 1 r
.76656 .83351 m
.77337 .83351 L
s
0 .321 1 r
.7665 .83222 m
.77175 .82989 L
s
0 1 .766 r
.76594 .82922 m
.77243 .83044 L
s
0 .51 1 r
.76678 .83361 m
.77332 .83384 L
s
.872 1 0 r
.76718 .83306 m
.77441 .83536 L
s
0 1 .822 r
.76636 .83077 m
.7729 .83242 L
s
.138 0 1 r
.76702 .83243 m
.77358 .83406 L
s
0 1 .336 r
.76594 .83128 m
.77324 .83324 L
s
.821 1 0 r
.76671 .83147 m
.77247 .83098 L
s
0 .377 1 r
.76598 .83262 m
.77237 .83308 L
s
0 1 .509 r
.766 .83205 m
.77257 .83396 L
s
0 .932 1 r
.76485 .82911 m
.7721 .8316 L
s
.143 0 1 r
.76636 .83154 m
.77152 .82957 L
s
1 .253 0 r
.76616 .83067 m
.77276 .83199 L
s
.351 1 0 r
.76639 .83232 m
.77218 .83148 L
s
.132 0 1 r
.76607 .83124 m
.77264 .83282 L
s
.875 1 0 r
.76624 .83241 m
.7729 .83399 L
s
0 .218 1 r
.76587 .83152 m
.77206 .832 L
s
1 .74 0 r
.76604 .83392 m
.77262 .83357 L
s
0 .547 1 r
.76748 .83689 m
.7744 .83664 L
s
.54 1 0 r
.76699 .83692 m
.77313 .836 L
s
1 .54 0 r
.76651 .83604 m
.7736 .83726 L
s
0 1 .399 r
.76746 .83802 m
.77487 .83855 L
s
1 .852 0 r
.76809 .8414 m
.77409 .83927 L
s
.266 1 0 r
.7663 .83186 m
.7725 .83233 L
s
0 1 .027 r
.76643 .83394 m
.7737 .83512 L
s
.22 1 0 r
.76625 .83083 m
.77204 .83041 L
s
0 1 .717 r
.76766 .83411 m
.77403 .83407 L
s
0 .809 1 r
.76609 .83017 m
.77312 .83282 L
s
.978 1 0 r
.76729 .83481 m
.7729 .83341 L
s
1 .748 0 r
.76773 .83598 m
.77312 .8342 L
s
0 .078 1 r
.76668 .83382 m
.77399 .83682 L
s
1 .748 0 r
.76534 .82925 m
.7696 .82716 L
s
0 .15 1 r
.76783 .83563 m
.77407 .83558 L
s
0 .85 1 r
.7675 .83484 m
.77368 .83551 L
s
.59 1 0 r
.76789 .83701 m
.7743 .83733 L
s
1 .045 0 r
.76613 .83305 m
.7733 .83498 L
s
0 .243 1 r
.76772 .8346 m
.77491 .83713 L
s
0 1 .503 r
.7683 .83726 m
.775 .83803 L
s
1 .22 0 r
.76736 .83554 m
.77343 .83543 L
s
.037 0 1 r
.76493 .82986 m
.77324 .83522 L
s
.206 1 0 r
.76805 .83733 m
.77363 .83602 L
s
1 .531 0 r
.76626 .83455 m
.77241 .83419 L
s
0 1 .121 r
.76714 .83582 m
.77361 .83632 L
s
.499 1 0 r
.76887 .83901 m
.77517 .83829 L
s
.851 1 0 r
.76834 .83898 m
.77244 .83484 L
s
1 .007 0 r
.76799 .83874 m
.77424 .83772 L
s
0 .002 1 r
.76889 .84036 m
.77548 .83939 L
s
1 .191 0 r
.76814 .84003 m
.77515 .84057 L
s
1 .488 0 r
.77173 .83052 m
.77709 .82811 L
s
1 .365 0 r
.77337 .83351 m
.77843 .8302 L
s
0 1 .009 r
.77175 .82989 m
.77746 .82935 L
s
.088 1 0 r
.77243 .83044 m
.77698 .82834 L
s
0 1 .951 r
.77332 .83384 m
.77928 .83254 L
s
0 1 .996 r
.77441 .83536 m
.77938 .83189 L
s
0 1 .487 r
.7729 .83242 m
.77817 .83038 L
s
.905 1 0 r
.77358 .83406 m
.77856 .8317 L
s
0 1 .754 r
.77324 .83324 m
.77876 .8312 L
s
.859 1 0 r
.77247 .83098 m
.77721 .82849 L
s
0 1 .693 r
.77237 .83308 m
.77759 .83045 L
s
1 .794 0 r
.77257 .83396 m
.7782 .8328 L
s
1 .632 0 r
.7721 .8316 m
.77849 .83133 L
s
1 .575 0 r
.77152 .82957 m
.77628 .82754 L
s
.104 1 0 r
.77276 .83199 m
.77812 .82981 L
s
0 1 .271 r
.77218 .83148 m
.77824 .83143 L
s
0 1 .048 r
.77264 .83282 m
.77728 .82967 L
s
0 .681 1 r
.7729 .83399 m
.77736 .83021 L
s
.144 1 0 r
.77206 .832 m
.77703 .82939 L
s
.464 1 0 r
.77262 .83357 m
.78006 .83473 L
s
0 .876 1 r
.7744 .83664 m
.78091 .83526 L
s
.169 0 1 r
.77313 .836 m
.77803 .83263 L
s
0 .012 1 r
.7736 .83726 m
.78044 .83595 L
s
0 .554 1 r
.77487 .83855 m
.78082 .83548 L
s
1 .034 0 r
.77409 .83927 m
.78072 .83756 L
s
.937 1 0 r
.7725 .83233 m
.77686 .82887 L
s
.357 1 0 r
.7737 .83512 m
.77919 .83224 L
s
.267 1 0 r
.77204 .83041 m
.77872 .83126 L
s
0 .11 1 r
.77403 .83407 m
.77914 .83126 L
s
1 .601 0 r
.77312 .83282 m
.77947 .83239 L
s
1 .642 0 r
.7729 .83341 m
.77909 .83203 L
s
1 .383 0 r
.77312 .8342 m
.77901 .83266 L
s
0 1 .158 r
.77399 .83682 m
.77823 .83246 L
s
1 .598 0 r
.7696 .82716 m
.77722 .83021 L
s
1 .261 0 r
.77407 .83558 m
.77822 .83169 L
s
0 .623 1 r
.77368 .83551 m
.77895 .83307 L
s
0 1 .031 r
.7743 .83733 m
.77928 .83428 L
s
.76 1 0 r
.7733 .83498 m
.77757 .83075 L
s
0 .795 1 r
.77491 .83713 m
.78107 .83477 L
s
1 .431 0 r
.775 .83803 m
.78095 .8354 L
s
0 .746 1 r
.77343 .83543 m
.7787 .83266 L
s
.842 1 0 r
.77324 .83522 m
.77963 .83383 L
s
1 .381 0 r
.77363 .83602 m
.779 .83338 L
s
.306 1 0 r
.77241 .83419 m
.77775 .83111 L
s
0 .387 1 r
.77361 .83632 m
.7786 .83337 L
s
0 1 .37 r
.77517 .83829 m
.78107 .83516 L
s
0 1 .322 r
.77244 .83484 m
.78061 .83592 L
s
.956 1 0 r
.77424 .83772 m
.7816 .8379 L
s
0 1 .514 r
.77548 .83939 m
.78216 .83693 L
s
0 1 .486 r
.77515 .84057 m
.78102 .83689 L
s
1 .736 0 r
.77709 .82811 m
.78422 .82954 L
s
1 .885 0 r
.77843 .8302 m
.7841 .82837 L
s
0 1 .335 r
.77746 .82935 m
.78165 .82678 L
s
1 .133 0 r
.77698 .82834 m
.78153 .82621 L
s
1 .275 0 r
.77928 .83254 m
.78358 .82864 L
s
0 1 .036 r
.77938 .83189 m
.78394 .82827 L
s
1 .607 0 r
.77817 .83038 m
.78347 .82805 L
s
0 .494 1 r
.77856 .8317 m
.78341 .82845 L
s
0 .12 1 r
.77876 .8312 m
.78116 .82606 L
s
0 1 .147 r
.77721 .82849 m
.78294 .82819 L
s
.612 1 0 r
.77759 .83045 m
.78379 .83 L
s
1 .614 0 r
.7782 .8328 m
.78262 .8292 L
s
.127 0 1 r
.77849 .83133 m
.78335 .82818 L
s
0 1 .815 r
.77628 .82754 m
.78088 .82526 L
s
0 1 .007 r
.77812 .82981 m
.78503 .8299 L
s
0 1 .227 r
.77824 .83143 m
.78208 .82686 L
s
0 1 .591 r
.77728 .82967 m
.78177 .82665 L
s
0 .061 1 r
.77736 .83021 m
.7821 .82761 L
s
1 .002 0 r
.77703 .82939 m
.78204 .82656 L
s
1 .904 0 r
.78006 .83473 m
.78554 .83119 L
s
0 1 .31 r
.78091 .83526 m
.78605 .83125 L
s
1 .568 0 r
.77803 .83263 m
.78526 .83174 L
s
.063 1 0 r
.78044 .83595 m
.78622 .83186 L
s
0 1 .518 r
.78082 .83548 m
.7873 .83242 L
s
.67 1 0 r
.78072 .83756 m
.78627 .83339 L
s
0 1 .921 r
.77686 .82887 m
.78164 .82576 L
s
.044 0 1 r
.77919 .83224 m
.78407 .82806 L
s
.9 1 0 r
.77872 .83126 m
.78472 .82945 L
s
0 1 .312 r
.77914 .83126 m
.78552 .8301 L
s
.88 1 0 r
.77947 .83239 m
.78465 .82952 L
s
1 .577 0 r
.77909 .83203 m
.78455 .82885 L
s
1 .136 0 r
.77901 .83266 m
.78478 .83034 L
s
1 .938 0 r
.77823 .83246 m
.78367 .82905 L
s
.585 1 0 r
.77722 .83021 m
.7831 .82854 L
s
0 .413 1 r
.77822 .83169 m
.78178 .82614 L
s
0 1 .177 r
.77895 .83307 m
.78434 .83032 L
s
.72 1 0 r
.77928 .83428 m
.78402 .83046 L
s
0 .394 1 r
.77757 .83075 m
.78271 .82695 L
s
0 .628 1 r
.78107 .83477 m
.78443 .82862 L
s
0 .012 1 r
.78095 .8354 m
.78685 .83201 L
s
0 .841 1 r
.7787 .83266 m
.78401 .82889 L
s
0 .326 1 r
.77963 .83383 m
.78456 .82991 L
s
0 .645 1 r
.779 .83338 m
.78387 .82921 L
s
0 .038 1 r
.77775 .83111 m
.78539 .83005 L
s
.616 1 0 r
.7786 .83337 m
.78447 .83044 L
s
0 .398 1 r
.78107 .83516 m
.78769 .83295 L
s
0 1 .252 r
.78061 .83592 m
.78675 .83239 L
s
0 1 .361 r
.7816 .8379 m
.78764 .83413 L
s
0 .513 1 r
.78216 .83693 m
.78656 .83103 L
s
0 .811 1 r
.78102 .83689 m
.78683 .83234 L
s
1 .663 0 r
.78422 .82954 m
.78801 .82516 L
s
1 .242 0 r
.7841 .82837 m
.78748 .82383 L
s
0 1 .283 r
.78165 .82678 m
.78508 .82282 L
s
1 .894 0 r
.78153 .82621 m
.78484 .82262 L
s
1 .383 0 r
.78358 .82864 m
.7873 .82433 L
s
0 1 .274 r
.78394 .82827 m
.78894 .82556 L
s
1 .445 0 r
.78347 .82805 m
.78689 .82338 L
s
1 .512 0 r
.78341 .82845 m
.78681 .82354 L
s
1 .65 0 r
.78116 .82606 m
.78544 .82309 L
s
0 .625 1 r
.78294 .82819 m
.78584 .8236 L
s
.979 1 0 r
.78379 .83 m
.7866 .82469 L
s
0 .224 1 r
.78262 .8292 m
.7864 .82504 L
s
.168 0 1 r
.78335 .82818 m
.78717 .82398 L
s
0 .935 1 r
.78088 .82526 m
.78439 .82158 L
s
0 .949 1 r
.78503 .8299 m
.78878 .82501 L
s
.137 1 0 r
.78208 .82686 m
.78697 .82384 L
s
1 .207 0 r
.78177 .82665 m
.78571 .82304 L
s
0 .512 1 r
.7821 .82761 m
.787 .82482 L
s
0 .139 1 r
.78204 .82656 m
.78608 .82283 L
s
1 .093 0 r
.78554 .83119 m
.78887 .82532 L
s
0 1 .257 r
.78605 .83125 m
.78914 .82516 L
s
1 .403 0 r
.78526 .83174 m
.78813 .82567 L
s
.293 1 0 r
.78622 .83186 m
.78944 .82533 L
s
0 1 .34 r
.7873 .83242 m
.79169 .82693 L
s
0 1 .705 r
.78627 .83339 m
.78835 .82619 L
s
0 .741 1 r
.78164 .82576 m
.78553 .82198 L
s
0 .738 1 r
.78407 .82806 m
.78908 .8245 L
s
1 .579 0 r
.78472 .82945 m
.78686 .82395 L
s
0 .468 1 r
.78552 .8301 m
.78938 .82564 L
s
0 .021 1 r
.78465 .82952 m
.78846 .82505 L
s
0 1 .565 r
.78455 .82885 m
.7879 .82373 L
s
0 .137 1 r
.78478 .83034 m
.78862 .82556 L
s
0 .938 1 r
.78367 .82905 m
.78933 .82588 L
s
.014 0 1 r
.7831 .82854 m
.78661 .82394 L
s
1 .713 0 r
.78178 .82614 m
.78819 .82504 L
s
.594 1 0 r
.78434 .83032 m
.78594 .82392 L
s
0 1 .72 r
.78402 .83046 m
.78777 .82575 L
s
.897 1 0 r
.78271 .82695 m
.7868 .82277 L
s
1 .196 0 r
.78443 .82862 m
.78979 .82542 L
s
0 .793 1 r
.78685 .83201 m
.7904 .8263 L
s
0 .617 1 r
.78401 .82889 m
.78848 .82446 L
s
0 .84 1 r
.78456 .82991 m
.78871 .82506 L
s
0 1 .166 r
.78387 .82921 m
.78886 .82583 L
s
.065 1 0 r
.78539 .83005 m
.7902 .8254 L
s
.635 1 0 r
.78447 .83044 m
.79094 .82736 L
s
0 1 .902 r
.78769 .83295 m
.79268 .82836 L
s
1 .057 0 r
.78675 .83239 m
.79201 .82773 L
s
0 1 .865 r
.78764 .83413 m
.79149 .82818 L
s
1 .665 0 r
.78656 .83103 m
.79113 .82603 L
s
0 .186 1 r
.78683 .83234 m
.79238 .82807 L
s
.766 1 0 r
.78801 .82516 m
.79029 .81952 L
s
1 .764 0 r
.78748 .82383 m
.7883 .81761 L
s
0 .863 1 r
.78508 .82282 m
.78746 .81807 L
s
0 1 .055 r
.78484 .82262 m
.78789 .81877 L
s
0 .636 1 r
.7873 .82433 m
.78792 .81783 L
s
0 1 .736 r
.78894 .82556 m
.78902 .81886 L
s
1 .749 0 r
.78689 .82338 m
.79034 .81876 L
s
0 1 .135 r
.78681 .82354 m
.79084 .81919 L
s
.006 0 1 r
.78544 .82309 m
.7879 .81828 L
s
.031 1 0 r
.78584 .8236 m
.78722 .81818 L
s
0 .854 1 r
.7866 .82469 m
.78809 .81875 L
s
.162 1 0 r
.7864 .82504 m
.78879 .81984 L
s
.125 0 1 r
.78717 .82398 m
.79 .81922 L
s
0 1 .997 r
.78439 .82158 m
.78817 .81782 L
s
.536 1 0 r
.78878 .82501 m
.79072 .81944 L
s
.148 0 1 r
.78697 .82384 m
.79015 .81913 L
s
0 1 .615 r
.78571 .82304 m
.78761 .81783 L
s
0 1 .445 r
.787 .82482 m
.78903 .81929 L
s
1 .285 0 r
.78608 .82283 m
.78934 .81831 L
s
.425 1 0 r
.78887 .82532 m
.79146 .81943 L
s
1 .809 0 r
.78914 .82516 m
.79352 .82122 L
s
1 .69 0 r
.78813 .82567 m
.79186 .82034 L
s
0 1 .933 r
.78944 .82533 m
.79386 .82086 L
s
1 .917 0 r
.79169 .82693 m
.79518 .8217 L
s
.008 0 1 r
.78835 .82619 m
.79195 .82012 L
s
1 .99 0 r
.78553 .82198 m
.78902 .81803 L
s
.311 1 0 r
.78908 .8245 m
.79172 .81896 L
s
.587 1 0 r
.78686 .82395 m
.78805 .81801 L
s
0 .349 1 r
.78938 .82564 m
.79149 .82024 L
s
0 1 .21 r
.78846 .82505 m
.79016 .81954 L
s
1 .883 0 r
.7879 .82373 m
.79118 .81917 L
s
0 1 .14 r
.78862 .82556 m
.79175 .82047 L
s
0 1 .127 r
.78933 .82588 m
.79269 .8206 L
s
0 .048 1 r
.78661 .82394 m
.78858 .81833 L
s
0 .299 1 r
.78819 .82504 m
.7903 .81903 L
s
.244 1 0 r
.78594 .82392 m
.78974 .81974 L
s
.141 1 0 r
.78777 .82575 m
.79049 .82013 L
s
1 .26 0 r
.7868 .82277 m
.79035 .81812 L
s
.8 1 0 r
.78979 .82542 m
.79297 .82054 L
s
0 1 .557 r
.7904 .8263 m
.79069 .81888 L
s
1 .732 0 r
.78848 .82446 m
.79259 .82003 L
s
0 .018 1 r
.78871 .82506 m
.79213 .81985 L
s
0 1 .407 r
.78886 .82583 m
.79056 .81942 L
s
0 .448 1 r
.7902 .8254 m
.79263 .81911 L
s
.758 1 0 r
.79094 .82736 m
.79239 .82013 L
s
.02 1 0 r
.79268 .82836 m
.79531 .82218 L
s
.37 1 0 r
.79201 .82773 m
.79438 .82116 L
s
.742 1 0 r
.79149 .82818 m
.79527 .8224 L
s
1 .979 0 r
.79113 .82603 m
.79593 .82197 L
s
0 1 .728 r
.79238 .82807 m
.79345 .8204 L
s
0 1 .025 r
.79029 .81952 m
.78919 .81219 L
s
0 1 .696 r
.7883 .81761 m
.79033 .81282 L
s
0 .771 1 r
.78746 .81807 m
.78944 .81318 L
s
0 .25 1 r
.78789 .81877 m
.78751 .81269 L
s
1 .186 0 r
.78792 .81783 m
.78795 .81128 L
s
0 1 .493 r
.78902 .81886 m
.7911 .81364 L
s
.964 1 0 r
.79034 .81876 m
.79145 .81276 L
s
.413 1 0 r
.79084 .81919 m
.78907 .81163 L
s
.114 1 0 r
.7879 .81828 m
.78855 .8123 L
s
0 1 .267 r
.78722 .81818 m
.78552 .81065 L
s
0 1 .887 r
.78809 .81875 m
.78979 .81327 L
s
1 .415 0 r
.78879 .81984 m
.78805 .81322 L
s
0 .46 1 r
.79 .81922 m
.79086 .81317 L
s
1 .896 0 r
.78817 .81782 m
.78719 .81127 L
s
.972 1 0 r
.79072 .81944 m
.79104 .81314 L
s
0 1 .342 r
.79015 .81913 m
.79045 .81251 L
s
0 1 .77 r
.78761 .81783 m
.789 .81248 L
s
1 .293 0 r
.78903 .81929 m
.78876 .81272 L
s
0 1 .311 r
.78934 .81831 m
.78786 .81112 L
s
0 1 .062 r
.79146 .81943 m
.79367 .81405 L
s
.172 1 0 r
.79352 .82122 m
.79493 .81523 L
s
0 1 .781 r
.79186 .82034 m
.79337 .81388 L
s
1 .828 0 r
.79386 .82086 m
.79499 .81425 L
s
.37 1 0 r
.79518 .8217 m
.79809 .81625 L
s
0 1 .626 r
.79195 .82012 m
.79542 .81461 L
s
1 .067 0 r
.78902 .81803 m
.7886 .81199 L
s
1 .074 0 r
.79172 .81896 m
.79111 .81209 L
s
0 .501 1 r
.78805 .81801 m
.7884 .81254 L
s
0 1 .249 r
.79149 .82024 m
.79355 .81533 L
s
.179 0 1 r
.79016 .81954 m
.78964 .81333 L
s
1 .108 0 r
.79118 .81917 m
.79037 .8126 L
s
0 .714 1 r
.79175 .82047 m
.79091 .81364 L
s
1 .851 0 r
.79269 .8206 m
.79336 .81416 L
s
0 .954 1 r
.78858 .81833 m
.78981 .81308 L
s
1 .629 0 r
.7903 .81903 m
.79185 .81367 L
s
1 1 0 r
.78974 .81974 m
.79066 .81408 L
s
0 .137 1 r
.79049 .82013 m
.79132 .81403 L
s
1 .545 0 r
.79035 .81812 m
.79233 .81307 L
s
0 .138 1 r
.79297 .82054 m
.79419 .81503 L
s
0 .442 1 r
.79069 .81888 m
.79292 .81393 L
s
1 .355 0 r
.79259 .82003 m
.79257 .81356 L
s
1 .448 0 r
.79213 .81985 m
.79103 .81277 L
s
0 .836 1 r
.79056 .81942 m
.79258 .81412 L
s
.403 1 0 r
.79263 .81911 m
.79473 .8139 L
s
0 1 .407 r
.79239 .82013 m
.79466 .81478 L
s
0 1 .318 r
.79531 .82218 m
.79621 .81589 L
s
1 .824 0 r
.79438 .82116 m
.79381 .81379 L
s
0 .331 1 r
.79527 .8224 m
.79581 .81525 L
s
0 .218 1 r
.79593 .82197 m
.79637 .81499 L
s
.454 1 0 r
.79345 .8204 m
.79616 .81504 L
s
.037 1 0 r
.78919 .81219 m
.78888 .80541 L
s
0 1 .113 r
.79033 .81282 m
.7885 .80559 L
s
1 .175 0 r
.78944 .81318 m
.78788 .80601 L
s
0 1 .135 r
.78751 .81269 m
.78793 .8071 L
s
.593 1 0 r
.78795 .81128 m
.78944 .80582 L
s
.325 1 0 r
.7911 .81364 m
.79 .8069 L
s
0 .716 1 r
.79145 .81276 m
.79029 .80591 L
s
.593 1 0 r
.78907 .81163 m
.78678 .8041 L
s
0 .49 1 r
.78855 .8123 m
.78697 .805 L
s
.37 1 0 r
.78552 .81065 m
.78447 .80408 L
s
0 1 .008 r
.78979 .81327 m
.78812 .80579 L
s
0 1 .872 r
.78805 .81322 m
.78703 .8064 L
s
0 .465 1 r
.79086 .81317 m
.78925 .80616 L
s
.702 1 0 r
.78719 .81127 m
.78727 .80583 L
s
.077 1 0 r
.79104 .81314 m
.78805 .80534 L
s
0 .586 1 r
.79045 .81251 m
.78639 .80408 L
s
0 .904 1 r
.789 .81248 m
.78747 .80573 L
s
.252 1 0 r
.78876 .81272 m
.78612 .80491 L
s
.149 0 1 r
.78786 .81112 m
.78784 .80565 L
s
1 .841 0 r
.79367 .81405 m
.79219 .8067 L
s
1 .6 0 r
.79493 .81523 m
.7933 .80774 L
s
.943 1 0 r
.79337 .81388 m
.79161 .80656 L
s
.677 1 0 r
.79499 .81425 m
.79432 .80696 L
s
0 .743 1 r
.79809 .81625 m
.79643 .80879 L
s
.406 1 0 r
.79542 .81461 m
.79432 .80765 L
s
0 1 .077 r
.7886 .81199 m
.78863 .80695 L
s
.529 1 0 r
.79111 .81209 m
.78611 .80349 L
s
0 1 .593 r
.7884 .81254 m
.78861 .80796 L
s
0 .002 1 r
.79355 .81533 m
.79158 .80925 L
s
.226 1 0 r
.78964 .81333 m
.78699 .80667 L
s
1 .35 0 r
.79037 .8126 m
.78929 .80685 L
s
0 1 .975 r
.79091 .81364 m
.78896 .80739 L
s
1 .017 0 r
.79336 .81416 m
.79064 .80736 L
s
1 .604 0 r
.78981 .81308 m
.78849 .80751 L
s
0 1 .277 r
.79185 .81367 m
.78988 .80762 L
s
1 .285 0 r
.79066 .81408 m
.788 .80746 L
s
1 .419 0 r
.79132 .81403 m
.78961 .8079 L
s
0 1 .52 r
.79233 .81307 m
.79132 .80795 L
s
0 1 .79 r
.79419 .81503 m
.7909 .80841 L
s
.745 1 0 r
.79292 .81393 m
.78998 .80779 L
s
0 1 .364 r
.79257 .81356 m
.79102 .80799 L
s
0 1 .6 r
.79103 .81277 m
.78554 .80449 L
s
1 .407 0 r
.79258 .81412 m
.79055 .80841 L
s
0 1 .433 r
.79473 .8139 m
.79197 .80711 L
s
0 .212 1 r
.79466 .81478 m
.79365 .80887 L
s
0 .27 1 r
.79621 .81589 m
.79414 .80932 L
s
0 .586 1 r
.79381 .81379 m
.79279 .80837 L
s
0 .187 1 r
.79581 .81525 m
.79527 .80895 L
s
0 1 .434 r
.79637 .81499 m
.79565 .80914 L
s
0 .519 1 r
.79616 .81504 m
.79325 .808 L
s
1 .039 0 r
.78888 .80541 m
.78628 .79757 L
s
0 1 .391 r
.7885 .80559 m
.78462 .79747 L
s
1 .511 0 r
.78788 .80601 m
.78535 .7981 L
s
0 1 .722 r
.78793 .8071 m
.78542 .79989 L
s
0 1 .331 r
.78944 .80582 m
.78774 .79865 L
s
1 .34 0 r
.79 .8069 m
.78653 .79946 L
s
0 .31 1 r
.79029 .80591 m
.78808 .79861 L
s
0 1 .782 r
.78678 .8041 m
.78628 .79888 L
s
0 .636 1 r
.78697 .805 m
.78372 .79672 L
s
1 .856 0 r
.78447 .80408 m
.78298 .79732 L
s
0 1 .149 r
.78812 .80579 m
.78643 .79814 L
s
0 .96 1 r
.78703 .8064 m
.78413 .79851 L
s
1 .085 0 r
.78925 .80616 m
.78585 .79869 L
s
0 .796 1 r
.78727 .80583 m
.78418 .79829 L
s
1 .741 0 r
.78805 .80534 m
.78376 .79668 L
s
.401 1 0 r
.78639 .80408 m
.78538 .79854 L
s
1 .528 0 r
.78747 .80573 m
.78547 .79899 L
s
0 1 .426 r
.78612 .80491 m
.78353 .79724 L
s
1 .864 0 r
.78784 .80565 m
.78312 .79791 L
s
0 1 .508 r
.79219 .8067 m
.78928 .7993 L
s
0 .96 1 r
.7933 .80774 m
.78935 .79967 L
s
1 .398 0 r
.79161 .80656 m
.78748 .79873 L
s
0 1 .14 r
.79432 .80696 m
.79116 .79933 L
s
.195 0 1 r
.79643 .80879 m
.79189 .80039 L
s
0 1 .094 r
.79432 .80765 m
.79074 .80064 L
s
0 1 .076 r
.78863 .80695 m
.78392 .80078 L
s
0 .245 1 r
.78611 .80349 m
.78505 .80005 L
s
0 .584 1 r
.78861 .80796 m
.78398 .80214 L
s
.624 1 0 r
.79158 .80925 m
.78665 .80332 L
s
.952 1 0 r
.78699 .80667 m
.78374 .80139 L
s
1 .271 0 r
.78929 .80685 m
.78451 .80068 L
s
0 1 .787 r
.78896 .80739 m
.78422 .80132 L
s
.313 1 0 r
.79064 .80736 m
.78526 .80136 L
s
.461 1 0 r
.78849 .80751 m
.78407 .80174 L
s
.757 1 0 r
.78988 .80762 m
.78558 .80194 L
s
0 .435 1 r
.788 .80746 m
.78302 .80065 L
s
0 .291 1 r
.78961 .8079 m
.78495 .80141 L
s
0 .373 1 r
.79132 .80795 m
.78616 .80289 L
s
.164 1 0 r
.7909 .80841 m
.78599 .80367 L
s
.039 0 1 r
.78998 .80779 m
.78552 .80328 L
s
1 .998 0 r
.79102 .80799 m
.7856 .8031 L
s
1 .419 0 r
.78554 .80449 m
.78473 .80232 L
s
1 .858 0 r
.79055 .80841 m
.78586 .8035 L
s
0 1 .613 r
.79197 .80711 m
.78852 .80328 L
s
.001 1 0 r
.79365 .80887 m
.78883 .80322 L
s
.553 1 0 r
.79414 .80932 m
.78838 .80295 L
s
0 1 .679 r
.79279 .80837 m
.78697 .80279 L
s
0 .263 1 r
.79527 .80895 m
.79045 .80223 L
s
.497 1 0 r
.79565 .80914 m
.78987 .80229 L
s
0 .677 1 r
.79325 .808 m
.78821 .80238 L
s
0 1 .367 r
.78628 .79757 m
.78402 .79008 L
s
1 .02 0 r
.78462 .79747 m
.78002 .7892 L
s
0 1 .661 r
.78535 .7981 m
.78108 .78921 L
s
1 .376 0 r
.78542 .79989 m
.78172 .79227 L
s
0 .891 1 r
.78774 .79865 m
.78477 .79082 L
s
.196 1 0 r
.78653 .79946 m
.78268 .79166 L
s
1 .204 0 r
.78808 .79861 m
.78514 .79099 L
s
.988 1 0 r
.78628 .79888 m
.78274 .79198 L
s
0 1 .077 r
.78372 .79672 m
.78391 .79056 L
s
0 1 .525 r
.78298 .79732 m
.7817 .79157 L
s
.325 1 0 r
.78643 .79814 m
.78288 .78983 L
s
.097 0 1 r
.78413 .79851 m
.78122 .79099 L
s
1 .505 0 r
.78585 .79869 m
.78192 .79091 L
s
0 .254 1 r
.78418 .79829 m
.78106 .79151 L
s
0 1 .239 r
.78376 .79668 m
.78166 .79088 L
s
0 1 .61 r
.78538 .79854 m
.78228 .7918 L
s
.227 1 0 r
.78547 .79899 m
.78196 .79143 L
s
.6 1 0 r
.78353 .79724 m
.78132 .79074 L
s
.683 1 0 r
.78312 .79791 m
.7808 .79331 L
s
.99 1 0 r
.78928 .7993 m
.78533 .79182 L
s
.929 1 0 r
.78935 .79967 m
.78475 .79167 L
s
1 .753 0 r
.78748 .79873 m
.78467 .79243 L
s
.087 0 1 r
.79116 .79933 m
.78681 .79207 L
s
0 .881 1 r
.79189 .80039 m
.78563 .79141 L
s
1 .49 0 r
.79074 .80064 m
.78649 .79365 L
s
.523 1 0 r
.78392 .80078 m
.77781 .79562 L
s
0 .889 1 r
.78505 .80005 m
.77834 .79469 L
s
0 .917 1 r
.78398 .80214 m
.77801 .79709 L
s
0 .33 1 r
.78665 .80332 m
.77933 .79778 L
s
1 .819 0 r
.78374 .80139 m
.7774 .79577 L
s
.04 1 0 r
.78451 .80068 m
.77791 .79523 L
s
1 .625 0 r
.78422 .80132 m
.77859 .79699 L
s
.798 1 0 r
.78526 .80136 m
.77838 .7969 L
s
.17 1 0 r
.78407 .80174 m
.77815 .79654 L
s
0 .839 1 r
.78558 .80194 m
.77898 .7968 L
s
1 .279 0 r
.78302 .80065 m
.77812 .79623 L
s
0 .569 1 r
.78495 .80141 m
.77745 .79473 L
s
0 .386 1 r
.78616 .80289 m
.77902 .79886 L
s
1 .211 0 r
.78599 .80367 m
.77902 .79993 L
s
.454 1 0 r
.78552 .80328 m
.77861 .79928 L
s
0 1 .42 r
.7856 .8031 m
.77831 .79927 L
s
.582 1 0 r
.78473 .80232 m
.77771 .79795 L
s
0 1 .777 r
.78586 .8035 m
.77884 .79952 L
s
.01 0 1 r
.78852 .80328 m
.78095 .79983 L
s
0 1 .995 r
.78883 .80322 m
.7811 .79897 L
s
0 1 .732 r
.78838 .80295 m
.77992 .79716 L
s
0 1 .93 r
.78697 .80279 m
.77948 .79891 L
s
1 .868 0 r
.79045 .80223 m
.78277 .79702 L
s
.193 1 0 r
.78987 .80229 m
.78156 .79613 L
s
1 .362 0 r
.78821 .80238 m
.7808 .7976 L
s
.08 1 0 r
.78402 .79008 m
.78337 .78203 L
s
.017 0 1 r
.78002 .7892 m
.78037 .78255 L
s
0 .902 1 r
.78108 .78921 m
.78233 .78212 L
s
1 .828 0 r
.78172 .79227 m
.78003 .78369 L
s
0 1 .858 r
.78477 .79082 m
.78401 .7826 L
s
1 .568 0 r
.78268 .79166 m
.78096 .78313 L
s
0 .694 1 r
.78514 .79099 m
.78447 .78315 L
s
.076 1 0 r
.78274 .79198 m
.78096 .78415 L
s
1 .074 0 r
.78391 .79056 m
.78435 .7833 L
s
0 1 .775 r
.7817 .79157 m
.7813 .78418 L
s
1 .1 0 r
.78288 .78983 m
.78275 .78185 L
s
0 .261 1 r
.78122 .79099 m
.78033 .78295 L
s
0 .788 1 r
.78192 .79091 m
.77879 .78168 L
s
.258 1 0 r
.78106 .79151 m
.77916 .78294 L
s
0 1 .884 r
.78166 .79088 m
.77984 .78253 L
s
0 1 .95 r
.78228 .7918 m
.78018 .78354 L
s
0 .773 1 r
.78196 .79143 m
.77885 .78205 L
s
.524 1 0 r
.78132 .79074 m
.77935 .78224 L
s
0 1 .406 r
.7808 .79331 m
.77852 .78615 L
s
0 1 .188 r
.78533 .79182 m
.78336 .784 L
s
1 .758 0 r
.78475 .79167 m
.78232 .78333 L
s
0 1 .014 r
.78467 .79243 m
.78288 .78484 L
s
0 1 .787 r
.78681 .79207 m
.78431 .7844 L
s
0 .577 1 r
.78563 .79141 m
.78063 .78147 L
s
0 1 .267 r
.78649 .79365 m
.78394 .78592 L
s
1 .523 0 r
.77781 .79562 m
.76879 .79194 L
s
0 .856 1 r
.77834 .79469 m
.7704 .79388 L
s
0 1 .418 r
.77801 .79709 m
.76923 .7941 L
s
0 .671 1 r
.77933 .79778 m
.77001 .79467 L
s
1 .848 0 r
.7774 .79577 m
.76791 .79127 L
s
0 .014 1 r
.77791 .79523 m
.76971 .79315 L
s
.308 1 0 r
.77859 .79699 m
.77047 .79478 L
s
1 .587 0 r
.77838 .7969 m
.76877 .79391 L
s
0 1 .697 r
.77815 .79654 m
.76937 .79297 L
s
1 .618 0 r
.77898 .7968 m
.77032 .79448 L
s
0 1 .709 r
.77812 .79623 m
.77023 .79395 L
s
.276 1 0 r
.77745 .79473 m
.7701 .79404 L
s
1 .457 0 r
.77902 .79886 m
.77035 .7977 L
s
0 .301 1 r
.77902 .79993 m
.77037 .79845 L
s
0 1 .141 r
.77861 .79928 m
.77032 .79794 L
s
.159 1 0 r
.77831 .79927 m
.76942 .79735 L
s
.415 1 0 r
.77771 .79795 m
.76933 .79684 L
s
1 .525 0 r
.77884 .79952 m
.77035 .79812 L
s
.127 1 0 r
.78095 .79983 m
.77189 .79884 L
s
.171 1 0 r
.7811 .79897 m
.7719 .79742 L
s
.763 1 0 r
.77992 .79716 m
.77052 .79581 L
s
0 .123 1 r
.77948 .79891 m
.77078 .79769 L
s
.392 1 0 r
.78277 .79702 m
.77358 .79511 L
s
.454 1 0 r
.78156 .79613 m
.77115 .7927 L
s
0 1 .723 r
.7808 .7976 m
.77234 .79594 L
s
0 .885 1 r
.78337 .78203 m
.78864 .77416 L
s
0 1 .213 r
.78037 .78255 m
.78785 .77301 L
s
.608 1 0 r
.78233 .78212 m
.78752 .77399 L
s
0 1 .506 r
.78003 .78369 m
.78656 .77291 L
s
1 .289 0 r
.78401 .7826 m
.78829 .77379 L
s
.504 1 0 r
.78096 .78313 m
.78675 .77175 L
s
0 .117 1 r
.78447 .78315 m
.78865 .77458 L
s
1 .313 0 r
.78096 .78415 m
.787 .77314 L
s
1 .768 0 r
.78435 .7833 m
.78908 .77506 L
s
1 .109 0 r
.7813 .78418 m
.78804 .77405 L
s
.424 1 0 r
.78275 .78185 m
.78742 .77321 L
s
.239 1 0 r
.78033 .78295 m
.78709 .77264 L
s
1 .749 0 r
.77879 .78168 m
.78652 .77185 L
s
1 .225 0 r
.77916 .78294 m
.78696 .77291 L
s
0 .491 1 r
.77984 .78253 m
.78729 .77234 L
s
.185 0 1 r
.78018 .78354 m
.78669 .77265 L
s
.306 1 0 r
.77885 .78205 m
.78792 .7738 L
s
0 1 .024 r
.77935 .78224 m
.78798 .77353 L
s
1 .401 0 r
.77852 .78615 m
.78778 .77344 L
s
1 .746 0 r
.78336 .784 m
.78931 .77444 L
s
.211 1 0 r
.78232 .78333 m
.788 .77328 L
s
0 1 .861 r
.78288 .78484 m
.78742 .77394 L
s
1 .877 0 r
.78431 .7844 m
.78985 .77477 L
s
1 .808 0 r
.78063 .78147 m
.78737 .77248 L
s
0 1 .055 r
.78394 .78592 m
.78896 .77567 L
s
.132 0 1 r
.76879 .79194 m
.75807 .79948 L
s
0 .549 1 r
.7704 .79388 m
.75886 .80019 L
s
0 1 .928 r
.76923 .7941 m
.75523 .79767 L
s
0 .767 1 r
.77001 .79467 m
.75847 .80077 L
s
1 .031 0 r
.76791 .79127 m
.75859 .79965 L
s
0 .807 1 r
.76971 .79315 m
.75917 .80021 L
s
0 .31 1 r
.77047 .79478 m
.75846 .80042 L
s
.192 0 1 r
.76877 .79391 m
.75403 .79697 L
s
1 .125 0 r
.76937 .79297 m
.75871 .80034 L
s
1 .379 0 r
.77032 .79448 m
.75829 .79985 L
s
1 .859 0 r
.77023 .79395 m
.75793 .79898 L
s
1 .441 0 r
.7701 .79404 m
.75834 .79955 L
s
.473 1 0 r
.77035 .7977 m
.75994 .80156 L
s
0 1 .089 r
.77037 .79845 m
.76017 .80231 L
s
0 1 .973 r
.77032 .79794 m
.76049 .80206 L
s
1 .817 0 r
.76942 .79735 m
.75957 .80163 L
s
0 .926 1 r
.76933 .79684 m
.75846 .80004 L
s
0 1 .156 r
.77035 .79812 m
.76035 .80217 L
s
0 1 .822 r
.77189 .79884 m
.76141 .80336 L
s
.888 1 0 r
.7719 .79742 m
.75991 .80048 L
s
0 1 .701 r
.77052 .79581 m
.75982 .80084 L
s
.719 1 0 r
.77078 .79769 m
.76039 .80278 L
s
1 .961 0 r
.77358 .79511 m
.76072 .80134 L
s
.747 1 0 r
.77115 .7927 m
.75872 .7992 L
s
0 .786 1 r
.77234 .79594 m
.76 .80251 L
s
0 .431 1 r
.78864 .77416 m
.79691 .76957 L
s
.916 1 0 r
.78785 .77301 m
.79782 .76603 L
s
1 .082 0 r
.78752 .77399 m
.79621 .76961 L
s
.732 1 0 r
.78656 .77291 m
.79604 .765 L
s
.13 0 1 r
.78829 .77379 m
.79613 .76864 L
s
0 1 .508 r
.78675 .77175 m
.79459 .76224 L
s
.195 1 0 r
.78865 .77458 m
.79665 .76984 L
s
.46 1 0 r
.787 .77314 m
.79703 .76593 L
s
1 .34 0 r
.78908 .77506 m
.79707 .77051 L
s
0 .861 1 r
.78804 .77405 m
.79622 .76566 L
s
0 .125 1 r
.78742 .77321 m
.79566 .76861 L
s
0 1 .694 r
.78709 .77264 m
.79573 .76442 L
s
0 .097 1 r
.78652 .77185 m
.79599 .76371 L
s
1 .635 0 r
.78696 .77291 m
.79588 .76419 L
s
0 1 .799 r
.78729 .77234 m
.7958 .76307 L
s
.586 1 0 r
.78669 .77265 m
.7951 .76342 L
s
0 .405 1 r
.78792 .7738 m
.79806 .76721 L
s
1 .468 0 r
.78798 .77353 m
.79826 .76692 L
s
1 .353 0 r
.78778 .77344 m
.79712 .76155 L
s
.343 1 0 r
.78931 .77444 m
.79847 .7682 L
s
1 .159 0 r
.788 .77328 m
.79759 .76748 L
s
1 .685 0 r
.78742 .77394 m
.79771 .76888 L
s
1 .109 0 r
.78985 .77477 m
.79895 .76862 L
s
1 .155 0 r
.78737 .77248 m
.79629 .76579 L
s
1 .275 0 r
.78896 .77567 m
.79836 .77002 L
s
.023 1 0 r
.79691 .76957 m
.80406 .76943 L
s
.739 1 0 r
.79782 .76603 m
.80539 .76711 L
s
.147 0 1 r
.79621 .76961 m
.80363 .76951 L
s
.895 1 0 r
.79604 .765 m
.80384 .76649 L
s
1 .029 0 r
.79613 .76864 m
.80353 .76846 L
s
1 .58 0 r
.79459 .76224 m
.80329 .76459 L
s
1 .606 0 r
.79665 .76984 m
.80395 .76996 L
s
.219 1 0 r
.79703 .76593 m
.80482 .76741 L
s
0 .17 1 r
.79707 .77051 m
.8042 .77065 L
s
0 .295 1 r
.79622 .76566 m
.80469 .76855 L
s
.347 1 0 r
.79566 .76861 m
.80368 .77006 L
s
1 .845 0 r
.79573 .76442 m
.80461 .76788 L
s
.883 1 0 r
.79599 .76371 m
.80432 .76587 L
s
0 .031 1 r
.79588 .76419 m
.80424 .76619 L
s
.388 1 0 r
.7958 .76307 m
.80447 .76572 L
s
0 1 .493 r
.7951 .76342 m
.80388 .7661 L
s
.089 0 1 r
.79806 .76721 m
.80522 .76817 L
s
0 .891 1 r
.79826 .76692 m
.80567 .76814 L
s
0 .319 1 r
.79712 .76155 m
.80598 .76548 L
s
0 .243 1 r
.79847 .7682 m
.80539 .76895 L
s
0 .27 1 r
.79759 .76748 m
.80492 .76941 L
s
0 .442 1 r
.79771 .76888 m
.80503 .77065 L
s
.409 1 0 r
.79895 .76862 m
.80587 .76978 L
s
0 1 .889 r
.79629 .76579 m
.80423 .76918 L
s
1 .261 0 r
.79836 .77002 m
.80531 .77223 L
s
1 .929 0 r
.80588 .75155 m
.80936 .76156 L
s
.116 1 0 r
.80588 .75155 m
.81525 .74417 L
s
1 .653 0 r
.80755 .75435 m
.80898 .76259 L
s
1 .428 0 r
.80755 .75435 m
.81546 .74445 L
s
0 .848 1 r
.80736 .75429 m
.80854 .76168 L
s
0 1 .868 r
.80736 .75429 m
.81302 .74177 L
s
.249 1 0 r
.8074 .75457 m
.80861 .76286 L
s
0 .047 1 r
.8074 .75457 m
.81319 .74238 L
s
1 .545 0 r
.80696 .75313 m
.80755 .75998 L
s
.214 1 0 r
.80696 .75313 m
.81244 .74035 L
s
.789 1 0 r
.80863 .75499 m
.80966 .76279 L
s
0 .357 1 r
.80863 .75499 m
.81537 .74388 L
s
1 .284 0 r
.80555 .75275 m
.80896 .76219 L
s
1 .128 0 r
.80555 .75275 m
.81469 .74414 L
s
0 .746 1 r
.80739 .75506 m
.80956 .76378 L
s
1 .362 0 r
.80739 .75506 m
.81218 .74239 L
s
1 .584 0 r
.80842 .75594 m
.80882 .76323 L
s
1 .035 0 r
.80842 .75594 m
.81603 .74537 L
s
.487 1 0 r
.80741 .75545 m
.80917 .76412 L
s
0 .824 1 r
.80741 .75545 m
.81603 .74553 L
s
.494 1 0 r
.80889 .75593 m
.81023 .76365 L
s
0 1 .279 r
.80889 .75593 m
.81601 .74497 L
s
0 .005 1 r
.80943 .75649 m
.81077 .76489 L
s
1 .818 0 r
.80943 .75649 m
.81542 .7446 L
s
0 1 .23 r
.81129 .75461 m
.80996 .76162 L
s
1 .032 0 r
.81129 .75461 m
.81672 .74529 L
s
0 .31 1 r
.81135 .75488 m
.8118 .76303 L
s
1 .786 0 r
.81135 .75488 m
.81683 .74554 L
s
.299 1 0 r
.81182 .75489 m
.8119 .76265 L
s
0 .951 1 r
.81182 .75489 m
.81745 .74582 L
s
0 .502 1 r
.81176 .75544 m
.81236 .76359 L
s
0 .294 1 r
.81176 .75544 m
.81703 .74613 L
s
0 .547 1 r
.81187 .75576 m
.81214 .76387 L
s
.039 0 1 r
.81187 .75576 m
.81762 .74653 L
s
1 .521 0 r
.81198 .75547 m
.81163 .76327 L
s
0 1 .973 r
.81198 .75547 m
.81704 .74583 L
s
.566 1 0 r
.81121 .75594 m
.81157 .76479 L
s
0 1 .517 r
.81121 .75594 m
.81828 .74673 L
s
0 .156 1 r
.81095 .75561 m
.80846 .76174 L
s
1 .922 0 r
.81095 .75561 m
.8175 .74604 L
s
0 .482 1 r
.81069 .75555 m
.81177 .7649 L
s
.033 0 1 r
.81069 .75555 m
.81585 .74446 L
s
0 .676 1 r
.81037 .75642 m
.81056 .76502 L
s
0 1 .546 r
.81037 .75642 m
.81609 .74578 L
s
.873 1 0 r
.80887 .7569 m
.80921 .7643 L
s
0 .93 1 r
.80887 .7569 m
.8167 .74541 L
s
.124 1 0 r
.80823 .75676 m
.81035 .76656 L
s
0 .511 1 r
.80823 .75676 m
.81499 .74393 L
s
0 1 .914 r
.80768 .75782 m
.80917 .76701 L
s
.399 1 0 r
.80768 .75782 m
.81441 .74498 L
s
0 1 .266 r
.80406 .76943 m
.81076 .77046 L
s
0 1 .21 r
.80539 .76711 m
.81253 .77094 L
s
0 .508 1 r
.80363 .76951 m
.81084 .77093 L
s
1 .466 0 r
.80384 .76649 m
.81002 .76768 L
s
1 .111 0 r
.80353 .76846 m
.81099 .77019 L
s
0 .332 1 r
.80329 .76459 m
.81023 .76619 L
s
0 .574 1 r
.80395 .76996 m
.81074 .77129 L
s
.524 1 0 r
.80482 .76741 m
.81162 .77045 L
s
0 .614 1 r
.8042 .77065 m
.81109 .77233 L
s
.526 1 0 r
.80469 .76855 m
.81177 .77222 L
s
0 .678 1 r
.80368 .77006 m
.81121 .77267 L
s
.462 1 0 r
.80461 .76788 m
.81183 .77162 L
s
0 .004 1 r
.80432 .76587 m
.81044 .76751 L
s
.566 1 0 r
.80424 .76619 m
.81139 .76942 L
s
0 .619 1 r
.80447 .76572 m
.8115 .76866 L
s
0 1 .12 r
.80388 .7661 m
.80994 .76767 L
s
0 1 .092 r
.80522 .76817 m
.81171 .77109 L
s
.636 1 0 r
.80567 .76814 m
.81234 .77131 L
s
0 .664 1 r
.80598 .76548 m
.81259 .76977 L
s
0 .261 1 r
.80539 .76895 m
.81192 .77065 L
s
.112 0 1 r
.80492 .76941 m
.81204 .77333 L
s
.821 1 0 r
.80503 .77065 m
.81178 .77375 L
s
.123 1 0 r
.80587 .76978 m
.81288 .77289 L
s
1 .342 0 r
.80423 .76918 m
.81179 .77438 L
s
1 .961 0 r
.80531 .77223 m
.81187 .77564 L
s
0 1 .039 r
.80936 .76156 m
.81456 .76804 L
s
0 1 .617 r
.80898 .76259 m
.81235 .76702 L
s
0 .697 1 r
.80854 .76168 m
.8139 .76776 L
s
0 .24 1 r
.80861 .76286 m
.81382 .76947 L
s
.109 1 0 r
.80755 .75998 m
.81351 .76681 L
s
0 1 .049 r
.80966 .76279 m
.81361 .76797 L
s
0 .496 1 r
.80896 .76219 m
.81406 .76826 L
s
.438 1 0 r
.80956 .76378 m
.81394 .76974 L
s
.48 1 0 r
.80882 .76323 m
.81342 .76844 L
s
1 .842 0 r
.80917 .76412 m
.81288 .76964 L
s
0 .567 1 r
.81023 .76365 m
.81477 .76917 L
s
.325 1 0 r
.81077 .76489 m
.81523 .77149 L
s
0 1 .993 r
.80996 .76162 m
.81441 .76833 L
s
0 1 .976 r
.8118 .76303 m
.81538 .76974 L
s
1 .916 0 r
.8119 .76265 m
.81446 .76769 L
s
.894 1 0 r
.81236 .76359 m
.81596 .77019 L
s
1 .337 0 r
.81214 .76387 m
.81565 .77076 L
s
.382 1 0 r
.81163 .76327 m
.81594 .77049 L
s
0 .57 1 r
.81157 .76479 m
.81382 .77011 L
s
1 .256 0 r
.80846 .76174 m
.81392 .76904 L
s
0 1 .294 r
.81177 .7649 m
.81479 .77126 L
s
.663 1 0 r
.81056 .76502 m
.81475 .77221 L
s
0 1 .124 r
.80921 .7643 m
.81316 .76872 L
s
.485 1 0 r
.81035 .76656 m
.81496 .77398 L
s
.162 1 0 r
.80917 .76701 m
.81416 .7742 L
s
0 1 .184 r
.81076 .77046 m
.81869 .77406 L
s
0 1 .008 r
.81253 .77094 m
.81961 .77436 L
s
0 1 .936 r
.81084 .77093 m
.81786 .77133 L
s
1 .44 0 r
.81002 .76768 m
.8168 .76866 L
s
.14 0 1 r
.81099 .77019 m
.81794 .77077 L
s
0 .424 1 r
.81023 .76619 m
.81839 .7697 L
s
0 .634 1 r
.81074 .77129 m
.81617 .76925 L
s
1 .547 0 r
.81162 .77045 m
.81808 .7716 L
s
0 1 .739 r
.81109 .77233 m
.81744 .77192 L
s
0 .186 1 r
.81177 .77222 m
.81858 .77445 L
s
.278 1 0 r
.81121 .77267 m
.81818 .7737 L
s
0 1 .507 r
.81183 .77162 m
.81807 .77234 L
s
1 .955 0 r
.81044 .76751 m
.81835 .77147 L
s
.248 1 0 r
.81139 .76942 m
.81729 .76939 L
s
.652 1 0 r
.8115 .76866 m
.81794 .77035 L
s
0 .211 1 r
.80994 .76767 m
.81774 .77137 L
s
.774 1 0 r
.81171 .77109 m
.81817 .77274 L
s
1 .609 0 r
.81234 .77131 m
.81879 .7731 L
s
0 1 .266 r
.81259 .76977 m
.81831 .7711 L
s
0 1 .333 r
.81192 .77065 m
.81912 .77332 L
s
1 .929 0 r
.81204 .77333 m
.81873 .77538 L
s
.235 1 0 r
.81178 .77375 m
.81778 .77435 L
s
.64 1 0 r
.81288 .77289 m
.8199 .77426 L
s
.294 1 0 r
.81179 .77438 m
.81907 .77768 L
s
1 .055 0 r
.81187 .77564 m
.81754 .77578 L
s
.687 1 0 r
.81456 .76804 m
.82015 .77221 L
s
0 .207 1 r
.81235 .76702 m
.81953 .773 L
s
0 .664 1 r
.8139 .76776 m
.81919 .77064 L
s
0 .068 1 r
.81382 .76947 m
.81967 .77375 L
s
.036 1 0 r
.81351 .76681 m
.81896 .76974 L
s
.06 1 0 r
.81361 .76797 m
.81863 .77043 L
s
.495 1 0 r
.81406 .76826 m
.81931 .77133 L
s
0 1 .305 r
.81394 .76974 m
.81973 .77355 L
s
.609 1 0 r
.81342 .76844 m
.81723 .76894 L
s
0 .734 1 r
.81288 .76964 m
.81896 .77396 L
s
.237 1 0 r
.81477 .76917 m
.82007 .7728 L
s
.255 1 0 r
.81523 .77149 m
.82049 .77509 L
s
0 1 .209 r
.81441 .76833 m
.81813 .77018 L
s
1 .303 0 r
.81538 .76974 m
.82058 .77443 L
s
1 .896 0 r
.81446 .76769 m
.82075 .77389 L
s
0 1 .922 r
.81596 .77019 m
.82078 .77476 L
s
0 .857 1 r
.81565 .77076 m
.82076 .77577 L
s
0 1 .094 r
.81594 .77049 m
.82156 .77582 L
s
0 1 .13 r
.81382 .77011 m
.81936 .77436 L
s
0 .239 1 r
.81392 .76904 m
.81974 .77292 L
s
.131 1 0 r
.81479 .77126 m
.82056 .77631 L
s
1 .624 0 r
.81475 .77221 m
.81965 .7753 L
s
0 .191 1 r
.81316 .76872 m
.81981 .77284 L
s
0 1 .799 r
.81496 .77398 m
.82083 .77839 L
s
1 .78 0 r
.81416 .7742 m
.8206 .77888 L
s
0 1 0 r
.81869 .77406 m
.82581 .77533 L
s
1 .901 0 r
.81961 .77436 m
.82629 .77561 L
s
0 1 .776 r
.81786 .77133 m
.82463 .77249 L
s
1 .964 0 r
.8168 .76866 m
.82432 .77129 L
s
0 1 .94 r
.81794 .77077 m
.82356 .76964 L
s
0 .579 1 r
.81839 .7697 m
.82504 .77132 L
s
.48 1 0 r
.81617 .76925 m
.82248 .76921 L
s
0 1 .381 r
.81808 .7716 m
.82361 .77047 L
s
0 .495 1 r
.81744 .77192 m
.82262 .7698 L
s
0 .946 1 r
.81858 .77445 m
.82512 .77508 L
s
.891 1 0 r
.81818 .7737 m
.82409 .7726 L
s
.229 1 0 r
.81807 .77234 m
.82507 .77439 L
s
0 .969 1 r
.81835 .77147 m
.8257 .77455 L
s
0 1 .205 r
.81729 .76939 m
.82424 .77161 L
s
.845 1 0 r
.81794 .77035 m
.82259 .76867 L
s
1 .603 0 r
.81774 .77137 m
.82398 .7719 L
s
0 .203 1 r
.81817 .77274 m
.82295 .77046 L
s
.6 1 0 r
.81879 .7731 m
.82416 .77189 L
s
1 .156 0 r
.81831 .7711 m
.82524 .77434 L
s
.972 1 0 r
.81912 .77332 m
.82488 .77212 L
s
0 .937 1 r
.81873 .77538 m
.82469 .77516 L
s
0 .92 1 r
.81778 .77435 m
.82371 .7736 L
s
1 .09 0 r
.8199 .77426 m
.82645 .77391 L
s
0 .302 1 r
.81907 .77768 m
.82568 .77822 L
s
1 .602 0 r
.81754 .77578 m
.82549 .77854 L
s
0 .189 1 r
.82015 .77221 m
.8255 .77286 L
s
0 1 .284 r
.81953 .773 m
.82673 .77651 L
s
0 1 .371 r
.81919 .77064 m
.82561 .77395 L
s
0 1 .235 r
.81967 .77375 m
.82487 .77434 L
s
1 .793 0 r
.81896 .76974 m
.82528 .77298 L
s
.369 1 0 r
.81863 .77043 m
.82572 .77424 L
s
0 1 .068 r
.81931 .77133 m
.8252 .77328 L
s
0 .213 1 r
.81973 .77355 m
.82473 .7732 L
s
0 1 .09 r
.81723 .76894 m
.82508 .77388 L
s
0 1 .947 r
.81896 .77396 m
.82552 .77646 L
s
0 .142 1 r
.82007 .7728 m
.82511 .77349 L
s
0 1 .081 r
.82049 .77509 m
.82638 .77644 L
s
0 1 .131 r
.81813 .77018 m
.8257 .77551 L
s
1 .5 0 r
.82058 .77443 m
.82676 .77725 L
s
0 .816 1 r
.82075 .77389 m
.82672 .77679 L
s
0 1 .249 r
.82078 .77476 m
.8253 .77425 L
s
1 .713 0 r
.82076 .77577 m
.82643 .7772 L
s
0 1 .499 r
.82156 .77582 m
.82746 .77801 L
s
.095 0 1 r
.81936 .77436 m
.82675 .77797 L
s
.314 1 0 r
.81974 .77292 m
.82623 .77499 L
s
1 .524 0 r
.82056 .77631 m
.82587 .77678 L
s
.653 1 0 r
.81965 .7753 m
.82669 .77842 L
s
.986 1 0 r
.81981 .77284 m
.82588 .77354 L
s
1 .235 0 r
.82083 .77839 m
.82694 .77946 L
s
0 1 .317 r
.8206 .77888 m
.82717 .78015 L
s
.07 0 1 r
.82581 .77533 m
.83176 .77385 L
s
0 1 .725 r
.82629 .77561 m
.83221 .77415 L
s
1 .357 0 r
.82463 .77249 m
.83004 .77116 L
s
.389 1 0 r
.82432 .77129 m
.83066 .77219 L
s
0 1 .139 r
.82356 .76964 m
.82925 .76942 L
s
0 .496 1 r
.82504 .77132 m
.82953 .76925 L
s
0 .486 1 r
.82248 .76921 m
.8294 .77077 L
s
1 .699 0 r
.82361 .77047 m
.82988 .77098 L
s
0 1 .497 r
.82262 .7698 m
.82953 .77072 L
s
0 .832 1 r
.82512 .77508 m
.83125 .77425 L
s
0 1 .836 r
.82409 .7726 m
.82928 .77027 L
s
0 1 .354 r
.82507 .77439 m
.83102 .77308 L
s
1 .782 0 r
.8257 .77455 m
.83169 .77356 L
s
.941 1 0 r
.82424 .77161 m
.83017 .77163 L
s
1 .395 0 r
.82259 .76867 m
.82962 .77028 L
s
1 .971 0 r
.82398 .7719 m
.82832 .76928 L
s
0 .553 1 r
.82295 .77046 m
.82891 .7706 L
s
0 .496 1 r
.82416 .77189 m
.8304 .77222 L
s
0 .849 1 r
.82524 .77434 m
.83164 .77435 L
s
0 1 .638 r
.82488 .77212 m
.82857 .76842 L
s
1 .117 0 r
.82469 .77516 m
.8297 .77319 L
s
.737 1 0 r
.82371 .7736 m
.8315 .77519 L
s
0 1 .943 r
.82645 .77391 m
.83046 .76997 L
s
.624 1 0 r
.82568 .77822 m
.83015 .77466 L
s
0 1 .65 r
.82549 .77854 m
.83257 .77792 L
s
1 .018 0 r
.8255 .77286 m
.83138 .77328 L
s
1 .601 0 r
.82673 .77651 m
.83184 .77428 L
s
1 .929 0 r
.82561 .77395 m
.83061 .77271 L
s
.525 1 0 r
.82487 .77434 m
.83051 .77385 L
s
0 1 .828 r
.82528 .77298 m
.82994 .77181 L
s
.161 0 1 r
.82572 .77424 m
.83055 .77287 L
s
.226 1 0 r
.8252 .77328 m
.83 .77175 L
s
0 .865 1 r
.82473 .7732 m
.832 .77495 L
s
1 .532 0 r
.82508 .77388 m
.8321 .77552 L
s
1 .849 0 r
.82552 .77646 m
.82998 .77393 L
s
0 .014 1 r
.82511 .77349 m
.82934 .77127 L
s
.322 1 0 r
.82638 .77644 m
.83087 .77353 L
s
0 1 .961 r
.8257 .77551 m
.83074 .77374 L
s
0 .257 1 r
.82676 .77725 m
.83176 .77546 L
s
.07 1 0 r
.82672 .77679 m
.83148 .77452 L
s
1 .704 0 r
.8253 .77425 m
.82956 .77176 L
s
1 .728 0 r
.82643 .7772 m
.83292 .77733 L
s
0 1 .494 r
.82746 .77801 m
.83349 .77739 L
s
1 .697 0 r
.82675 .77797 m
.83201 .7761 L
s
0 1 .636 r
.82623 .77499 m
.83295 .77569 L
s
0 1 .743 r
.82587 .77678 m
.82996 .7739 L
s
0 .432 1 r
.82669 .77842 m
.8311 .77568 L
s
1 .898 0 r
.82588 .77354 m
.8319 .77233 L
s
1 .355 0 r
.82694 .77946 m
.83137 .7764 L
s
0 .49 1 r
.82717 .78015 m
.83238 .77761 L
s
0 .437 1 r
.83176 .77385 m
.83629 .77029 L
s
.285 1 0 r
.83221 .77415 m
.83588 .7697 L
s
0 1 .557 r
.83004 .77116 m
.83407 .76825 L
s
1 .851 0 r
.83066 .77219 m
.83452 .76904 L
s
0 1 .736 r
.82925 .76942 m
.833 .7661 L
s
1 .134 0 r
.82953 .76925 m
.83562 .76912 L
s
1 .426 0 r
.8294 .77077 m
.83411 .76844 L
s
.645 1 0 r
.82988 .77098 m
.83362 .76779 L
s
0 .571 1 r
.82953 .77072 m
.8345 .76838 L
s
0 1 .623 r
.83125 .77425 m
.83587 .77099 L
s
.11 0 1 r
.82928 .77027 m
.83409 .76779 L
s
.572 1 0 r
.83102 .77308 m
.83384 .76833 L
s
1 .088 0 r
.83169 .77356 m
.83417 .76818 L
s
1 .56 0 r
.83017 .77163 m
.83439 .76889 L
s
0 1 .552 r
.82962 .77028 m
.8344 .76775 L
s
0 .244 1 r
.82832 .76928 m
.83256 .76674 L
s
0 1 .899 r
.82891 .7706 m
.83259 .76719 L
s
0 .74 1 r
.8304 .77222 m
.83372 .76774 L
s
0 1 .37 r
.83164 .77435 m
.83574 .77046 L
s
.086 1 0 r
.82857 .76842 m
.83395 .76665 L
s
0 1 .601 r
.8297 .77319 m
.83395 .76956 L
s
.083 0 1 r
.8315 .77519 m
.83754 .77284 L
s
0 1 .024 r
.83046 .76997 m
.83697 .77023 L
s
0 1 .495 r
.83015 .77466 m
.83413 .77034 L
s
0 1 .519 r
.83257 .77792 m
.83683 .77273 L
s
1 .747 0 r
.83138 .77328 m
.83548 .76994 L
s
0 .89 1 r
.83184 .77428 m
.83776 .7722 L
s
0 .294 1 r
.83061 .77271 m
.8346 .76953 L
s
1 .188 0 r
.83051 .77385 m
.83588 .77161 L
s
0 .903 1 r
.82994 .77181 m
.83657 .77123 L
s
0 .935 1 r
.83055 .77287 m
.83388 .76893 L
s
0 .204 1 r
.83 .77175 m
.835 .76975 L
s
0 1 .573 r
.832 .77495 m
.83697 .77204 L
s
.113 0 1 r
.8321 .77552 m
.83587 .77133 L
s
0 .992 1 r
.82998 .77393 m
.83548 .77142 L
s
0 .14 1 r
.82934 .77127 m
.83329 .76796 L
s
1 .699 0 r
.83087 .77353 m
.8355 .77064 L
s
0 .828 1 r
.83074 .77374 m
.83468 .7698 L
s
0 1 .115 r
.83176 .77546 m
.83712 .77267 L
s
0 .882 1 r
.83148 .77452 m
.83717 .7721 L
s
0 .92 1 r
.82956 .77176 m
.83794 .77364 L
s
0 .433 1 r
.83292 .77733 m
.83674 .77278 L
s
.955 1 0 r
.83349 .77739 m
.83812 .77345 L
s
.2 1 0 r
.83201 .7761 m
.83748 .77321 L
s
0 1 .271 r
.83295 .77569 m
.83809 .77257 L
s
1 .538 0 r
.82996 .7739 m
.83678 .77321 L
s
1 .567 0 r
.8311 .77568 m
.83626 .77224 L
s
.042 1 0 r
.8319 .77233 m
.83898 .77305 L
s
0 .201 1 r
.83137 .7764 m
.83621 .77289 L
s
.645 1 0 r
.83238 .77761 m
.83779 .77444 L
s
0 1 .997 r
.83629 .77029 m
.84045 .76669 L
s
1 .69 0 r
.83588 .7697 m
.84116 .76711 L
s
.6 1 0 r
.83407 .76825 m
.83718 .76421 L
s
.149 1 0 r
.83452 .76904 m
.8381 .76559 L
s
1 .605 0 r
.833 .7661 m
.83707 .76329 L
s
1 .55 0 r
.83562 .76912 m
.83923 .76507 L
s
.175 0 1 r
.83411 .76844 m
.83763 .76449 L
s
.582 1 0 r
.83362 .76779 m
.83968 .76665 L
s
0 .473 1 r
.8345 .76838 m
.83844 .76505 L
s
1 .535 0 r
.83587 .77099 m
.83988 .76721 L
s
1 .823 0 r
.83409 .76779 m
.83766 .76425 L
s
0 .598 1 r
.83384 .76833 m
.83625 .76358 L
s
.205 1 0 r
.83417 .76818 m
.8387 .76499 L
s
1 .767 0 r
.83439 .76889 m
.83868 .76594 L
s
0 .408 1 r
.8344 .76775 m
.83966 .76591 L
s
0 1 .742 r
.83256 .76674 m
.83624 .76337 L
s
.125 0 1 r
.83259 .76719 m
.83653 .7637 L
s
0 .414 1 r
.83372 .76774 m
.83455 .76201 L
s
0 .463 1 r
.83574 .77046 m
.83908 .76602 L
s
.696 1 0 r
.83395 .76665 m
.84001 .76609 L
s
0 1 .206 r
.83395 .76956 m
.83731 .76508 L
s
1 .318 0 r
.83754 .77284 m
.84225 .76913 L
s
1 .869 0 r
.83697 .77023 m
.84163 .76736 L
s
0 1 .691 r
.83413 .77034 m
.83818 .76633 L
s
0 .433 1 r
.83683 .77273 m
.84114 .76837 L
s
1 .533 0 r
.83548 .76994 m
.83874 .76546 L
s
.396 1 0 r
.83776 .7722 m
.84022 .76648 L
s
1 .733 0 r
.8346 .76953 m
.83935 .76681 L
s
1 .709 0 r
.83588 .77161 m
.83837 .76619 L
s
.551 1 0 r
.83657 .77123 m
.84152 .76796 L
s
0 .835 1 r
.83388 .76893 m
.83843 .76518 L
s
0 1 .247 r
.835 .76975 m
.83853 .7659 L
s
0 1 .686 r
.83697 .77204 m
.84033 .7677 L
s
0 1 .612 r
.83587 .77133 m
.84005 .76766 L
s
.547 1 0 r
.83548 .77142 m
.84024 .7674 L
s
.284 1 0 r
.83329 .76796 m
.83713 .76442 L
s
0 .921 1 r
.8355 .77064 m
.8386 .76566 L
s
.051 1 0 r
.83468 .7698 m
.84127 .7681 L
s
1 .525 0 r
.83712 .77267 m
.84148 .76872 L
s
0 .608 1 r
.83717 .7721 m
.839 .7663 L
s
.376 1 0 r
.83794 .77364 m
.84293 .76978 L
s
.218 1 0 r
.83674 .77278 m
.84012 .76745 L
s
.151 1 0 r
.83812 .77345 m
.84246 .769 L
s
1 .804 0 r
.83748 .77321 m
.84292 .76925 L
s
0 1 .058 r
.83809 .77257 m
.84287 .76934 L
s
0 1 .165 r
.83678 .77321 m
.84051 .76834 L
s
1 .468 0 r
.83626 .77224 m
.84296 .77033 L
s
0 1 .132 r
.83898 .77305 m
.84514 .77153 L
s
1 .395 0 r
.83621 .77289 m
.84003 .76835 L
s
0 .688 1 r
.83779 .77444 m
.84334 .77084 L
s
0 .065 1 r
.84045 .76669 m
.84308 .76185 L
s
0 1 .142 r
.84116 .76711 m
.84357 .76191 L
s
0 .414 1 r
.83718 .76421 m
.83694 .75823 L
s
0 .369 1 r
.8381 .76559 m
.83935 .76041 L
s
.107 1 0 r
.83707 .76329 m
.84184 .76082 L
s
1 .783 0 r
.83923 .76507 m
.84105 .76002 L
s
0 1 .236 r
.83763 .76449 m
.84131 .76117 L
s
0 1 .614 r
.83968 .76665 m
.84419 .76348 L
s
0 .599 1 r
.83844 .76505 m
.84057 .76035 L
s
1 .763 0 r
.83988 .76721 m
.84321 .76322 L
s
.83766 .76425 m
.84079 .76074 L
s
0 .948 1 r
.83625 .76358 m
.83823 .75882 L
s
0 1 .308 r
.8387 .76499 m
.84166 .76081 L
s
1 .204 0 r
.83868 .76594 m
.84093 .76135 L
s
1 .765 0 r
.83966 .76591 m
.84243 .76139 L
s
1 .009 0 r
.83624 .76337 m
.83968 .75998 L
s
.073 0 1 r
.83653 .7637 m
.84266 .76256 L
s
.77 1 0 r
.83455 .76201 m
.838 .75847 L
s
1 .114 0 r
.83908 .76602 m
.84284 .76235 L
s
0 .605 1 r
.84001 .76609 m
.84256 .76191 L
s
.871 1 0 r
.83731 .76508 m
.84069 .76111 L
s
1 .838 0 r
.84225 .76913 m
.8453 .76412 L
s
.943 1 0 r
.84163 .76736 m
.84728 .76549 L
s
.256 1 0 r
.83818 .76633 m
.84124 .76138 L
s
.884 1 0 r
.84114 .76837 m
.84481 .76365 L
s
0 .091 1 r
.83874 .76546 m
.84169 .76109 L
s
1 .967 0 r
.84022 .76648 m
.84442 .76254 L
s
.414 1 0 r
.83935 .76681 m
.84221 .76233 L
s
1 .106 0 r
.83837 .76619 m
.84154 .76178 L
s
.852 1 0 r
.84152 .76796 m
.84463 .76321 L
s
0 .894 1 r
.83843 .76518 m
.84307 .76144 L
s
1 .373 0 r
.83853 .7659 m
.84212 .76209 L
s
0 1 .169 r
.84033 .7677 m
.84334 .76301 L
s
0 .499 1 r
.84005 .76766 m
.84404 .76362 L
s
1 .742 0 r
.84024 .7674 m
.844 .76281 L
s
0 .917 1 r
.83713 .76442 m
.84049 .76054 L
s
0 .107 1 r
.8386 .76566 m
.84295 .76225 L
s
.629 1 0 r
.84127 .7681 m
.84567 .76404 L
s
0 .676 1 r
.84148 .76872 m
.84501 .76389 L
s
0 .23 1 r
.839 .7663 m
.84263 .76172 L
s
0 1 .743 r
.84293 .76978 m
.84653 .76514 L
s
0 .337 1 r
.84012 .76745 m
.84493 .76347 L
s
0 .386 1 r
.84246 .769 m
.84328 .76268 L
s
1 .561 0 r
.84292 .76925 m
.84388 .76239 L
s
0 1 .54 r
.84287 .76934 m
.84693 .76556 L
s
0 .012 1 r
.84051 .76834 m
.84387 .7633 L
s
0 1 .529 r
.84296 .77033 m
.84599 .76495 L
s
0 .488 1 r
.84514 .77153 m
.84893 .76728 L
s
0 1 .172 r
.84003 .76835 m
.84351 .76319 L
s
.499 1 0 r
.84334 .77084 m
.84617 .76521 L
s
0 1 .313 r
.84308 .76185 m
.84513 .75698 L
s
0 .37 1 r
.84357 .76191 m
.84416 .75625 L
s
.952 1 0 r
.83694 .75823 m
.83949 .75431 L
s
0 .518 1 r
.83935 .76041 m
.84169 .7561 L
s
1 .283 0 r
.84184 .76082 m
.84392 .75645 L
s
1 .702 0 r
.84105 .76002 m
.84096 .75438 L
s
.29 1 0 r
.84131 .76117 m
.84293 .7566 L
s
.45 1 0 r
.84419 .76348 m
.84494 .75793 L
s
.034 0 1 r
.84057 .76035 m
.84383 .75701 L
s
0 1 .486 r
.84321 .76322 m
.84486 .75798 L
s
.226 1 0 r
.84079 .76074 m
.84072 .7552 L
s
.081 1 0 r
.83823 .75882 m
.84079 .75546 L
s
.345 1 0 r
.84166 .76081 m
.84454 .75694 L
s
0 1 .482 r
.84093 .76135 m
.84225 .75625 L
s
0 .261 1 r
.84243 .76139 m
.84256 .75576 L
s
1 .387 0 r
.83968 .75998 m
.84146 .75557 L
s
0 .562 1 r
.84266 .76256 m
.84537 .75795 L
s
.673 1 0 r
.838 .75847 m
.84048 .75487 L
s
0 .181 1 r
.84284 .76235 m
.84641 .7586 L
s
0 1 .982 r
.84256 .76191 m
.84716 .75909 L
s
0 1 .067 r
.84069 .76111 m
.8425 .75586 L
s
0 .83 1 r
.8453 .76412 m
.84482 .75737 L
s
.077 1 0 r
.84728 .76549 m
.85087 .76173 L
s
0 .423 1 r
.84124 .76138 m
.84469 .75656 L
s
0 .249 1 r
.84481 .76365 m
.8491 .75976 L
s
0 .002 1 r
.84169 .76109 m
.84556 .75775 L
s
0 .776 1 r
.84442 .76254 m
.84671 .75789 L
s
.859 1 0 r
.84221 .76233 m
.84399 .75756 L
s
0 1 .464 r
.84154 .76178 m
.84578 .75837 L
s
0 1 .962 r
.84463 .76321 m
.84659 .7583 L
s
0 1 .937 r
.84307 .76144 m
.84646 .75737 L
s
.308 1 0 r
.84212 .76209 m
.84443 .7577 L
s
0 .448 1 r
.84334 .76301 m
.84594 .75864 L
s
.763 1 0 r
.84404 .76362 m
.84675 .75893 L
s
0 .294 1 r
.844 .76281 m
.84725 .75839 L
s
1 .337 0 r
.84049 .76054 m
.84466 .75763 L
s
0 .416 1 r
.84295 .76225 m
.84328 .75669 L
s
.131 0 1 r
.84567 .76404 m
.8484 .75944 L
s
0 .917 1 r
.84501 .76389 m
.84739 .75897 L
s
1 .268 0 r
.84263 .76172 m
.84592 .75748 L
s
1 .029 0 r
.84653 .76514 m
.8489 .76025 L
s
.55 1 0 r
.84493 .76347 m
.84925 .76033 L
s
0 .395 1 r
.84328 .76268 m
.84507 .75753 L
s
0 .344 1 r
.84388 .76239 m
.84731 .75809 L
s
0 1 .601 r
.84693 .76556 m
.84999 .76122 L
s
.028 1 0 r
.84387 .7633 m
.8456 .75753 L
s
1 .54 0 r
.84599 .76495 m
.84886 .76032 L
s
0 .218 1 r
.84893 .76728 m
.85125 .76214 L
s
0 1 .333 r
.84351 .76319 m
.84323 .75606 L
s
0 .65 1 r
.84617 .76521 m
.85 .7609 L
s
1 .358 0 r
.84513 .75698 m
.84573 .75143 L
s
0 .737 1 r
.84416 .75625 m
.84616 .75167 L
s
.721 1 0 r
.83949 .75431 m
.84173 .75029 L
s
0 .781 1 r
.84169 .7561 m
.84184 .75093 L
s
.772 1 0 r
.84392 .75645 m
.84546 .75147 L
s
.071 1 0 r
.84096 .75438 m
.84336 .75063 L
s
.062 0 1 r
.84293 .7566 m
.84483 .75219 L
s
0 .515 1 r
.84494 .75793 m
.84621 .75304 L
s
0 .874 1 r
.84383 .75701 m
.84551 .75191 L
s
.866 1 0 r
.84486 .75798 m
.84575 .75233 L
s
0 .541 1 r
.84072 .7552 m
.84275 .75084 L
s
.244 1 0 r
.84079 .75546 m
.83995 .74991 L
s
.457 1 0 r
.84454 .75694 m
.84496 .75178 L
s
1 .734 0 r
.84225 .75625 m
.84539 .75238 L
s
.022 1 0 r
.84256 .75576 m
.84406 .75127 L
s
.761 1 0 r
.84146 .75557 m
.8436 .75172 L
s
1 .097 0 r
.84537 .75795 m
.84701 .75283 L
s
.916 1 0 r
.84048 .75487 m
.84213 .7506 L
s
0 .632 1 r
.84641 .7586 m
.84723 .75328 L
s
0 .444 1 r
.84716 .75909 m
.84876 .7539 L
s
1 .009 0 r
.8425 .75586 m
.84433 .75043 L
s
0 1 .334 r
.84482 .75737 m
.84842 .75335 L
s
0 1 .691 r
.85087 .76173 m
.85298 .75603 L
s
0 .533 1 r
.84469 .75656 m
.84822 .75211 L
s
1 .755 0 r
.8491 .75976 m
.84877 .75318 L
s
0 1 .827 r
.84556 .75775 m
.84396 .75191 L
s
0 .844 1 r
.84671 .75789 m
.84844 .75361 L
s
.822 1 0 r
.84399 .75756 m
.84557 .75302 L
s
0 .421 1 r
.84578 .75837 m
.84654 .75304 L
s
1 .005 0 r
.84659 .7583 m
.84718 .7531 L
s
.144 0 1 r
.84646 .75737 m
.84591 .75156 L
s
0 .271 1 r
.84443 .7577 m
.84667 .75349 L
s
1 .598 0 r
.84594 .75864 m
.84878 .75476 L
s
.573 1 0 r
.84675 .75893 m
.84794 .75393 L
s
1 .549 0 r
.84725 .75839 m
.8461 .75247 L
s
.633 1 0 r
.84466 .75763 m
.84324 .75173 L
s
1 .656 0 r
.84328 .75669 m
.84501 .75213 L
s
0 1 .595 r
.8484 .75944 m
.85013 .75476 L
s
1 .967 0 r
.84739 .75897 m
.84591 .75292 L
s
.779 1 0 r
.84592 .75748 m
.8464 .75239 L
s
0 1 .296 r
.8489 .76025 m
.84814 .75446 L
s
0 .377 1 r
.84925 .76033 m
.85078 .75528 L
s
1 0 0 r
.84507 .75753 m
.84743 .75357 L
s
0 .695 1 r
.84731 .75809 m
.84406 .75071 L
s
1 .732 0 r
.84999 .76122 m
.85056 .75537 L
s
0 .414 1 r
.8456 .75753 m
.84774 .75266 L
s
0 .591 1 r
.84886 .76032 m
.84959 .75455 L
s
.647 1 0 r
.85125 .76214 m
.85243 .75611 L
s
0 1 .745 r
.84323 .75606 m
.8483 .75262 L
s
1 .006 0 r
.85 .7609 m
.8508 .7549 L
s
.548 1 0 r
.84573 .75143 m
.84549 .7456 L
s
0 1 .389 r
.84616 .75167 m
.84563 .74608 L
s
.779 1 0 r
.84173 .75029 m
.84203 .74507 L
s
0 1 .966 r
.84184 .75093 m
.84337 .746 L
s
1 .906 0 r
.84546 .75147 m
.84452 .74524 L
s
0 .724 1 r
.84336 .75063 m
.84208 .74437 L
s
1 .612 0 r
.84483 .75219 m
.84374 .74581 L
s
.482 1 0 r
.84621 .75304 m
.84436 .74682 L
s
.297 1 0 r
.84551 .75191 m
.84415 .74556 L
s
1 .121 0 r
.84575 .75233 m
.84304 .74562 L
s
.29 1 0 r
.84275 .75084 m
.84318 .74513 L
s
0 1 .56 r
.83995 .74991 m
.83992 .74446 L
s
0 .481 1 r
.84496 .75178 m
.84504 .7464 L
s
0 .78 1 r
.84539 .75238 m
.84507 .7467 L
s
0 .775 1 r
.84406 .75127 m
.84206 .74498 L
s
0 .686 1 r
.8436 .75172 m
.8437 .74636 L
s
0 .265 1 r
.84701 .75283 m
.84566 .74666 L
s
0 1 .6 r
.84213 .7506 m
.84218 .74538 L
s
0 .641 1 r
.84723 .75328 m
.84585 .74717 L
s
0 1 .368 r
.84876 .7539 m
.84861 .74768 L
s
1 .047 0 r
.84433 .75043 m
.84632 .74556 L
s
.976 1 0 r
.84842 .75335 m
.84713 .74672 L
s
.622 1 0 r
.85298 .75603 m
.85192 .74896 L
s
.713 1 0 r
.84822 .75211 m
.84794 .74555 L
s
0 .624 1 r
.84877 .75318 m
.84881 .7469 L
s
0 1 .621 r
.84396 .75191 m
.84471 .74755 L
s
1 .808 0 r
.84844 .75361 m
.84704 .74788 L
s
0 1 .08 r
.84557 .75302 m
.84522 .74788 L
s
1 .026 0 r
.84654 .75304 m
.84504 .74754 L
s
0 .874 1 r
.84718 .7531 m
.84506 .74727 L
s
0 1 .925 r
.84591 .75156 m
.84519 .74637 L
s
.005 0 1 r
.84667 .75349 m
.84472 .74816 L
s
0 .179 1 r
.84878 .75476 m
.84646 .74886 L
s
.043 0 1 r
.84794 .75393 m
.84495 .74815 L
s
1 .706 0 r
.8461 .75247 m
.84615 .74781 L
s
.044 1 0 r
.84324 .75173 m
.84333 .74695 L
s
1 .13 0 r
.84501 .75213 m
.84301 .74646 L
s
0 .992 1 r
.85013 .75476 m
.84735 .74884 L
s
1 .818 0 r
.84591 .75292 m
.84597 .74826 L
s
.395 1 0 r
.8464 .75239 m
.84456 .74709 L
s
.072 0 1 r
.84814 .75446 m
.84589 .74897 L
s
0 .208 1 r
.85078 .75528 m
.84838 .74943 L
s
0 1 .787 r
.84743 .75357 m
.84631 .74842 L
s
0 .903 1 r
.84406 .75071 m
.84617 .74702 L
s
1 .969 0 r
.85056 .75537 m
.84784 .74875 L
s
0 .836 1 r
.84774 .75266 m
.8485 .74796 L
s
.529 1 0 r
.84959 .75455 m
.84803 .74849 L
s
0 .652 1 r
.85243 .75611 m
.8502 .7492 L
s
1 .218 0 r
.8483 .75262 m
.84861 .74705 L
s
0 .495 1 r
.8508 .7549 m
.84897 .74838 L
s
0 .439 1 r
.84549 .7456 m
.8441 .73914 L
s
0 .947 1 r
.84563 .74608 m
.8424 .73968 L
s
.692 1 0 r
.84203 .74507 m
.84217 .73877 L
s
0 1 .095 r
.84337 .746 m
.84189 .73957 L
s
.792 1 0 r
.84452 .74524 m
.84261 .73819 L
s
0 .007 1 r
.84208 .74437 m
.83823 .73664 L
s
1 .327 0 r
.84374 .74581 m
.84262 .73924 L
s
0 .882 1 r
.84436 .74682 m
.84161 .74018 L
s
.01 0 1 r
.84415 .74556 m
.84177 .73848 L
s
0 1 .362 r
.84304 .74562 m
.83912 .73833 L
s
.214 1 0 r
.84318 .74513 m
.84198 .73853 L
s
1 .667 0 r
.83992 .74446 m
.8376 .73766 L
s
1 .676 0 r
.84504 .7464 m
.84281 .74001 L
s
0 .07 1 r
.84507 .7467 m
.8425 .74027 L
s
.537 1 0 r
.84206 .74498 m
.8415 .73907 L
s
0 .469 1 r
.8437 .74636 m
.83967 .73958 L
s
.704 1 0 r
.84566 .74666 m
.84227 .74012 L
s
.912 1 0 r
.84218 .74538 m
.84048 .73907 L
s
0 1 .526 r
.84585 .74717 m
.84139 .74056 L
s
0 1 .108 r
.84861 .74768 m
.84567 .74069 L
s
0 1 .043 r
.84632 .74556 m
.84448 .73925 L
s
0 .125 1 r
.84713 .74672 m
.84394 .7398 L
s
0 1 .881 r
.85192 .74896 m
.84826 .74152 L
s
1 .375 0 r
.84794 .74555 m
.84596 .73912 L
s
.418 1 0 r
.84881 .7469 m
.84415 .73947 L
s
1 .827 0 r
.84471 .74755 m
.84152 .74256 L
s
0 1 .117 r
.84704 .74788 m
.8424 .74209 L
s
0 .391 1 r
.84522 .74788 m
.84118 .74247 L
s
.005 1 0 r
.84504 .74754 m
.84078 .74197 L
s
1 .539 0 r
.84506 .74727 m
.84102 .74178 L
s
1 .189 0 r
.84519 .74637 m
.84149 .74121 L
s
1 .671 0 r
.84472 .74816 m
.84008 .74271 L
s
.637 1 0 r
.84646 .74886 m
.84085 .74302 L
s
.729 1 0 r
.84495 .74815 m
.84115 .74282 L
s
0 1 .413 r
.84615 .74781 m
.8405 .74196 L
s
0 .322 1 r
.84333 .74695 m
.84001 .74193 L
s
1 .473 0 r
.84301 .74646 m
.83779 .74037 L
s
0 .551 1 r
.84735 .74884 m
.8408 .74283 L
s
1 .179 0 r
.84597 .74826 m
.84192 .7436 L
s
1 .193 0 r
.84456 .74709 m
.84199 .74311 L
s
0 1 .926 r
.84589 .74897 m
.84164 .74409 L
s
0 .356 1 r
.84838 .74943 m
.84318 .74435 L
s
0 1 .6 r
.84631 .74842 m
.84174 .74364 L
s
.963 1 0 r
.84617 .74702 m
.84446 .74355 L
s
1 .971 0 r
.84784 .74875 m
.84279 .74286 L
s
.981 1 0 r
.8485 .74796 m
.84363 .74234 L
s
0 1 .385 r
.84803 .74849 m
.84232 .74247 L
s
.136 0 1 r
.8502 .7492 m
.84558 .74307 L
s
0 1 .483 r
.84861 .74705 m
.8446 .7413 L
s
0 .383 1 r
.84897 .74838 m
.84344 .74189 L
s
.45 1 0 r
.8441 .73914 m
.84119 .73232 L
s
1 .99 0 r
.8424 .73968 m
.83914 .73336 L
s
1 .517 0 r
.84217 .73877 m
.8404 .73195 L
s
1 .715 0 r
.84189 .73957 m
.83829 .73268 L
s
1 .237 0 r
.84261 .73819 m
.83985 .73126 L
s
0 .74 1 r
.83823 .73664 m
.83559 .73039 L
s
.014 0 1 r
.84262 .73924 m
.84005 .73226 L
s
0 .637 1 r
.84161 .74018 m
.83765 .73337 L
s
.076 0 1 r
.84177 .73848 m
.83942 .73173 L
s
0 .896 1 r
.83912 .73833 m
.83745 .73258 L
s
0 .088 1 r
.84198 .73853 m
.83972 .73152 L
s
1 .842 0 r
.8376 .73766 m
.83662 .73169 L
s
.135 1 0 r
.84281 .74001 m
.83837 .73317 L
s
1 .914 0 r
.8425 .74027 m
.83863 .73344 L
s
.074 0 1 r
.8415 .73907 m
.83786 .73268 L
s
1 .102 0 r
.83967 .73958 m
.83644 .73275 L
s
1 .076 0 r
.84227 .74012 m
.838 .73321 L
s
0 .554 1 r
.84048 .73907 m
.83724 .73259 L
s
0 1 .14 r
.84139 .74056 m
.83686 .73485 L
s
0 1 .13 r
.84567 .74069 m
.84134 .73365 L
s
1 .617 0 r
.84448 .73925 m
.84058 .73288 L
s
0 .102 1 r
.84394 .7398 m
.83907 .7326 L
s
0 1 .272 r
.84826 .74152 m
.84317 .7343 L
s
0 .737 1 r
.84596 .73912 m
.84138 .73255 L
s
1 .782 0 r
.84415 .73947 m
.83915 .73227 L
s
0 .997 1 r
.84152 .74256 m
.83529 .73854 L
s
1 .73 0 r
.8424 .74209 m
.83575 .73798 L
s
0 .771 1 r
.84118 .74247 m
.8348 .73804 L
s
.549 1 0 r
.84078 .74197 m
.83259 .73619 L
s
.744 1 0 r
.84102 .74178 m
.83448 .73728 L
s
0 .557 1 r
.84149 .74121 m
.83449 .73669 L
s
.069 1 0 r
.84008 .74271 m
.83437 .7385 L
s
1 .173 0 r
.84085 .74302 m
.83283 .73752 L
s
.703 1 0 r
.84115 .74282 m
.83489 .73854 L
s
.589 1 0 r
.8405 .74196 m
.83532 .73835 L
s
.687 1 0 r
.84001 .74193 m
.83447 .73782 L
s
.348 1 0 r
.83779 .74037 m
.8331 .73657 L
s
1 .633 0 r
.8408 .74283 m
.83528 .74036 L
s
.114 0 1 r
.84192 .7436 m
.83507 .74044 L
s
.482 1 0 r
.84199 .74311 m
.83528 .73997 L
s
0 .042 1 r
.84164 .74409 m
.83503 .741 L
s
.235 1 0 r
.84318 .74435 m
.836 .74122 L
s
0 1 .968 r
.84174 .74364 m
.83488 .74032 L
s
1 .122 0 r
.84446 .74355 m
.83754 .7408 L
s
0 .943 1 r
.84279 .74286 m
.83668 .73986 L
s
0 .265 1 r
.84363 .74234 m
.83574 .73843 L
s
.239 1 0 r
.84232 .74247 m
.83324 .73701 L
s
.147 1 0 r
.84558 .74307 m
.83836 .73845 L
s
0 .736 1 r
.8446 .7413 m
.83724 .73703 L
s
0 .746 1 r
.84344 .74189 m
.83448 .73598 L
s
1 .457 0 r
.84119 .73232 m
.83928 .72489 L
s
0 .443 1 r
.83914 .73336 m
.83552 .7258 L
s
1 .17 0 r
.8404 .73195 m
.8393 .72461 L
s
0 .186 1 r
.83829 .73268 m
.83469 .72467 L
s
.509 1 0 r
.83985 .73126 m
.83851 .72399 L
s
0 1 .344 r
.83559 .73039 m
.83092 .7215 L
s
1 .643 0 r
.84005 .73226 m
.83886 .72479 L
s
1 .974 0 r
.83765 .73337 m
.83442 .72533 L
s
0 .888 1 r
.83942 .73173 m
.83831 .72443 L
s
0 .512 1 r
.83745 .73258 m
.83588 .72577 L
s
.623 1 0 r
.83972 .73152 m
.83823 .72378 L
s
0 1 .082 r
.83662 .73169 m
.83433 .72393 L
s
1 .962 0 r
.83837 .73317 m
.83373 .72498 L
s
0 .817 1 r
.83863 .73344 m
.836 .72579 L
s
1 .247 0 r
.83786 .73268 m
.83533 .72534 L
s
0 1 .227 r
.83644 .73275 m
.83169 .72403 L
s
.049 1 0 r
.838 .73321 m
.83382 .72492 L
s
.057 1 0 r
.83724 .73259 m
.83526 .72503 L
s
.16 0 1 r
.83686 .73485 m
.8338 .7284 L
s
0 1 .518 r
.84134 .73365 m
.83759 .72592 L
s
0 1 .077 r
.84058 .73288 m
.83752 .7257 L
s
0 1 .904 r
.83907 .7326 m
.83492 .72487 L
s
.877 1 0 r
.84317 .7343 m
.83871 .72663 L
s
0 1 .391 r
.84138 .73255 m
.83621 .72466 L
s
0 1 .152 r
.83915 .73227 m
.83471 .72447 L
s
0 1 .643 r
.83529 .73854 m
.82674 .73717 L
s
1 .499 0 r
.83575 .73798 m
.8269 .73731 L
s
0 1 .807 r
.8348 .73804 m
.82601 .73636 L
s
.784 1 0 r
.83259 .73619 m
.82531 .73608 L
s
0 .37 1 r
.83448 .73728 m
.82554 .73557 L
s
.363 1 0 r
.83449 .73669 m
.82476 .73494 L
s
1 .733 0 r
.83437 .7385 m
.82618 .73723 L
s
.552 1 0 r
.83283 .73752 m
.82505 .73682 L
s
1 .045 0 r
.83489 .73854 m
.82705 .73795 L
s
0 1 .971 r
.83532 .73835 m
.82729 .73826 L
s
.843 1 0 r
.83447 .73782 m
.82658 .73703 L
s
.182 1 0 r
.8331 .73657 m
.82338 .7344 L
s
0 1 .788 r
.83528 .74036 m
.82689 .74042 L
s
0 1 .497 r
.83507 .74044 m
.82619 .73975 L
s
0 1 .138 r
.83528 .73997 m
.827 .7402 L
s
0 .463 1 r
.83503 .741 m
.82664 .74078 L
s
0 1 .583 r
.836 .74122 m
.82742 .74113 L
s
0 .789 1 r
.83488 .74032 m
.82658 .74032 L
s
0 1 .336 r
.83754 .7408 m
.82873 .7411 L
s
0 1 .839 r
.83668 .73986 m
.82795 .73983 L
s
0 1 .538 r
.83574 .73843 m
.82589 .73738 L
s
0 1 .704 r
.83324 .73701 m
.82597 .73884 L
s
.792 1 0 r
.83836 .73845 m
.82889 .73736 L
s
0 .55 1 r
.83724 .73703 m
.82712 .73584 L
s
1 .134 0 r
.83448 .73598 m
.82581 .73594 L
s
0 .712 1 r
.83928 .72489 m
.84177 .7159 L
s
.794 1 0 r
.83552 .7258 m
.83913 .71405 L
s
1 .412 0 r
.8393 .72461 m
.84252 .71608 L
s
.333 1 0 r
.83469 .72467 m
.84117 .71489 L
s
0 1 .744 r
.83851 .72399 m
.84149 .71529 L
s
0 .24 1 r
.83092 .7215 m
.83928 .71337 L
s
.043 0 1 r
.83886 .72479 m
.84192 .71589 L
s
0 1 .465 r
.83442 .72533 m
.84046 .71475 L
s
1 .297 0 r
.83831 .72443 m
.84223 .71612 L
s
.71 1 0 r
.83588 .72577 m
.8421 .71581 L
s
0 1 .231 r
.83823 .72378 m
.84176 .7151 L
s
.759 1 0 r
.83433 .72393 m
.84056 .71355 L
s
.084 1 0 r
.83373 .72498 m
.83305 .71126 L
s
1 .871 0 r
.836 .72579 m
.84086 .71482 L
s
1 .769 0 r
.83533 .72534 m
.83995 .71441 L
s
1 .794 0 r
.83169 .72403 m
.83823 .71319 L
s
.752 1 0 r
.83382 .72492 m
.84124 .7153 L
s
1 .058 0 r
.83526 .72503 m
.84034 .71378 L
s
.059 1 0 r
.8338 .7284 m
.8412 .71501 L
s
0 .982 1 r
.83759 .72592 m
.83967 .7141 L
s
0 .544 1 r
.83752 .7257 m
.84176 .71548 L
s
.657 1 0 r
.83492 .72487 m
.83927 .7144 L
s
0 .272 1 r
.83871 .72663 m
.84171 .71562 L
s
.699 1 0 r
.83621 .72466 m
.84199 .71557 L
s
.836 1 0 r
.83471 .72447 m
.83625 .71274 L
s
0 .094 1 r
.82674 .73717 m
.81525 .74417 L
s
1 .872 0 r
.8269 .73731 m
.81546 .74445 L
s
0 .255 1 r
.82601 .73636 m
.81302 .74177 L
s
0 1 .263 r
.82531 .73608 m
.81319 .74238 L
s
0 1 .805 r
.82554 .73557 m
.81244 .74035 L
s
.82 1 0 r
.82476 .73494 m
.81537 .74388 L
s
1 .068 0 r
.82618 .73723 m
.81469 .74414 L
s
.619 1 0 r
.82505 .73682 m
.81218 .74239 L
s
.842 1 0 r
.82705 .73795 m
.81603 .74537 L
s
0 1 .041 r
.82729 .73826 m
.81603 .74553 L
s
0 .182 1 r
.82658 .73703 m
.81601 .74497 L
s
.128 0 1 r
.82338 .7344 m
.81542 .7446 L
s
.927 1 0 r
.82689 .74042 m
.81672 .74529 L
s
0 .563 1 r
.82619 .73975 m
.81683 .74554 L
s
1 .809 0 r
.827 .7402 m
.81745 .74582 L
s
0 1 .217 r
.82664 .74078 m
.81703 .74613 L
s
.171 0 1 r
.82742 .74113 m
.81762 .74653 L
s
0 1 .389 r
.82658 .74032 m
.81704 .74583 L
s
1 .452 0 r
.82873 .7411 m
.81828 .74673 L
s
0 .108 1 r
.82795 .73983 m
.8175 .74604 L
s
1 .255 0 r
.82589 .73738 m
.81585 .74446 L
s
.816 1 0 r
.82597 .73884 m
.81609 .74578 L
s
1 .253 0 r
.82889 .73736 m
.8167 .74541 L
s
.913 1 0 r
.82712 .73584 m
.81499 .74393 L
s
0 .417 1 r
.82581 .73594 m
.81441 .74498 L
s
1 .547 0 r
.84177 .7159 m
.84914 .71002 L
s
0 1 .515 r
.83913 .71405 m
.84819 .70577 L
s
1 .632 0 r
.84252 .71608 m
.8501 .71075 L
s
1 .056 0 r
.84117 .71489 m
.85091 .70775 L
s
.775 1 0 r
.84149 .71529 m
.84909 .71019 L
s
1 .431 0 r
.83928 .71337 m
.8498 .70737 L
s
1 .749 0 r
.84192 .71589 m
.84976 .71038 L
s
0 .744 1 r
.84046 .71475 m
.85021 .70695 L
s
0 1 .85 r
.84223 .71612 m
.85015 .71099 L
s
0 1 .382 r
.8421 .71581 m
.85154 .7083 L
s
.767 1 0 r
.84176 .7151 m
.84992 .71012 L
s
1 .877 0 r
.84056 .71355 m
.85027 .70586 L
s
0 1 .227 r
.83305 .71126 m
.84305 .70259 L
s
.237 1 0 r
.84086 .71482 m
.84997 .70702 L
s
.56 1 0 r
.83995 .71441 m
.84387 .70466 L
s
.84 1 0 r
.83823 .71319 m
.84765 .70482 L
s
.503 1 0 r
.84124 .7153 m
.84928 .70627 L
s
.228 1 0 r
.84034 .71378 m
.84828 .7044 L
s
1 .574 0 r
.8412 .71501 m
.85099 .70336 L
s
.718 1 0 r
.83967 .7141 m
.84985 .70844 L
s
0 .88 1 r
.84176 .71548 m
.85082 .70897 L
s
0 .721 1 r
.83927 .7144 m
.84654 .70595 L
s
1 .25 0 r
.84171 .71562 m
.84837 .70741 L
s
1 .363 0 r
.84199 .71557 m
.85149 .70963 L
s
0 1 .053 r
.83625 .71274 m
.84765 .70763 L
s
0 .118 1 r
.84914 .71002 m
.85712 .70927 L
s
.92 1 0 r
.84819 .70577 m
.85668 .70609 L
s
0 1 .76 r
.8501 .71075 m
.85756 .70989 L
s
0 1 .366 r
.85091 .70775 m
.85892 .70843 L
s
1 .521 0 r
.84909 .71019 m
.85742 .71058 L
s
0 .25 1 r
.8498 .70737 m
.85842 .70884 L
s
0 1 .865 r
.84976 .71038 m
.85783 .70946 L
s
.56 1 0 r
.85021 .70695 m
.85867 .70702 L
s
0 .597 1 r
.85015 .71099 m
.85784 .71033 L
s
0 1 .938 r
.85154 .7083 m
.85904 .7082 L
s
0 1 .749 r
.84992 .71012 m
.85793 .70996 L
s
0 .746 1 r
.85027 .70586 m
.85897 .70739 L
s
.784 1 0 r
.84305 .70259 m
.85314 .70312 L
s
0 1 .084 r
.84997 .70702 m
.85573 .70498 L
s
0 .767 1 r
.84387 .70466 m
.8563 .70758 L
s
1 .751 0 r
.84765 .70482 m
.85755 .70649 L
s
0 1 .422 r
.84928 .70627 m
.85818 .70767 L
s
0 1 .61 r
.84828 .7044 m
.85774 .70659 L
s
1 .463 0 r
.85099 .70336 m
.85938 .70592 L
s
0 .871 1 r
.84985 .70844 m
.85781 .70963 L
s
0 .686 1 r
.85082 .70897 m
.85864 .71 L
s
0 .603 1 r
.84654 .70595 m
.85662 .70847 L
s
1 .967 0 r
.84837 .70741 m
.85762 .71054 L
s
.583 1 0 r
.85149 .70963 m
.85946 .71147 L
s
.562 1 0 r
.84765 .70763 m
.85684 .70956 L
s
1 .255 0 r
.85403 .69243 m
.85986 .70133 L
s
0 1 .921 r
.85403 .69243 m
.86143 .68163 L
s
0 .361 1 r
.85672 .69427 m
.86038 .70238 L
s
.13 0 1 r
.85672 .69427 m
.8619 .68206 L
s
0 1 .099 r
.8587 .69515 m
.86268 .7032 L
s
0 1 .714 r
.8587 .69515 m
.85986 .68141 L
s
.749 1 0 r
.85964 .69568 m
.86162 .7033 L
s
0 .766 1 r
.85964 .69568 m
.86403 .68318 L
s
.044 1 0 r
.85877 .69534 m
.86132 .70345 L
s
0 .926 1 r
.85877 .69534 m
.86329 .68251 L
s
.338 1 0 r
.85999 .69624 m
.86334 .70525 L
s
0 1 .653 r
.85999 .69624 m
.86435 .68317 L
s
0 1 .512 r
.85841 .69463 m
.86149 .70215 L
s
.689 1 0 r
.85841 .69463 m
.86245 .68202 L
s
0 1 .21 r
.85444 .69174 m
.86063 .70124 L
s
.894 1 0 r
.85444 .69174 m
.86128 .68108 L
s
0 1 .739 r
.85978 .69543 m
.862 .70279 L
s
.749 1 0 r
.85978 .69543 m
.8641 .68293 L
s
0 .718 1 r
.86082 .69618 m
.86396 .70449 L
s
.001 1 0 r
.86082 .69618 m
.86479 .68344 L
s
1 .812 0 r
.85843 .69403 m
.86275 .7027 L
s
1 .896 0 r
.85843 .69403 m
.85936 .67966 L
s
0 1 .77 r
.85893 .69265 m
.86322 .70282 L
s
.776 1 0 r
.85893 .69265 m
.8599 .67591 L
s
.891 1 0 r
.85852 .69248 m
.86346 .70205 L
s
0 1 .866 r
.85852 .69248 m
.86466 .68357 L
s
1 .452 0 r
.86296 .69509 m
.86554 .70359 L
s
0 1 .138 r
.86296 .69509 m
.86571 .6842 L
s
0 1 .771 r
.86317 .69533 m
.86556 .70404 L
s
.1 1 0 r
.86317 .69533 m
.8662 .68439 L
s
0 1 .653 r
.86187 .69402 m
.86312 .7019 L
s
0 1 .088 r
.86187 .69402 m
.86537 .68368 L
s
0 1 .321 r
.86306 .6949 m
.86519 .70321 L
s
0 .675 1 r
.86306 .6949 m
.86589 .68418 L
s
0 .39 1 r
.86293 .69415 m
.86576 .70321 L
s
0 1 .964 r
.86293 .69415 m
.86603 .68344 L
s
1 .096 0 r
.86394 .69655 m
.86624 .7058 L
s
0 1 .845 r
.86394 .69655 m
.86739 .68507 L
s
.239 1 0 r
.86206 .6957 m
.86333 .70447 L
s
0 1 .782 r
.86206 .6957 m
.86642 .68422 L
s
0 .502 1 r
.86098 .6951 m
.86458 .70483 L
s
.433 1 0 r
.86098 .6951 m
.86375 .68276 L
s
.263 1 0 r
.86065 .69479 m
.86172 .70293 L
s
0 1 .911 r
.86065 .69479 m
.86525 .68376 L
s
0 .748 1 r
.85947 .69679 m
.86228 .70604 L
s
1 .657 0 r
.85947 .69679 m
.86535 .68331 L
s
0 1 .613 r
.85861 .69642 m
.86282 .70625 L
s
0 1 .291 r
.85861 .69642 m
.86266 .68201 L
s
.94 1 0 r
.85675 .69561 m
.86083 .70485 L
s
0 1 .159 r
.85675 .69561 m
.86363 .68266 L
s
1 .224 0 r
.85712 .70927 m
.86534 .71036 L
s
1 .237 0 r
.85668 .70609 m
.86459 .70719 L
s
0 1 .784 r
.85756 .70989 m
.86466 .70966 L
s
0 1 .481 r
.85892 .70843 m
.86656 .71045 L
s
0 .424 1 r
.85742 .71058 m
.86566 .71221 L
s
0 1 .954 r
.85842 .70884 m
.86679 .71209 L
s
1 .552 0 r
.85783 .70946 m
.86594 .71036 L
s
.022 1 0 r
.85867 .70702 m
.86692 .70874 L
s
.062 0 1 r
.85784 .71033 m
.86536 .71086 L
s
1 .477 0 r
.85904 .7082 m
.86553 .70854 L
s
1 .278 0 r
.85793 .70996 m
.86582 .71147 L
s
0 .727 1 r
.85897 .70739 m
.86655 .70999 L
s
.903 1 0 r
.85314 .70312 m
.86376 .70719 L
s
.631 1 0 r
.85573 .70498 m
.86553 .70922 L
s
0 .446 1 r
.8563 .70758 m
.86547 .71046 L
s
1 .542 0 r
.85755 .70649 m
.86624 .70891 L
s
1 .828 0 r
.85818 .70767 m
.86622 .71002 L
s
0 1 .018 r
.85774 .70659 m
.86527 .70898 L
s
0 .703 1 r
.85938 .70592 m
.8662 .70909 L
s
1 .177 0 r
.85781 .70963 m
.86634 .71288 L
s
0 1 .69 r
.85864 .71 m
.86577 .71194 L
s
.456 1 0 r
.85662 .70847 m
.86623 .71232 L
s
0 1 .08 r
.85762 .71054 m
.86616 .71411 L
s
0 1 .395 r
.85946 .71147 m
.86683 .7143 L
s
0 .132 1 r
.85684 .70956 m
.86669 .71381 L
s
1 .852 0 r
.85986 .70133 m
.86568 .70561 L
s
.591 1 0 r
.86038 .70238 m
.86573 .7066 L
s
1 .547 0 r
.86268 .7032 m
.86848 .7085 L
s
0 .042 1 r
.86162 .7033 m
.86826 .70921 L
s
0 1 .571 r
.86132 .70345 m
.86851 .70953 L
s
0 1 .959 r
.86334 .70525 m
.86943 .71171 L
s
1 .577 0 r
.86149 .70215 m
.86799 .70708 L
s
.171 0 1 r
.86063 .70124 m
.86675 .70571 L
s
1 .012 0 r
.862 .70279 m
.86827 .70791 L
s
1 .349 0 r
.86396 .70449 m
.86929 .71016 L
s
1 .01 0 r
.86275 .7027 m
.86886 .70833 L
s
1 .857 0 r
.86322 .70282 m
.86954 .70955 L
s
.387 1 0 r
.86346 .70205 m
.86852 .70799 L
s
0 .688 1 r
.86554 .70359 m
.87065 .70991 L
s
0 1 .015 r
.86556 .70404 m
.87055 .71053 L
s
0 .875 1 r
.86312 .7019 m
.86964 .70844 L
s
1 .69 0 r
.86519 .70321 m
.86906 .70842 L
s
0 1 .58 r
.86576 .70321 m
.87112 .70997 L
s
.296 1 0 r
.86624 .7058 m
.8712 .71246 L
s
.257 1 0 r
.86333 .70447 m
.86987 .71179 L
s
0 .679 1 r
.86458 .70483 m
.86984 .71134 L
s
.233 1 0 r
.86172 .70293 m
.86793 .70912 L
s
0 1 .481 r
.86228 .70604 m
.86806 .71221 L
s
0 .318 1 r
.86282 .70625 m
.86853 .71236 L
s
0 1 .243 r
.86083 .70485 m
.86779 .71092 L
s
0 .246 1 r
.86534 .71036 m
.87358 .71153 L
s
.705 1 0 r
.86459 .70719 m
.87329 .70952 L
s
1 .319 0 r
.86466 .70966 m
.87312 .71142 L
s
0 1 .015 r
.86656 .71045 m
.87364 .71086 L
s
0 1 .796 r
.86566 .71221 m
.87317 .71233 L
s
1 .834 0 r
.86679 .71209 m
.87446 .7135 L
s
1 .895 0 r
.86594 .71036 m
.87281 .70923 L
s
0 1 .19 r
.86692 .70874 m
.87467 .71003 L
s
.402 1 0 r
.86536 .71086 m
.87286 .71067 L
s
.051 0 1 r
.86553 .70854 m
.87416 .71097 L
s
1 .494 0 r
.86582 .71147 m
.87327 .712 L
s
.996 1 0 r
.86655 .70999 m
.87254 .70953 L
s
0 .709 1 r
.86376 .70719 m
.87113 .70765 L
s
0 .457 1 r
.86553 .70922 m
.87371 .71126 L
s
.417 1 0 r
.86547 .71046 m
.87252 .71031 L
s
0 .21 1 r
.86624 .70891 m
.874 .71044 L
s
0 1 .32 r
.86622 .71002 m
.87392 .71156 L
s
1 .731 0 r
.86527 .70898 m
.87362 .71183 L
s
1 .246 0 r
.8662 .70909 m
.87075 .70793 L
s
0 1 .599 r
.86634 .71288 m
.87473 .71483 L
s
.818 1 0 r
.86577 .71194 m
.87249 .71199 L
s
0 .375 1 r
.86623 .71232 m
.8751 .71452 L
s
1 .165 0 r
.86616 .71411 m
.87552 .71727 L
s
0 .651 1 r
.86683 .7143 m
.87377 .71499 L
s
0 1 .166 r
.86669 .71381 m
.87605 .71657 L
s
0 1 .489 r
.86568 .70561 m
.87363 .7095 L
s
.153 0 1 r
.86573 .7066 m
.87373 .71046 L
s
0 1 .205 r
.86848 .7085 m
.87524 .71156 L
s
.176 0 1 r
.86826 .70921 m
.87495 .71212 L
s
.579 1 0 r
.86851 .70953 m
.87556 .71306 L
s
.082 1 0 r
.86943 .71171 m
.87651 .71527 L
s
.811 1 0 r
.86799 .70708 m
.8736 .70851 L
s
0 1 .54 r
.86675 .70571 m
.87529 .71086 L
s
.311 1 0 r
.86827 .70791 m
.87487 .71075 L
s
0 .415 1 r
.86929 .71016 m
.87567 .71333 L
s
0 .579 1 r
.86886 .70833 m
.87493 .7114 L
s
0 1 .214 r
.86954 .70955 m
.87503 .71255 L
s
1 .367 0 r
.86852 .70799 m
.87044 .70739 L
s
1 .28 0 r
.87065 .70991 m
.87661 .71407 L
s
0 1 .034 r
.87055 .71053 m
.87628 .71408 L
s
1 .585 0 r
.86964 .70844 m
.8764 .71301 L
s
1 .714 0 r
.86906 .70842 m
.87618 .71356 L
s
0 .039 1 r
.87112 .70997 m
.87726 .71445 L
s
.7 1 0 r
.8712 .71246 m
.87755 .71609 L
s
0 1 .952 r
.86987 .71179 m
.87704 .71588 L
s
0 .673 1 r
.86984 .71134 m
.87557 .71475 L
s
.273 1 0 r
.86793 .70912 m
.87614 .71441 L
s
0 1 .456 r
.86806 .71221 m
.87648 .71685 L
s
0 .815 1 r
.86853 .71236 m
.87379 .71378 L
s
0 .268 1 r
.86779 .71092 m
.87423 .71209 L
s
0 .946 1 r
.87358 .71153 m
.88061 .7111 L
s
0 1 .072 r
.87329 .70952 m
.87979 .70891 L
s
0 1 .746 r
.87312 .71142 m
.8806 .71171 L
s
0 .869 1 r
.87364 .71086 m
.88136 .71214 L
s
0 1 .546 r
.87317 .71233 m
.88037 .71195 L
s
1 .84 0 r
.87446 .7135 m
.88022 .71129 L
s
.632 1 0 r
.87281 .70923 m
.88093 .71082 L
s
.082 0 1 r
.87467 .71003 m
.88053 .70902 L
s
0 .704 1 r
.87286 .71067 m
.87774 .70776 L
s
0 1 .768 r
.87416 .71097 m
.88095 .71068 L
s
1 .93 0 r
.87327 .712 m
.87824 .70895 L
s
1 .435 0 r
.87254 .70953 m
.87974 .71065 L
s
1 .967 0 r
.87113 .70765 m
.87933 .7096 L
s
1 .909 0 r
.87371 .71126 m
.88007 .71064 L
s
.105 0 1 r
.87252 .71031 m
.879 .70965 L
s
0 .373 1 r
.874 .71044 m
.87979 .70925 L
s
0 1 .774 r
.87392 .71156 m
.88001 .71044 L
s
0 .574 1 r
.87362 .71183 m
.88024 .71162 L
s
0 .802 1 r
.87075 .70793 m
.8798 .71105 L
s
.992 1 0 r
.87473 .71483 m
.88252 .71495 L
s
1 .971 0 r
.87249 .71199 m
.88003 .71252 L
s
0 1 .631 r
.8751 .71452 m
.88262 .71426 L
s
1 .373 0 r
.87552 .71727 m
.88381 .7175 L
s
.063 1 0 r
.87377 .71499 m
.87975 .71271 L
s
0 1 .321 r
.87605 .71657 m
.88447 .71686 L
s
0 .447 1 r
.87363 .7095 m
.87867 .70878 L
s
.001 1 0 r
.87373 .71046 m
.8811 .71253 L
s
0 .517 1 r
.87524 .71156 m
.88106 .71131 L
s
0 1 .487 r
.87495 .71212 m
.88256 .71408 L
s
0 .402 1 r
.87556 .71306 m
.88207 .71351 L
s
0 1 .569 r
.87651 .71527 m
.88323 .71537 L
s
1 .01 0 r
.8736 .70851 m
.88057 .70999 L
s
0 1 .195 r
.87529 .71086 m
.88234 .71271 L
s
0 1 .409 r
.87487 .71075 m
.88049 .71046 L
s
.494 1 0 r
.87567 .71333 m
.88076 .71231 L
s
.51 1 0 r
.87493 .7114 m
.87977 .71037 L
s
1 .556 0 r
.87503 .71255 m
.88114 .71325 L
s
0 1 .352 r
.87044 .70739 m
.88004 .7119 L
s
0 .927 1 r
.87661 .71407 m
.88307 .71553 L
s
.796 1 0 r
.87628 .71408 m
.88201 .71389 L
s
0 .999 1 r
.8764 .71301 m
.88316 .71469 L
s
0 .015 1 r
.87618 .71356 m
.88273 .71484 L
s
0 1 .603 r
.87726 .71445 m
.88318 .71523 L
s
1 .452 0 r
.87755 .71609 m
.88456 .71702 L
s
1 .483 0 r
.87704 .71588 m
.88389 .71671 L
s
1 .924 0 r
.87557 .71475 m
.88065 .71336 L
s
.626 1 0 r
.87614 .71441 m
.88324 .71505 L
s
0 1 .841 r
.87648 .71685 m
.88232 .71547 L
s
0 .575 1 r
.87379 .71378 m
.88176 .71554 L
s
0 1 .515 r
.87423 .71209 m
.88406 .7161 L
s
0 .959 1 r
.88061 .7111 m
.88548 .70807 L
s
0 .103 1 r
.87979 .70891 m
.88694 .70955 L
s
0 1 .488 r
.8806 .71171 m
.88469 .7079 L
s
.813 1 0 r
.88136 .71214 m
.88618 .70948 L
s
.416 1 0 r
.88037 .71195 m
.88501 .70825 L
s
0 .205 1 r
.88022 .71129 m
.88551 .70847 L
s
.104 0 1 r
.88093 .71082 m
.88723 .70954 L
s
0 .569 1 r
.88053 .70902 m
.88519 .70687 L
s
1 .636 0 r
.87774 .70776 m
.88568 .7086 L
s
0 .501 1 r
.88095 .71068 m
.88716 .70987 L
s
.655 1 0 r
.87824 .70895 m
.8816 .70541 L
s
.028 1 0 r
.87974 .71065 m
.88291 .70672 L
s
0 .345 1 r
.87933 .7096 m
.8841 .70706 L
s
1 .143 0 r
.88007 .71064 m
.88648 .70996 L
s
.98 1 0 r
.879 .70965 m
.88577 .70909 L
s
.345 1 0 r
.87979 .70925 m
.88575 .70809 L
s
0 1 .336 r
.88001 .71044 m
.88422 .7075 L
s
0 .312 1 r
.88024 .71162 m
.88374 .70748 L
s
.718 1 0 r
.8798 .71105 m
.88541 .70897 L
s
1 .272 0 r
.88252 .71495 m
.88935 .71314 L
s
.232 1 0 r
.88003 .71252 m
.88492 .70939 L
s
0 1 .264 r
.88262 .71426 m
.8872 .71054 L
s
0 .624 1 r
.88381 .7175 m
.89132 .71565 L
s
0 1 .233 r
.87975 .71271 m
.88784 .71323 L
s
1 .862 0 r
.88447 .71686 m
.89113 .71423 L
s
0 .251 1 r
.87867 .70878 m
.88505 .70861 L
s
0 .255 1 r
.8811 .71253 m
.8865 .71078 L
s
1 .356 0 r
.88106 .71131 m
.88764 .71126 L
s
1 .555 0 r
.88256 .71408 m
.88748 .7112 L
s
1 .94 0 r
.88207 .71351 m
.88555 .70939 L
s
1 .476 0 r
.88323 .71537 m
.88619 .71035 L
s
0 .969 1 r
.88057 .70999 m
.88747 .71038 L
s
0 .234 1 r
.88234 .71271 m
.88684 .70976 L
s
0 1 .536 r
.88049 .71046 m
.88717 .71088 L
s
0 1 .254 r
.88076 .71231 m
.88531 .70958 L
s
.194 1 0 r
.87977 .71037 m
.88463 .70867 L
s
1 .161 0 r
.88114 .71325 m
.88523 .70996 L
s
0 .905 1 r
.88004 .7119 m
.88487 .70944 L
s
0 1 .802 r
.88307 .71553 m
.88656 .71132 L
s
0 .36 1 r
.88201 .71389 m
.8884 .71269 L
s
1 .558 0 r
.88316 .71469 m
.88871 .7126 L
s
1 .135 0 r
.88273 .71484 m
.88702 .71166 L
s
.066 1 0 r
.88318 .71523 m
.88906 .71358 L
s
.24 1 0 r
.88456 .71702 m
.8909 .7153 L
s
0 1 .815 r
.88389 .71671 m
.88886 .71388 L
s
.345 1 0 r
.88065 .71336 m
.88761 .71243 L
s
0 .878 1 r
.88324 .71505 m
.89043 .71444 L
s
0 .721 1 r
.88232 .71547 m
.89065 .71583 L
s
0 1 .987 r
.88176 .71554 m
.88784 .71287 L
s
0 1 .086 r
.88406 .7161 m
.89088 .71442 L
s
0 .587 1 r
.88548 .70807 m
.89054 .70553 L
s
0 .212 1 r
.88694 .70955 m
.89034 .70565 L
s
1 .341 0 r
.88469 .7079 m
.888 .70457 L
s
0 .149 1 r
.88618 .70948 m
.88863 .70548 L
s
.537 1 0 r
.88501 .70825 m
.88936 .70498 L
s
.3 1 0 r
.88551 .70847 m
.8907 .70553 L
s
0 .736 1 r
.88723 .70954 m
.89189 .70634 L
s
.777 1 0 r
.88519 .70687 m
.88818 .7033 L
s
.268 1 0 r
.88568 .7086 m
.88908 .70467 L
s
0 1 .143 r
.88716 .70987 m
.89097 .70612 L
s
0 .136 1 r
.8816 .70541 m
.88649 .70321 L
s
0 1 .912 r
.88291 .70672 m
.88766 .70413 L
s
0 .363 1 r
.8841 .70706 m
.89004 .70577 L
s
0 1 .636 r
.88648 .70996 m
.89019 .70627 L
s
0 1 .462 r
.88577 .70909 m
.88954 .70523 L
s
1 .104 0 r
.88575 .70809 m
.88886 .70419 L
s
0 .456 1 r
.88422 .7075 m
.88777 .70399 L
s
1 .015 0 r
.88374 .70748 m
.8896 .70564 L
s
.384 1 0 r
.88541 .70897 m
.89223 .70769 L
s
1 .625 0 r
.88935 .71314 m
.894 .70885 L
s
1 .852 0 r
.88492 .70939 m
.88904 .70592 L
s
0 1 .138 r
.8872 .71054 m
.89466 .70894 L
s
0 1 .695 r
.89132 .71565 m
.89483 .70975 L
s
0 .803 1 r
.88784 .71323 m
.89143 .7083 L
s
0 1 .943 r
.89113 .71423 m
.89747 .71085 L
s
0 1 .794 r
.88505 .70861 m
.89092 .7067 L
s
0 1 .929 r
.8865 .71078 m
.89011 .70657 L
s
.866 1 0 r
.88764 .71126 m
.89111 .70701 L
s
1 .866 0 r
.88748 .7112 m
.89381 .70905 L
s
.093 1 0 r
.88555 .70939 m
.89049 .70635 L
s
0 1 .442 r
.88619 .71035 m
.89382 .70928 L
s
0 1 .445 r
.88747 .71038 m
.8907 .70612 L
s
0 1 .766 r
.88684 .70976 m
.89061 .70576 L
s
0 .886 1 r
.88717 .71088 m
.8908 .70694 L
s
.32 1 0 r
.88531 .70958 m
.89049 .70692 L
s
0 1 .551 r
.88463 .70867 m
.88819 .70482 L
s
1 .597 0 r
.88523 .70996 m
.88985 .70693 L
s
.626 1 0 r
.88487 .70944 m
.89314 .70926 L
s
.49 1 0 r
.88656 .71132 m
.89105 .70767 L
s
0 .96 1 r
.8884 .71269 m
.89327 .70905 L
s
.155 0 1 r
.88871 .7126 m
.89265 .70815 L
s
0 .349 1 r
.88702 .71166 m
.89201 .70829 L
s
1 .595 0 r
.88906 .71358 m
.89133 .70797 L
s
0 .945 1 r
.8909 .7153 m
.89545 .711 L
s
1 .276 0 r
.88886 .71388 m
.89378 .70995 L
s
0 .9 1 r
.88761 .71243 m
.89379 .70962 L
s
1 .587 0 r
.89043 .71444 m
.89452 .70996 L
s
1 .965 0 r
.89065 .71583 m
.89404 .7102 L
s
1 .069 0 r
.88784 .71287 m
.89424 .70985 L
s
0 .6 1 r
.89088 .71442 m
.8972 .71134 L
s
0 .938 1 r
.89054 .70553 m
.89292 .70118 L
s
0 .048 1 r
.89034 .70565 m
.89295 .70158 L
s
0 .951 1 r
.888 .70457 m
.89071 .70039 L
s
0 .315 1 r
.88863 .70548 m
.89132 .70121 L
s
0 1 .887 r
.88936 .70498 m
.89203 .70043 L
s
0 .915 1 r
.8907 .70553 m
.89276 .70078 L
s
0 .941 1 r
.89189 .70634 m
.89232 .70043 L
s
1 .379 0 r
.88818 .7033 m
.89281 .70017 L
s
1 .426 0 r
.88908 .70467 m
.89248 .70103 L
s
0 .433 1 r
.89097 .70612 m
.89533 .70266 L
s
0 .728 1 r
.88649 .70321 m
.88912 .69901 L
s
0 1 .11 r
.88766 .70413 m
.89314 .702 L
s
1 .037 0 r
.89004 .70577 m
.89232 .70115 L
s
1 .801 0 r
.89019 .70627 m
.89213 .7013 L
s
.234 1 0 r
.88954 .70523 m
.89278 .70105 L
s
0 1 .845 r
.88886 .70419 m
.89205 .69994 L
s
1 .271 0 r
.88777 .70399 m
.89046 .70002 L
s
0 .648 1 r
.8896 .70564 m
.89386 .70182 L
s
0 1 .467 r
.89223 .70769 m
.89505 .70248 L
s
0 .158 1 r
.894 .70885 m
.89757 .70379 L
s
.726 1 0 r
.88904 .70592 m
.89138 .70072 L
s
.054 0 1 r
.89466 .70894 m
.89832 .70378 L
s
0 .072 1 r
.89483 .70975 m
.89755 .70359 L
s
.091 0 1 r
.89143 .7083 m
.89591 .70361 L
s
0 .448 1 r
.89747 .71085 m
.8999 .70419 L
s
0 .425 1 r
.89092 .7067 m
.89427 .70222 L
s
1 .846 0 r
.89011 .70657 m
.89502 .7028 L
s
.173 0 1 r
.89111 .70701 m
.89607 .70328 L
s
.375 1 0 r
.89381 .70905 m
.89441 .70272 L
s
0 1 .33 r
.89049 .70635 m
.89349 .70171 L
s
.916 1 0 r
.89382 .70928 m
.89786 .70446 L
s
1 .75 0 r
.8907 .70612 m
.89385 .70144 L
s
.389 1 0 r
.89061 .70576 m
.89521 .70182 L
s
0 .527 1 r
.8908 .70694 m
.89357 .70219 L
s
1 .984 0 r
.89049 .70692 m
.89333 .70246 L
s
0 .695 1 r
.88819 .70482 m
.89402 .70241 L
s
.246 1 0 r
.88985 .70693 m
.89248 .70162 L
s
0 .116 1 r
.89314 .70926 m
.89889 .70535 L
s
1 .97 0 r
.89105 .70767 m
.89445 .70257 L
s
0 1 .09 r
.89327 .70905 m
.8961 .70356 L
s
.038 0 1 r
.89265 .70815 m
.89681 .70342 L
s
0 1 .858 r
.89201 .70829 m
.89438 .70293 L
s
0 1 .783 r
.89133 .70797 m
.89549 .70337 L
s
0 1 .258 r
.89545 .711 m
.89842 .70513 L
s
.912 1 0 r
.89378 .70995 m
.89729 .7044 L
s
1 .568 0 r
.89379 .70962 m
.89752 .70421 L
s
0 .701 1 r
.89452 .70996 m
.89907 .70474 L
s
0 .983 1 r
.89404 .7102 m
.89863 .70503 L
s
1 .997 0 r
.89424 .70985 m
.8983 .70463 L
s
0 1 .841 r
.8972 .71134 m
.89942 .70444 L
s
0 1 .941 r
.89292 .70118 m
.89299 .69552 L
s
.091 1 0 r
.89295 .70158 m
.89358 .69609 L
s
.914 1 0 r
.89071 .70039 m
.89227 .69547 L
s
0 .831 1 r
.89132 .70121 m
.89276 .69608 L
s
0 1 .362 r
.89203 .70043 m
.89566 .6961 L
s
0 1 .676 r
.89276 .70078 m
.89508 .69596 L
s
.554 1 0 r
.89232 .70043 m
.89497 .69552 L
s
0 1 .059 r
.89281 .70017 m
.89561 .69547 L
s
.418 1 0 r
.89248 .70103 m
.89405 .69593 L
s
.468 1 0 r
.89533 .70266 m
.89349 .69655 L
s
0 1 .236 r
.88912 .69901 m
.89056 .69429 L
s
1 .579 0 r
.89314 .702 m
.89469 .69677 L
s
.773 1 0 r
.89232 .70115 m
.89503 .69645 L
s
0 .452 1 r
.89213 .7013 m
.89342 .69577 L
s
0 1 .776 r
.89278 .70105 m
.89073 .69459 L
s
.178 0 1 r
.89205 .69994 m
.89762 .69677 L
s
0 .762 1 r
.89046 .70002 m
.89379 .69602 L
s
0 1 .88 r
.89386 .70182 m
.89602 .69663 L
s
0 1 .685 r
.89505 .70248 m
.89804 .69751 L
s
.078 0 1 r
.89757 .70379 m
.89867 .6976 L
s
0 .238 1 r
.89138 .70072 m
.8979 .69734 L
s
.448 1 0 r
.89832 .70378 m
.89943 .69731 L
s
0 1 .408 r
.89755 .70359 m
.90105 .69813 L
s
0 .354 1 r
.89591 .70361 m
.89982 .69828 L
s
.087 1 0 r
.8999 .70419 m
.90237 .6977 L
s
.997 1 0 r
.89427 .70222 m
.89552 .69676 L
s
1 .08 0 r
.89502 .7028 m
.89764 .69774 L
s
0 .756 1 r
.89607 .70328 m
.89715 .69729 L
s
1 .279 0 r
.89441 .70272 m
.8924 .69551 L
s
0 1 .844 r
.89349 .70171 m
.89553 .69641 L
s
1 .763 0 r
.89786 .70446 m
.89744 .69768 L
s
0 1 .394 r
.89385 .70144 m
.89756 .69703 L
s
0 1 .487 r
.89521 .70182 m
.89816 .69676 L
s
.291 1 0 r
.89357 .70219 m
.89533 .69692 L
s
0 1 .682 r
.89333 .70246 m
.89595 .69746 L
s
.417 1 0 r
.89402 .70241 m
.8966 .6972 L
s
1 .771 0 r
.89248 .70162 m
.89752 .69788 L
s
.619 1 0 r
.89889 .70535 m
.90112 .69894 L
s
1 .21 0 r
.89445 .70257 m
.89677 .69706 L
s
.08 1 0 r
.8961 .70356 m
.89864 .6981 L
s
1 .474 0 r
.89681 .70342 m
.89981 .69792 L
s
.197 0 1 r
.89438 .70293 m
.89924 .6985 L
s
0 1 .918 r
.89549 .70337 m
.90001 .69869 L
s
1 .7 0 r
.89842 .70513 m
.90107 .69904 L
s
.328 1 0 r
.89729 .7044 m
.89922 .69813 L
s
.707 1 0 r
.89752 .70421 m
.90176 .69887 L
s
0 .331 1 r
.89907 .70474 m
.9022 .69858 L
s
0 1 .651 r
.89863 .70503 m
.90091 .69877 L
s
0 1 .4 r
.8983 .70463 m
.9009 .69848 L
s
0 1 .172 r
.89942 .70444 m
.90319 .69843 L
s
0 .516 1 r
.89299 .69552 m
.89082 .68939 L
s
.358 1 0 r
.89358 .69609 m
.89056 .68977 L
s
.276 1 0 r
.89227 .69547 m
.89323 .69032 L
s
0 1 .022 r
.89276 .69608 m
.89043 .68992 L
s
0 1 .429 r
.89566 .6961 m
.89606 .69044 L
s
0 1 .867 r
.89508 .69596 m
.89714 .69123 L
s
0 .271 1 r
.89497 .69552 m
.89251 .68907 L
s
0 1 .703 r
.89561 .69547 m
.89863 .69066 L
s
1 .098 0 r
.89405 .69593 m
.89551 .69095 L
s
.82 1 0 r
.89349 .69655 m
.89413 .69115 L
s
0 1 .418 r
.89056 .69429 m
.8926 .68997 L
s
.461 1 0 r
.89469 .69677 m
.89403 .69066 L
s
1 .039 0 r
.89503 .69645 m
.89466 .6907 L
s
.965 1 0 r
.89342 .69577 m
.89148 .68952 L
s
0 .737 1 r
.89073 .69459 m
.89119 .68884 L
s
.684 1 0 r
.89762 .69677 m
.89761 .69072 L
s
1 .626 0 r
.89379 .69602 m
.89503 .69093 L
s
0 .524 1 r
.89602 .69663 m
.89676 .69081 L
s
1 .467 0 r
.89804 .69751 m
.89681 .69119 L
s
1 .468 0 r
.89867 .6976 m
.8958 .69073 L
s
.097 0 1 r
.8979 .69734 m
.89936 .69119 L
s
.171 1 0 r
.89943 .69731 m
.89958 .69079 L
s
0 1 .858 r
.90105 .69813 m
.90087 .69152 L
s
0 .227 1 r
.89982 .69828 m
.90081 .69127 L
s
0 1 .601 r
.90237 .6977 m
.90183 .69068 L
s
1 .721 0 r
.89552 .69676 m
.89761 .69173 L
s
0 .268 1 r
.89764 .69774 m
.89756 .6916 L
s
1 .74 0 r
.89715 .69729 m
.89397 .69042 L
s
.597 1 0 r
.8924 .69551 m
.89311 .68962 L
s
0 .118 1 r
.89553 .69641 m
.89522 .69073 L
s
0 1 .841 r
.89744 .69768 m
.89848 .69194 L
s
1 .874 0 r
.89756 .69703 m
.89698 .69097 L
s
0 1 .052 r
.89816 .69676 m
.89638 .6901 L
s
1 .744 0 r
.89533 .69692 m
.89362 .69068 L
s
.058 1 0 r
.89595 .69746 m
.89632 .69141 L
s
.981 1 0 r
.8966 .6972 m
.89903 .69186 L
s
1 .816 0 r
.89752 .69788 m
.9001 .69211 L
s
1 .209 0 r
.90112 .69894 m
.90125 .69231 L
s
0 .023 1 r
.89677 .69706 m
.89763 .69111 L
s
0 1 .057 r
.89864 .6981 m
.89889 .69171 L
s
0 .559 1 r
.89981 .69792 m
.90188 .69216 L
s
1 .451 0 r
.89924 .6985 m
.89964 .69196 L
s
0 1 .628 r
.90001 .69869 m
.90064 .69206 L
s
.312 1 0 r
.90107 .69904 m
.90339 .69284 L
s
1 .283 0 r
.89922 .69813 m
.89933 .69141 L
s
.685 1 0 r
.90176 .69887 m
.90274 .69212 L
s
1 .699 0 r
.9022 .69858 m
.90226 .69181 L
s
.203 1 0 r
.90091 .69877 m
.90256 .69237 L
s
1 .432 0 r
.9009 .69848 m
.90167 .6913 L
s
.135 1 0 r
.90319 .69843 m
.90412 .69192 L
s
0 1 .762 r
.89082 .68939 m
.88954 .68367 L
s
0 .227 1 r
.89056 .68977 m
.89153 .68483 L
s
0 .921 1 r
.89323 .69032 m
.89011 .68419 L
s
0 1 .624 r
.89043 .68992 m
.89237 .68517 L
s
.702 1 0 r
.89606 .69044 m
.89505 .68438 L
s
0 .407 1 r
.89714 .69123 m
.8967 .68523 L
s
0 .482 1 r
.89251 .68907 m
.89345 .68391 L
s
.695 1 0 r
.89863 .69066 m
.89731 .68455 L
s
1 .319 0 r
.89551 .69095 m
.89346 .68492 L
s
1 .458 0 r
.89413 .69115 m
.89163 .68525 L
s
.51 1 0 r
.8926 .68997 m
.89213 .68422 L
s
0 .058 1 r
.89403 .69066 m
.89494 .68498 L
s
0 1 1 r
.89466 .6907 m
.89483 .68513 L
s
1 .838 0 r
.89148 .68952 m
.89099 .68396 L
s
1 .395 0 r
.89119 .68884 m
.89335 .68461 L
s
1 .577 0 r
.89761 .69072 m
.89483 .68455 L
s
0 .895 1 r
.89503 .69093 m
.89345 .68515 L
s
0 .228 1 r
.89676 .69081 m
.8929 .6843 L
s
.229 1 0 r
.89681 .69119 m
.8955 .68504 L
s
1 .592 0 r
.8958 .69073 m
.89649 .68464 L
s
0 .031 1 r
.89936 .69119 m
.89806 .68458 L
s
.276 1 0 r
.89958 .69079 m
.89611 .68395 L
s
0 .784 1 r
.90087 .69152 m
.89884 .68476 L
s
0 1 .018 r
.90081 .69127 m
.89978 .68415 L
s
0 1 .221 r
.90183 .69068 m
.89825 .68375 L
s
1 .778 0 r
.89761 .69173 m
.89602 .68596 L
s
0 1 .686 r
.89756 .6916 m
.89735 .6859 L
s
0 .566 1 r
.89397 .69042 m
.89173 .68456 L
s
0 .108 1 r
.89311 .68962 m
.89389 .68449 L
s
.947 1 0 r
.89522 .69073 m
.89487 .68549 L
s
1 .789 0 r
.89848 .69194 m
.89914 .68611 L
s
.181 0 1 r
.89698 .69097 m
.89726 .68545 L
s
1 .569 0 r
.89638 .6901 m
.89757 .68494 L
s
0 .318 1 r
.89362 .69068 m
.89389 .68556 L
s
0 1 .249 r
.89632 .69141 m
.89432 .68531 L
s
.109 1 0 r
.89903 .69186 m
.8981 .68587 L
s
0 1 .545 r
.9001 .69211 m
.89913 .68568 L
s
.114 1 0 r
.90125 .69231 m
.89797 .68591 L
s
.41 1 0 r
.89763 .69111 m
.89659 .68538 L
s
0 .636 1 r
.89889 .69171 m
.89988 .68618 L
s
.853 1 0 r
.90188 .69216 m
.90068 .6859 L
s
0 1 .926 r
.89964 .69196 m
.89984 .6859 L
s
.957 1 0 r
.90064 .69206 m
.90036 .6859 L
s
1 .966 0 r
.90339 .69284 m
.90129 .68607 L
s
.187 1 0 r
.89933 .69141 m
.89946 .68538 L
s
.724 1 0 r
.90274 .69212 m
.90087 .68519 L
s
0 .912 1 r
.90226 .69181 m
.90202 .68602 L
s
1 .617 0 r
.90256 .69237 m
.89989 .68545 L
s
0 .1 1 r
.90167 .6913 m
.89928 .68425 L
s
0 .835 1 r
.90412 .69192 m
.90349 .68566 L
s
.902 1 0 r
.88954 .68367 m
.88804 .67787 L
s
.303 1 0 r
.89153 .68483 m
.89111 .67928 L
s
0 .619 1 r
.89011 .68419 m
.89019 .67844 L
s
.973 1 0 r
.89237 .68517 m
.89033 .67933 L
s
1 .38 0 r
.89505 .68438 m
.8915 .67805 L
s
0 1 .815 r
.8967 .68523 m
.89299 .67881 L
s
0 1 .511 r
.89345 .68391 m
.88936 .6774 L
s
1 .252 0 r
.89731 .68455 m
.89387 .67827 L
s
0 .567 1 r
.89346 .68492 m
.89197 .67883 L
s
0 .021 1 r
.89163 .68525 m
.88623 .6785 L
s
1 .798 0 r
.89213 .68422 m
.89179 .67811 L
s
1 .378 0 r
.89494 .68498 m
.89312 .67867 L
s
0 1 .476 r
.89483 .68513 m
.89287 .67919 L
s
.598 1 0 r
.89099 .68396 m
.88552 .67707 L
s
0 .399 1 r
.89335 .68461 m
.8901 .67873 L
s
1 .984 0 r
.89483 .68455 m
.89178 .67851 L
s
.719 1 0 r
.89345 .68515 m
.88932 .67907 L
s
1 .614 0 r
.8929 .6843 m
.88917 .67788 L
s
0 .275 1 r
.8955 .68504 m
.89399 .67932 L
s
1 .296 0 r
.89649 .68464 m
.89513 .67845 L
s
0 1 .875 r
.89806 .68458 m
.89522 .67811 L
s
0 1 .045 r
.89611 .68395 m
.89545 .6784 L
s
1 .873 0 r
.89884 .68476 m
.89744 .678 L
s
.201 1 0 r
.89978 .68415 m
.89713 .67754 L
s
0 1 .826 r
.89825 .68375 m
.89728 .67805 L
s
.394 1 0 r
.89602 .68596 m
.89363 .68059 L
s
1 .684 0 r
.89735 .6859 m
.89515 .68036 L
s
.598 1 0 r
.89173 .68456 m
.89008 .67981 L
s
.786 1 0 r
.89389 .68449 m
.88868 .6789 L
s
0 1 .789 r
.89487 .68549 m
.8895 .6797 L
s
0 .986 1 r
.89914 .68611 m
.89487 .68004 L
s
0 .371 1 r
.89726 .68545 m
.89297 .67993 L
s
0 .089 1 r
.89757 .68494 m
.89484 .67936 L
s
.535 1 0 r
.89389 .68556 m
.89317 .68072 L
s
1 .038 0 r
.89432 .68531 m
.89314 .68027 L
s
0 .64 1 r
.8981 .68587 m
.8941 .68013 L
s
.035 1 0 r
.89913 .68568 m
.89543 .67969 L
s
.527 1 0 r
.89797 .68591 m
.89407 .68057 L
s
0 .409 1 r
.89659 .68538 m
.89187 .68007 L
s
0 1 .834 r
.89988 .68618 m
.89485 .68061 L
s
0 .446 1 r
.90068 .6859 m
.89635 .68028 L
s
1 .463 0 r
.89984 .6859 m
.89623 .68071 L
s
0 1 .894 r
.90036 .6859 m
.89658 .6803 L
s
0 .902 1 r
.90129 .68607 m
.89892 .68051 L
s
.94 1 0 r
.89946 .68538 m
.89436 .67947 L
s
0 .816 1 r
.90087 .68519 m
.896 .67923 L
s
0 .369 1 r
.90202 .68602 m
.89837 .6803 L
s
0 .466 1 r
.89989 .68545 m
.89847 .67935 L
s
.001 1 0 r
.89928 .68425 m
.89569 .67834 L
s
.52 1 0 r
.90349 .68566 m
.89931 .67957 L
s
0 .222 1 r
.88804 .67787 m
.88647 .67157 L
s
1 .391 0 r
.89111 .67928 m
.88706 .67295 L
s
.038 0 1 r
.89019 .67844 m
.88789 .67175 L
s
0 1 .335 r
.89033 .67933 m
.88661 .67312 L
s
0 .028 1 r
.8915 .67805 m
.88509 .67101 L
s
0 .949 1 r
.89299 .67881 m
.88779 .67215 L
s
0 .204 1 r
.88936 .6774 m
.88726 .67099 L
s
.271 1 0 r
.89387 .67827 m
.88819 .67174 L
s
.301 1 0 r
.89197 .67883 m
.88873 .67212 L
s
1 .428 0 r
.88623 .6785 m
.88619 .67348 L
s
1 .506 0 r
.89179 .67811 m
.88871 .67135 L
s
0 1 .106 r
.89312 .67867 m
.88768 .67225 L
s
1 .865 0 r
.89287 .67919 m
.88847 .67307 L
s
1 .596 0 r
.88552 .67707 m
.88538 .67241 L
s
.845 1 0 r
.8901 .67873 m
.8874 .67257 L
s
0 1 .918 r
.89178 .67851 m
.88625 .67203 L
s
.74 1 0 r
.88932 .67907 m
.88643 .67321 L
s
0 1 .25 r
.88917 .67788 m
.88823 .67234 L
s
0 .683 1 r
.89399 .67932 m
.88925 .67384 L
s
0 1 .541 r
.89513 .67845 m
.89111 .67194 L
s
0 1 .029 r
.89522 .67811 m
.89082 .6718 L
s
1 .851 0 r
.89545 .6784 m
.89084 .67207 L
s
.589 1 0 r
.89744 .678 m
.8926 .67138 L
s
0 .504 1 r
.89713 .67754 m
.89173 .6713 L
s
1 .096 0 r
.89728 .67805 m
.89055 .67157 L
s
0 .132 1 r
.89363 .68059 m
.88796 .6759 L
s
0 1 .515 r
.89515 .68036 m
.88912 .67569 L
s
0 1 .284 r
.89008 .67981 m
.886 .6756 L
s
0 .987 1 r
.88868 .6789 m
.8871 .67522 L
s
1 .684 0 r
.8895 .6797 m
.88706 .67549 L
s
0 1 .791 r
.89487 .68004 m
.88898 .67504 L
s
0 1 .706 r
.89297 .67993 m
.88684 .67516 L
s
.543 1 0 r
.89484 .67936 m
.88761 .67434 L
s
1 .613 0 r
.89317 .68072 m
.88798 .67635 L
s
0 1 .639 r
.89314 .68027 m
.8876 .67595 L
s
1 .821 0 r
.8941 .68013 m
.88879 .67553 L
s
1 .195 0 r
.89543 .67969 m
.89082 .67502 L
s
0 1 .436 r
.89407 .68057 m
.88987 .67694 L
s
.778 1 0 r
.89187 .68007 m
.88868 .67681 L
s
1 .841 0 r
.89485 .68061 m
.89013 .6767 L
s
.249 1 0 r
.89635 .68028 m
.89022 .67634 L
s
0 1 .434 r
.89623 .68071 m
.89011 .67713 L
s
0 .558 1 r
.89658 .6803 m
.89105 .67666 L
s
.021 1 0 r
.89892 .68051 m
.89322 .67648 L
s
1 .649 0 r
.89436 .67947 m
.89138 .67551 L
s
0 .924 1 r
.896 .67923 m
.88857 .67479 L
s
.118 0 1 r
.89837 .6803 m
.8924 .67596 L
s
.54 1 0 r
.89847 .67935 m
.8935 .67448 L
s
0 1 .436 r
.89569 .67834 m
.89051 .67374 L
s
0 .745 1 r
.89931 .67957 m
.89331 .67474 L
s
.446 1 0 r
.88647 .67157 m
.88235 .66466 L
s
0 .954 1 r
.88706 .67295 m
.88135 .66644 L
s
0 .117 1 r
.88789 .67175 m
.88378 .66481 L
s
.591 1 0 r
.88661 .67312 m
.88181 .66662 L
s
0 .017 1 r
.88509 .67101 m
.88189 .66418 L
s
.044 0 1 r
.88779 .67215 m
.88122 .66553 L
s
1 .521 0 r
.88726 .67099 m
.88156 .66419 L
s
0 1 .719 r
.88819 .67174 m
.88115 .66526 L
s
.086 1 0 r
.88873 .67212 m
.88466 .66519 L
s
.384 1 0 r
.88619 .67348 m
.88257 .66714 L
s
.366 1 0 r
.88871 .67135 m
.88427 .66462 L
s
.08 1 0 r
.88768 .67225 m
.88372 .66622 L
s
.146 1 0 r
.88847 .67307 m
.88229 .66679 L
s
.557 1 0 r
.88538 .67241 m
.87992 .66623 L
s
0 .058 1 r
.8874 .67257 m
.88192 .66626 L
s
.095 0 1 r
.88625 .67203 m
.87851 .66485 L
s
.443 1 0 r
.88643 .67321 m
.88051 .66667 L
s
0 1 .49 r
.88823 .67234 m
.88302 .66627 L
s
0 1 .493 r
.88925 .67384 m
.88278 .66882 L
s
0 .03 1 r
.89111 .67194 m
.88582 .66581 L
s
0 .637 1 r
.89082 .6718 m
.88527 .66587 L
s
.072 0 1 r
.89084 .67207 m
.88422 .66557 L
s
.677 1 0 r
.8926 .67138 m
.88635 .66531 L
s
1 .429 0 r
.89173 .6713 m
.88629 .66567 L
s
.231 1 0 r
.89055 .67157 m
.88525 .66544 L
s
0 1 .579 r
.88796 .6759 m
.8794 .67206 L
s
0 1 .348 r
.88912 .67569 m
.88188 .67288 L
s
.199 1 0 r
.886 .6756 m
.87825 .67207 L
s
.886 1 0 r
.8871 .67522 m
.88115 .67276 L
s
0 1 .427 r
.88706 .67549 m
.8797 .67186 L
s
.04 0 1 r
.88898 .67504 m
.8813 .6719 L
s
0 1 .811 r
.88684 .67516 m
.87891 .67171 L
s
.033 0 1 r
.88761 .67434 m
.88025 .6714 L
s
0 .628 1 r
.88798 .67635 m
.88073 .67305 L
s
0 .717 1 r
.8876 .67595 m
.88117 .67311 L
s
0 .278 1 r
.88879 .67553 m
.88115 .67228 L
s
1 .049 0 r
.89082 .67502 m
.88282 .67201 L
s
0 1 .233 r
.88987 .67694 m
.88246 .67516 L
s
0 1 .919 r
.88868 .67681 m
.88144 .67477 L
s
1 .439 0 r
.89013 .6767 m
.88229 .67482 L
s
0 1 .648 r
.89022 .67634 m
.88173 .67417 L
s
.222 1 0 r
.89011 .67713 m
.88218 .67531 L
s
.18 1 0 r
.89105 .67666 m
.88303 .67475 L
s
0 .667 1 r
.89322 .67648 m
.88489 .67473 L
s
1 .65 0 r
.89138 .67551 m
.88342 .67334 L
s
0 1 .115 r
.88857 .67479 m
.88235 .67346 L
s
0 .592 1 r
.8924 .67596 m
.88372 .67389 L
s
0 1 .443 r
.8935 .67448 m
.88538 .67183 L
s
0 .96 1 r
.89051 .67374 m
.88192 .67065 L
s
0 .068 1 r
.89331 .67474 m
.88443 .67176 L
s
0 1 .778 r
.88235 .66466 m
.87754 .65651 L
s
.465 1 0 r
.88135 .66644 m
.87637 .65845 L
s
.932 1 0 r
.88378 .66481 m
.88106 .65677 L
s
0 .254 1 r
.88181 .66662 m
.87858 .65882 L
s
.103 0 1 r
.88189 .66418 m
.88003 .65638 L
s
1 .171 0 r
.88122 .66553 m
.87535 .6571 L
s
1 .011 0 r
.88156 .66419 m
.87995 .65667 L
s
1 .245 0 r
.88115 .66526 m
.87433 .65689 L
s
.415 1 0 r
.88466 .66519 m
.88152 .65733 L
s
1 .785 0 r
.88257 .66714 m
.87961 .65948 L
s
0 .749 1 r
.88427 .66462 m
.88201 .65706 L
s
0 .93 1 r
.88372 .66622 m
.87994 .65872 L
s
0 .463 1 r
.88229 .66679 m
.87811 .65919 L
s
1 .062 0 r
.87992 .66623 m
.87835 .65908 L
s
0 .841 1 r
.88192 .66626 m
.87693 .65826 L
s
0 .675 1 r
.87851 .66485 m
.87745 .65848 L
s
.459 1 0 r
.88051 .66667 m
.87849 .659 L
s
.601 1 0 r
.88302 .66627 m
.87943 .65874 L
s
1 .7 0 r
.88278 .66882 m
.87741 .66216 L
s
.054 1 0 r
.88582 .66581 m
.88139 .65862 L
s
1 .511 0 r
.88527 .66587 m
.88094 .65872 L
s
0 1 .184 r
.88422 .66557 m
.87745 .6576 L
s
.169 1 0 r
.88635 .66531 m
.88212 .65864 L
s
0 .083 1 r
.88629 .66567 m
.88147 .65876 L
s
1 .261 0 r
.88525 .66544 m
.88024 .65798 L
s
.857 1 0 r
.8794 .67206 m
.87159 .67276 L
s
1 .892 0 r
.88188 .67288 m
.87257 .67336 L
s
.103 0 1 r
.87825 .67207 m
.87104 .67286 L
s
0 1 .483 r
.88115 .67276 m
.87288 .6736 L
s
0 .444 1 r
.8797 .67186 m
.86991 .67142 L
s
0 .296 1 r
.8813 .6719 m
.87306 .67315 L
s
.268 1 0 r
.87891 .67171 m
.8676 .67055 L
s
1 .652 0 r
.88025 .6714 m
.87119 .67223 L
s
.067 1 0 r
.88073 .67305 m
.87179 .67263 L
s
.158 1 0 r
.88117 .67311 m
.87244 .6732 L
s
0 1 .507 r
.88115 .67228 m
.87156 .67182 L
s
1 .378 0 r
.88282 .67201 m
.87284 .67125 L
s
0 .622 1 r
.88246 .67516 m
.87366 .67666 L
s
0 .386 1 r
.88144 .67477 m
.8733 .67651 L
s
0 1 .936 r
.88229 .67482 m
.87402 .67654 L
s
0 .961 1 r
.88173 .67417 m
.8732 .67601 L
s
.351 1 0 r
.88218 .67531 m
.87388 .67682 L
s
1 .592 0 r
.88303 .67475 m
.87433 .67619 L
s
0 .162 1 r
.88489 .67473 m
.87585 .67672 L
s
0 1 .182 r
.88342 .67334 m
.87523 .67577 L
s
0 1 .689 r
.88235 .67346 m
.87304 .67473 L
s
1 .334 0 r
.88372 .67389 m
.87472 .67573 L
s
1 .225 0 r
.88538 .67183 m
.876 .67307 L
s
1 .029 0 r
.88192 .67065 m
.87297 .67171 L
s
0 1 .061 r
.88443 .67176 m
.87468 .67265 L
s
0 .952 1 r
.87754 .65651 m
.88017 .64656 L
s
.507 1 0 r
.87637 .65845 m
.87698 .64518 L
s
1 .658 0 r
.88106 .65677 m
.8813 .64585 L
s
.037 0 1 r
.87858 .65882 m
.88072 .64583 L
s
0 .576 1 r
.88003 .65638 m
.88126 .64617 L
s
0 .912 1 r
.87535 .6571 m
.8807 .64567 L
s
0 .599 1 r
.87995 .65667 m
.88189 .64699 L
s
1 .663 0 r
.87433 .65689 m
.88011 .64609 L
s
0 1 .741 r
.88152 .65733 m
.88283 .64723 L
s
0 .177 1 r
.87961 .65948 m
.88245 .64689 L
s
1 .37 0 r
.88201 .65706 m
.88332 .64714 L
s
0 .314 1 r
.87994 .65872 m
.88217 .64614 L
s
.988 1 0 r
.87811 .65919 m
.88009 .6462 L
s
1 .878 0 r
.87835 .65908 m
.88128 .6464 L
s
1 .71 0 r
.87693 .65826 m
.88154 .64623 L
s
0 .786 1 r
.87745 .65848 m
.88066 .6463 L
s
1 .806 0 r
.87849 .659 m
.88015 .64579 L
s
.023 0 1 r
.87943 .65874 m
.88138 .6459 L
s
0 1 .762 r
.87741 .66216 m
.88143 .64648 L
s
.11 1 0 r
.88139 .65862 m
.88258 .6467 L
s
.644 1 0 r
.88094 .65872 m
.88262 .64677 L
s
1 .311 0 r
.87745 .6576 m
.88187 .64607 L
s
.107 1 0 r
.88212 .65864 m
.88316 .64687 L
s
1 0 0 r
.88147 .65876 m
.88359 .64716 L
s
0 .504 1 r
.88024 .65798 m
.88238 .64607 L
s
0 1 .938 r
.87159 .67276 m
.86143 .68163 L
s
.982 1 0 r
.87257 .67336 m
.8619 .68206 L
s
.119 0 1 r
.87104 .67286 m
.85986 .68141 L
s
.596 1 0 r
.87288 .6736 m
.86403 .68318 L
s
0 1 .515 r
.86991 .67142 m
.86329 .68251 L
s
1 .116 0 r
.87306 .67315 m
.86435 .68317 L
s
0 .512 1 r
.8676 .67055 m
.86245 .68202 L
s
.195 0 1 r
.87119 .67223 m
.86128 .68108 L
s
0 .269 1 r
.87179 .67263 m
.8641 .68293 L
s
.101 1 0 r
.87244 .6732 m
.86479 .68344 L
s
0 .911 1 r
.87156 .67182 m
.85936 .67966 L
s
1 .794 0 r
.87284 .67125 m
.8599 .67591 L
s
0 1 .579 r
.87366 .67666 m
.86466 .68357 L
s
.153 0 1 r
.8733 .67651 m
.86571 .6842 L
s
1 .436 0 r
.87402 .67654 m
.8662 .68439 L
s
1 .262 0 r
.8732 .67601 m
.86537 .68368 L
s
1 .457 0 r
.87388 .67682 m
.86589 .68418 L
s
.155 0 1 r
.87433 .67619 m
.86603 .68344 L
s
1 .243 0 r
.87585 .67672 m
.86739 .68507 L
s
0 .723 1 r
.87523 .67577 m
.86642 .68422 L
s
0 1 .042 r
.87304 .67473 m
.86375 .68276 L
s
.708 1 0 r
.87472 .67573 m
.86525 .68376 L
s
1 .962 0 r
.876 .67307 m
.86535 .68331 L
s
.665 1 0 r
.87297 .67171 m
.86266 .68201 L
s
0 .693 1 r
.87468 .67265 m
.86363 .68266 L
s
.232 1 0 r
.88017 .64656 m
.88687 .63904 L
s
0 1 .977 r
.87698 .64518 m
.88072 .63351 L
s
.728 1 0 r
.8813 .64585 m
.88684 .638 L
s
0 .866 1 r
.88072 .64583 m
.88539 .63451 L
s
1 .894 0 r
.88126 .64617 m
.88632 .63766 L
s
0 .546 1 r
.8807 .64567 m
.88806 .63538 L
s
.172 0 1 r
.88189 .64699 m
.88895 .63995 L
s
1 .783 0 r
.88011 .64609 m
.88863 .63669 L
s
.975 1 0 r
.88283 .64723 m
.88743 .63873 L
s
.051 0 1 r
.88245 .64689 m
.88943 .63636 L
s
0 .518 1 r
.88332 .64714 m
.8889 .63945 L
s
.518 1 0 r
.88217 .64614 m
.8882 .63559 L
s
0 1 .594 r
.88009 .6462 m
.88373 .63434 L
s
0 1 .033 r
.88128 .6464 m
.88694 .63519 L
s
.716 1 0 r
.88154 .64623 m
.88882 .63573 L
s
.172 0 1 r
.88066 .6463 m
.88654 .63534 L
s
0 .126 1 r
.88015 .64579 m
.88489 .63395 L
s
.16 0 1 r
.88138 .6459 m
.88575 .63444 L
s
0 .802 1 r
.88143 .64648 m
.88602 .63179 L
s
1 .455 0 r
.88258 .6467 m
.8895 .63725 L
s
0 .171 1 r
.88262 .64677 m
.88703 .63623 L
s
0 .828 1 r
.88187 .64607 m
.88846 .63621 L
s
0 1 .817 r
.88316 .64687 m
.89042 .63773 L
s
0 1 .582 r
.88359 .64716 m
.89134 .63864 L
s
.127 0 1 r
.88238 .64607 m
.8897 .63685 L
s
.809 1 0 r
.88687 .63904 m
.89439 .63646 L
s
0 .088 1 r
.88072 .63351 m
.89131 .63286 L
s
0 1 .838 r
.88684 .638 m
.89487 .63633 L
s
0 1 .154 r
.88539 .63451 m
.89393 .63371 L
s
0 1 .766 r
.88632 .63766 m
.89476 .63577 L
s
1 .81 0 r
.88806 .63538 m
.8953 .63301 L
s
0 1 .163 r
.88895 .63995 m
.89642 .63771 L
s
.362 1 0 r
.88863 .63669 m
.89694 .63557 L
s
0 .102 1 r
.88743 .63873 m
.89587 .63707 L
s
0 .771 1 r
.88943 .63636 m
.89701 .63474 L
s
1 .386 0 r
.8889 .63945 m
.89659 .63751 L
s
1 .471 0 r
.8882 .63559 m
.89671 .63497 L
s
0 1 .836 r
.88373 .63434 m
.89368 .63349 L
s
0 1 .377 r
.88694 .63519 m
.89532 .6343 L
s
.128 1 0 r
.88882 .63573 m
.89607 .63367 L
s
0 1 .747 r
.88654 .63534 m
.89559 .63451 L
s
.922 1 0 r
.88489 .63395 m
.89544 .63399 L
s
.138 1 0 r
.88575 .63444 m
.89529 .63408 L
s
0 1 .109 r
.88602 .63179 m
.89619 .63229 L
s
.091 0 1 r
.8895 .63725 m
.89776 .63661 L
s
0 .567 1 r
.88703 .63623 m
.89731 .6371 L
s
.561 1 0 r
.88846 .63621 m
.89639 .63583 L
s
1 .835 0 r
.89042 .63773 m
.89893 .63761 L
s
0 .38 1 r
.89134 .63864 m
.89937 .63869 L
s
0 1 .154 r
.8897 .63685 m
.89697 .63642 L
s
0 1 .8 r
.889 .61952 m
.89622 .62777 L
s
1 .427 0 r
.889 .61952 m
.89506 .60784 L
s
0 .609 1 r
.89097 .62066 m
.89626 .62875 L
s
0 .58 1 r
.89097 .62066 m
.89518 .60801 L
s
0 1 .705 r
.8937 .62115 m
.89525 .6275 L
s
0 1 .389 r
.8937 .62115 m
.89625 .60807 L
s
1 .931 0 r
.89453 .62131 m
.89834 .62895 L
s
1 .304 0 r
.89453 .62131 m
.89578 .60784 L
s
1 .376 0 r
.89494 .6214 m
.8994 .62848 L
s
0 1 .686 r
.89494 .6214 m
.89646 .60808 L
s
1 .873 0 r
.89204 .61939 m
.89887 .62788 L
s
1 .679 0 r
.89204 .61939 m
.89684 .60782 L
s
0 1 .907 r
.89362 .6219 m
.89722 .62865 L
s
.789 1 0 r
.89362 .6219 m
.89548 .60856 L
s
0 .626 1 r
.89379 .62228 m
.89979 .6299 L
s
1 .918 0 r
.89379 .62228 m
.89123 .60867 L
s
.031 0 1 r
.89151 .61978 m
.89817 .62804 L
s
1 .35 0 r
.89151 .61978 m
.89659 .60795 L
s
0 .452 1 r
.89477 .62105 m
.89893 .62878 L
s
1 .042 0 r
.89477 .62105 m
.89623 .60768 L
s
0 1 .468 r
.89213 .62071 m
.89834 .62858 L
s
0 .859 1 r
.89213 .62071 m
.89614 .60791 L
s
0 .294 1 r
.89062 .62014 m
.89855 .62903 L
s
.631 1 0 r
.89062 .62014 m
.89456 .60722 L
s
.018 0 1 r
.89676 .61965 m
.89924 .62793 L
s
.709 1 0 r
.89676 .61965 m
.89717 .60847 L
s
1 .586 0 r
.89695 .61925 m
.89838 .62701 L
s
0 .694 1 r
.89695 .61925 m
.89797 .60839 L
s
.702 1 0 r
.89607 .619 m
.90127 .62745 L
s
0 .805 1 r
.89607 .619 m
.89884 .60867 L
s
0 .162 1 r
.89619 .61992 m
.90144 .62826 L
s
.014 0 1 r
.89619 .61992 m
.89808 .60915 L
s
0 .059 1 r
.89467 .61839 m
.90092 .62748 L
s
0 1 .428 r
.89467 .61839 m
.89729 .60798 L
s
.181 0 1 r
.89694 .61939 m
.90049 .62782 L
s
0 1 .924 r
.89694 .61939 m
.89777 .60824 L
s
0 .626 1 r
.89905 .6203 m
.90283 .62958 L
s
1 .963 0 r
.89905 .6203 m
.8977 .60836 L
s
.523 1 0 r
.89771 .6209 m
.90183 .62952 L
s
1 .862 0 r
.89771 .6209 m
.89779 .60876 L
s
0 .788 1 r
.89794 .62118 m
.90269 .6303 L
s
1 .307 0 r
.89794 .62118 m
.89861 .60873 L
s
1 .242 0 r
.89719 .62019 m
.90153 .62918 L
s
.531 1 0 r
.89719 .62019 m
.8995 .60829 L
s
.599 1 0 r
.89482 .62293 m
.90029 .63094 L
s
0 1 .141 r
.89482 .62293 m
.89325 .60749 L
s
0 1 .989 r
.89625 .62334 m
.90217 .63255 L
s
1 .514 0 r
.89625 .62334 m
.89817 .60851 L
s
0 1 .158 r
.89615 .62199 m
.9009 .63084 L
s
0 1 .108 r
.89615 .62199 m
.89855 .60735 L
s
1 .628 0 r
.89439 .63646 m
.90238 .63603 L
s
0 1 .946 r
.89131 .63286 m
.89916 .6326 L
s
1 .588 0 r
.89487 .63633 m
.90178 .63513 L
s
.197 0 1 r
.89393 .63371 m
.89996 .63325 L
s
1 .285 0 r
.89476 .63577 m
.90361 .63603 L
s
.647 1 0 r
.8953 .63301 m
.90384 .63389 L
s
0 .31 1 r
.89642 .63771 m
.90368 .63662 L
s
1 .425 0 r
.89694 .63557 m
.90432 .63573 L
s
.626 1 0 r
.89587 .63707 m
.90368 .63683 L
s
0 1 .885 r
.89701 .63474 m
.90482 .63559 L
s
0 1 .021 r
.89659 .63751 m
.90444 .63735 L
s
0 .912 1 r
.89671 .63497 m
.90506 .63637 L
s
1 .242 0 r
.89368 .63349 m
.90261 .63436 L
s
0 1 .163 r
.89532 .6343 m
.90253 .63448 L
s
.149 0 1 r
.89607 .63367 m
.90268 .63311 L
s
1 .035 0 r
.89559 .63451 m
.90236 .63363 L
s
.87 1 0 r
.89544 .63399 m
.90425 .63516 L
s
1 .768 0 r
.89529 .63408 m
.90354 .63498 L
s
0 1 .528 r
.89619 .63229 m
.9034 .63383 L
s
1 .81 0 r
.89776 .63661 m
.90609 .63771 L
s
.362 1 0 r
.89731 .6371 m
.90588 .63824 L
s
0 1 .727 r
.89639 .63583 m
.90277 .63599 L
s
0 .43 1 r
.89893 .63761 m
.90737 .63902 L
s
.167 1 0 r
.89937 .63869 m
.90678 .63958 L
s
0 .347 1 r
.89697 .63642 m
.90451 .6385 L
s
1 .923 0 r
.89622 .62777 m
.90268 .63123 L
s
0 .641 1 r
.89626 .62875 m
.90445 .63362 L
s
.032 0 1 r
.89525 .6275 m
.90406 .632 L
s
0 .852 1 r
.89834 .62895 m
.9031 .63256 L
s
1 .522 0 r
.8994 .62848 m
.90557 .63188 L
s
0 1 .364 r
.89887 .62788 m
.90631 .63248 L
s
1 .955 0 r
.89722 .62865 m
.905 .63254 L
s
0 1 .575 r
.89979 .6299 m
.90705 .6345 L
s
0 1 .13 r
.89817 .62804 m
.90599 .63278 L
s
1 .155 0 r
.89893 .62878 m
.90634 .63344 L
s
0 1 .927 r
.89834 .62858 m
.90504 .63234 L
s
.225 1 0 r
.89855 .62903 m
.90645 .63416 L
s
0 1 .759 r
.89924 .62793 m
.90668 .63345 L
s
0 1 .276 r
.89838 .62701 m
.90631 .63283 L
s
1 .577 0 r
.90127 .62745 m
.9072 .63244 L
s
1 .445 0 r
.90144 .62826 m
.90787 .6337 L
s
1 .716 0 r
.90092 .62748 m
.90702 .63268 L
s
1 .271 0 r
.90049 .62782 m
.90575 .63256 L
s
0 1 .006 r
.90283 .62958 m
.90641 .63464 L
s
0 .335 1 r
.90183 .62952 m
.90811 .63478 L
s
0 1 .385 r
.90269 .6303 m
.90922 .63588 L
s
.124 0 1 r
.90153 .62918 m
.9078 .63524 L
s
0 .896 1 r
.90029 .63094 m
.90874 .6366 L
s
.772 1 0 r
.90217 .63255 m
.90951 .63816 L
s
.532 1 0 r
.9009 .63084 m
.90717 .63642 L
s
0 .719 1 r
.90238 .63603 m
.91003 .63441 L
s
0 1 .015 r
.89916 .6326 m
.90907 .63302 L
s
.431 1 0 r
.90178 .63513 m
.90965 .63398 L
s
1 .302 0 r
.89996 .63325 m
.90783 .63237 L
s
0 .711 1 r
.90361 .63603 m
.91144 .63466 L
s
1 .929 0 r
.90384 .63389 m
.91136 .63292 L
s
0 .267 1 r
.90368 .63662 m
.91188 .63583 L
s
.693 1 0 r
.90432 .63573 m
.91183 .63483 L
s
0 1 .005 r
.90368 .63683 m
.91116 .63533 L
s
.322 1 0 r
.90482 .63559 m
.91222 .63495 L
s
.854 1 0 r
.90444 .63735 m
.91117 .63517 L
s
0 1 .67 r
.90506 .63637 m
.91327 .63637 L
s
0 .572 1 r
.90261 .63436 m
.91069 .63414 L
s
1 .883 0 r
.90253 .63448 m
.9103 .63409 L
s
0 .747 1 r
.90268 .63311 m
.91034 .63276 L
s
0 1 .477 r
.90236 .63363 m
.90996 .63299 L
s
1 .717 0 r
.90425 .63516 m
.91201 .63465 L
s
0 .34 1 r
.90354 .63498 m
.91131 .63442 L
s
.056 1 0 r
.9034 .63383 m
.90665 .63079 L
s
.406 1 0 r
.90609 .63771 m
.91407 .63729 L
s
0 .47 1 r
.90588 .63824 m
.91302 .63701 L
s
0 .695 1 r
.90277 .63599 m
.91074 .63599 L
s
0 .776 1 r
.90737 .63902 m
.91606 .63941 L
s
.749 1 0 r
.90678 .63958 m
.91381 .63818 L
s
1 .848 0 r
.90451 .6385 m
.91099 .63745 L
s
0 .461 1 r
.90268 .63123 m
.91128 .63333 L
s
1 .375 0 r
.90445 .63362 m
.91251 .63548 L
s
1 .163 0 r
.90406 .632 m
.91193 .63393 L
s
0 .146 1 r
.9031 .63256 m
.91183 .63511 L
s
0 .545 1 r
.90557 .63188 m
.91245 .6331 L
s
.414 1 0 r
.90631 .63248 m
.91298 .63359 L
s
0 1 .934 r
.905 .63254 m
.91067 .63201 L
s
0 1 .272 r
.90705 .6345 m
.91435 .63573 L
s
0 1 .631 r
.90599 .63278 m
.91382 .63473 L
s
.351 1 0 r
.90634 .63344 m
.91335 .63458 L
s
.076 0 1 r
.90504 .63234 m
.91297 .63429 L
s
.919 1 0 r
.90645 .63416 m
.91378 .63535 L
s
0 1 .05 r
.90668 .63345 m
.91367 .63576 L
s
1 .132 0 r
.90631 .63283 m
.91371 .63544 L
s
0 1 .19 r
.9072 .63244 m
.91215 .63281 L
s
.309 1 0 r
.90787 .6337 m
.91532 .63617 L
s
1 .431 0 r
.90702 .63268 m
.91243 .63364 L
s
.939 1 0 r
.90575 .63256 m
.91433 .63546 L
s
0 1 .667 r
.90641 .63464 m
.91563 .63749 L
s
.285 1 0 r
.90811 .63478 m
.91391 .63524 L
s
0 .906 1 r
.90922 .63588 m
.91615 .63741 L
s
0 1 .625 r
.9078 .63524 m
.91484 .63751 L
s
0 .799 1 r
.90874 .6366 m
.91642 .6384 L
s
0 .759 1 r
.90951 .63816 m
.91709 .63919 L
s
0 .249 1 r
.90717 .63642 m
.91431 .63855 L
s
1 .519 0 r
.91003 .63441 m
.9165 .63147 L
s
.094 0 1 r
.90907 .63302 m
.91611 .63087 L
s
.582 1 0 r
.90965 .63398 m
.91497 .63022 L
s
0 1 .166 r
.90783 .63237 m
.91584 .63123 L
s
1 .127 0 r
.91144 .63466 m
.91726 .63081 L
s
1 .493 0 r
.91136 .63292 m
.91915 .63179 L
s
0 .822 1 r
.91188 .63583 m
.91894 .63333 L
s
.264 1 0 r
.91183 .63483 m
.91811 .63201 L
s
0 .876 1 r
.91116 .63533 m
.91684 .63128 L
s
0 .286 1 r
.91222 .63495 m
.91847 .63211 L
s
0 1 .629 r
.91117 .63517 m
.91659 .63127 L
s
0 1 .394 r
.91327 .63637 m
.91974 .63333 L
s
0 1 .399 r
.91069 .63414 m
.91741 .63197 L
s
0 .017 1 r
.9103 .63409 m
.91496 .63041 L
s
0 1 .388 r
.91034 .63276 m
.91514 .62935 L
s
1 .756 0 r
.90996 .63299 m
.91492 .62943 L
s
.422 1 0 r
.91201 .63465 m
.91749 .6313 L
s
0 1 .796 r
.91131 .63442 m
.91542 .63014 L
s
1 .166 0 r
.90665 .63079 m
.9171 .63188 L
s
0 1 .617 r
.91407 .63729 m
.92072 .63484 L
s
0 .34 1 r
.91302 .63701 m
.91792 .63291 L
s
0 .199 1 r
.91074 .63599 m
.91864 .63454 L
s
1 .47 0 r
.91606 .63941 m
.92324 .6371 L
s
.039 0 1 r
.91381 .63818 m
.91902 .63401 L
s
0 .384 1 r
.91099 .63745 m
.91908 .63581 L
s
1 .273 0 r
.91128 .63333 m
.91616 .63062 L
s
0 .216 1 r
.91251 .63548 m
.91935 .63384 L
s
1 .836 0 r
.91193 .63393 m
.91884 .63311 L
s
0 .851 1 r
.91183 .63511 m
.91761 .63289 L
s
0 .487 1 r
.91245 .6331 m
.91836 .63133 L
s
1 .43 0 r
.91298 .63359 m
.91961 .63241 L
s
0 1 .334 r
.91067 .63201 m
.91848 .63193 L
s
.526 1 0 r
.91435 .63573 m
.92043 .63361 L
s
0 1 .871 r
.91382 .63473 m
.92046 .63338 L
s
0 .902 1 r
.91335 .63458 m
.92104 .63403 L
s
0 .776 1 r
.91297 .63429 m
.91827 .63175 L
s
1 .107 0 r
.91378 .63535 m
.92013 .63371 L
s
0 .27 1 r
.91367 .63576 m
.92036 .63462 L
s
0 1 .105 r
.91371 .63544 m
.92122 .63501 L
s
0 1 .43 r
.91215 .63281 m
.91995 .63313 L
s
0 .05 1 r
.91532 .63617 m
.92231 .63523 L
s
1 .06 0 r
.91243 .63364 m
.91878 .63267 L
s
0 .114 1 r
.91433 .63546 m
.92178 .63516 L
s
.943 1 0 r
.91563 .63749 m
.92321 .63646 L
s
0 1 .304 r
.91391 .63524 m
.92222 .63576 L
s
.306 1 0 r
.91615 .63741 m
.92364 .63648 L
s
.115 1 0 r
.91484 .63751 m
.9203 .63519 L
s
0 .843 1 r
.91642 .6384 m
.92297 .63673 L
s
0 .906 1 r
.91709 .63919 m
.92376 .63716 L
s
0 .643 1 r
.91431 .63855 m
.92092 .63669 L
s
0 1 .435 r
.9165 .63147 m
.91957 .62612 L
s
0 .882 1 r
.91611 .63087 m
.91871 .62567 L
s
.827 1 0 r
.91497 .63022 m
.92295 .62864 L
s
.087 0 1 r
.91584 .63123 m
.92145 .62781 L
s
.964 1 0 r
.91726 .63081 m
.92436 .62844 L
s
1 .886 0 r
.91915 .63179 m
.92388 .6277 L
s
0 1 .937 r
.91894 .63333 m
.9239 .62877 L
s
.538 1 0 r
.91811 .63201 m
.92208 .62725 L
s
.124 0 1 r
.91684 .63128 m
.92309 .62795 L
s
1 .715 0 r
.91847 .63211 m
.92418 .62839 L
s
.047 0 1 r
.91659 .63127 m
.92297 .6281 L
s
0 1 .627 r
.91974 .63333 m
.92242 .62739 L
s
0 .364 1 r
.91741 .63197 m
.92192 .62774 L
s
.004 0 1 r
.91496 .63041 m
.92221 .62836 L
s
.209 1 0 r
.91514 .62935 m
.92032 .62622 L
s
.286 1 0 r
.91492 .62943 m
.92314 .62826 L
s
0 .106 1 r
.91749 .6313 m
.92426 .62891 L
s
0 1 .314 r
.91542 .63014 m
.9221 .62718 L
s
0 .836 1 r
.9171 .63188 m
.92348 .62904 L
s
1 .729 0 r
.92072 .63484 m
.92516 .63017 L
s
0 1 .989 r
.91792 .63291 m
.92537 .6301 L
s
0 .031 1 r
.91864 .63454 m
.9244 .63037 L
s
0 1 .291 r
.92324 .6371 m
.9276 .63207 L
s
0 .487 1 r
.91902 .63401 m
.92732 .63201 L
s
0 1 .972 r
.91908 .63581 m
.92436 .6309 L
s
.055 0 1 r
.91616 .63062 m
.92076 .62723 L
s
0 1 .417 r
.91935 .63384 m
.92436 .62969 L
s
0 1 .187 r
.91884 .63311 m
.92274 .62875 L
s
1 .743 0 r
.91761 .63289 m
.92388 .6299 L
s
1 .415 0 r
.91836 .63133 m
.92135 .62684 L
s
0 .88 1 r
.91961 .63241 m
.92484 .6289 L
s
0 .793 1 r
.91848 .63193 m
.9221 .62755 L
s
0 .628 1 r
.92043 .63361 m
.92658 .63033 L
s
0 .04 1 r
.92046 .63338 m
.9258 .62995 L
s
0 .253 1 r
.92104 .63403 m
.9274 .63094 L
s
0 .115 1 r
.91827 .63175 m
.92201 .62734 L
s
0 .681 1 r
.92013 .63371 m
.92393 .6292 L
s
0 1 .53 r
.92036 .63462 m
.92326 .6294 L
s
0 .83 1 r
.92122 .63501 m
.9272 .63167 L
s
.684 1 0 r
.91995 .63313 m
.9237 .62867 L
s
0 1 .779 r
.92231 .63523 m
.92598 .63015 L
s
.065 0 1 r
.91878 .63267 m
.92137 .6279 L
s
1 .322 0 r
.92178 .63516 m
.92527 .63042 L
s
1 .246 0 r
.92321 .63646 m
.92896 .63276 L
s
0 .553 1 r
.92222 .63576 m
.92783 .63226 L
s
.124 1 0 r
.92364 .63648 m
.92907 .6325 L
s
0 .775 1 r
.9203 .63519 m
.9265 .6319 L
s
1 .047 0 r
.92297 .63673 m
.92811 .63262 L
s
0 1 .706 r
.92376 .63716 m
.92826 .63218 L
s
.568 1 0 r
.92092 .63669 m
.92458 .63109 L
s
1 .225 0 r
.91957 .62612 m
.92286 .62152 L
s
0 .871 1 r
.91871 .62567 m
.92468 .62263 L
s
0 .149 1 r
.92295 .62864 m
.92678 .62395 L
s
0 1 .106 r
.92145 .62781 m
.92397 .62253 L
s
0 .265 1 r
.92436 .62844 m
.92872 .62391 L
s
1 .607 0 r
.92388 .6277 m
.92634 .62256 L
s
.031 0 1 r
.9239 .62877 m
.92758 .62373 L
s
.871 1 0 r
.92208 .62725 m
.92741 .62326 L
s
.925 1 0 r
.92309 .62795 m
.92562 .62268 L
s
1 .048 0 r
.92418 .62839 m
.92676 .62299 L
s
0 .358 1 r
.92297 .6281 m
.92488 .62244 L
s
.147 1 0 r
.92242 .62739 m
.92546 .62234 L
s
0 1 .109 r
.92192 .62774 m
.92602 .62334 L
s
.073 1 0 r
.92221 .62836 m
.926 .62368 L
s
0 1 .868 r
.92032 .62622 m
.92274 .62148 L
s
0 .829 1 r
.92314 .62826 m
.92621 .62314 L
s
0 1 .932 r
.92426 .62891 m
.92673 .62341 L
s
0 .794 1 r
.9221 .62718 m
.92531 .62267 L
s
0 .506 1 r
.92348 .62904 m
.92662 .62387 L
s
0 1 .518 r
.92516 .63017 m
.92862 .62519 L
s
0 .178 1 r
.92537 .6301 m
.93023 .62539 L
s
1 .994 0 r
.9244 .63037 m
.92714 .62458 L
s
0 1 .763 r
.9276 .63207 m
.93207 .62703 L
s
.21 1 0 r
.92732 .63201 m
.93063 .62598 L
s
0 .209 1 r
.92436 .6309 m
.9313 .62707 L
s
0 1 .508 r
.92076 .62723 m
.92309 .62209 L
s
.111 1 0 r
.92436 .62969 m
.92855 .62501 L
s
0 .907 1 r
.92274 .62875 m
.9264 .624 L
s
.142 0 1 r
.92388 .6299 m
.9261 .62429 L
s
0 1 .917 r
.92135 .62684 m
.92701 .62355 L
s
.851 1 0 r
.92484 .6289 m
.92822 .62379 L
s
.923 1 0 r
.9221 .62755 m
.92813 .62423 L
s
.166 1 0 r
.92658 .63033 m
.93118 .62556 L
s
0 1 .284 r
.9258 .62995 m
.92822 .62438 L
s
0 1 .938 r
.9274 .63094 m
.92937 .62451 L
s
0 .018 1 r
.92201 .62734 m
.92905 .62463 L
s
1 .933 0 r
.92393 .6292 m
.92904 .62491 L
s
0 .767 1 r
.92326 .6294 m
.92826 .62491 L
s
0 1 .178 r
.9272 .63167 m
.93007 .62593 L
s
0 .448 1 r
.9237 .62867 m
.92934 .62486 L
s
0 .617 1 r
.92598 .63015 m
.93257 .62648 L
s
.924 1 0 r
.92137 .6279 m
.92976 .62546 L
s
0 .248 1 r
.92527 .63042 m
.92959 .62548 L
s
0 .573 1 r
.92896 .63276 m
.93244 .62689 L
s
1 .959 0 r
.92783 .63226 m
.92799 .62572 L
s
.831 1 0 r
.92907 .6325 m
.93266 .62666 L
s
0 .596 1 r
.9265 .6319 m
.92925 .62595 L
s
.102 0 1 r
.92811 .63262 m
.9314 .62727 L
s
0 1 .305 r
.92826 .63218 m
.93381 .62706 L
s
.737 1 0 r
.92458 .63109 m
.93162 .62702 L
s
.671 1 0 r
.92286 .62152 m
.92704 .61759 L
s
1 .872 0 r
.92468 .62263 m
.92751 .61776 L
s
0 1 .293 r
.92678 .62395 m
.93012 .61914 L
s
.36 1 0 r
.92397 .62253 m
.93014 .61956 L
s
.438 1 0 r
.92872 .62391 m
.93233 .61922 L
s
.128 0 1 r
.92634 .62256 m
.92846 .61758 L
s
.965 1 0 r
.92758 .62373 m
.9305 .61877 L
s
.299 1 0 r
.92741 .62326 m
.93071 .61851 L
s
.151 1 0 r
.92562 .62268 m
.92897 .61811 L
s
0 1 .669 r
.92676 .62299 m
.92886 .6176 L
s
0 1 .547 r
.92488 .62244 m
.92805 .61747 L
s
1 .435 0 r
.92546 .62234 m
.92816 .6171 L
s
0 1 .158 r
.92602 .62334 m
.92737 .61753 L
s
1 .031 0 r
.926 .62368 m
.92702 .61796 L
s
.072 0 1 r
.92274 .62148 m
.92774 .61792 L
s
1 .954 0 r
.92621 .62314 m
.92803 .61785 L
s
1 .216 0 r
.92673 .62341 m
.92917 .618 L
s
.246 1 0 r
.92531 .62267 m
.92723 .61733 L
s
0 .222 1 r
.92662 .62387 m
.92967 .6187 L
s
0 .422 1 r
.92862 .62519 m
.93286 .62018 L
s
1 .302 0 r
.93023 .62539 m
.93163 .61907 L
s
1 .488 0 r
.92714 .62458 m
.93291 .62 L
s
0 1 .252 r
.93207 .62703 m
.93549 .62135 L
s
0 1 .341 r
.93063 .62598 m
.93386 .61988 L
s
0 .699 1 r
.9313 .62707 m
.9333 .62039 L
s
0 .043 1 r
.92309 .62209 m
.92865 .61832 L
s
.359 1 0 r
.92855 .62501 m
.93171 .61943 L
s
0 1 .133 r
.9264 .624 m
.92975 .61897 L
s
1 .127 0 r
.9261 .62429 m
.9299 .61913 L
s
0 .01 1 r
.92701 .62355 m
.93014 .61848 L
s
0 1 .253 r
.92822 .62379 m
.93299 .61956 L
s
0 1 .732 r
.92813 .62423 m
.93002 .61852 L
s
0 1 .765 r
.93118 .62556 m
.9342 .61982 L
s
.057 0 1 r
.92822 .62438 m
.92988 .61833 L
s
1 .314 0 r
.92937 .62451 m
.93375 .61936 L
s
0 1 .601 r
.92905 .62463 m
.93127 .61887 L
s
0 .067 1 r
.92904 .62491 m
.92998 .61862 L
s
.123 1 0 r
.92826 .62491 m
.93348 .62022 L
s
0 .042 1 r
.93007 .62593 m
.93345 .62013 L
s
0 .545 1 r
.92934 .62486 m
.93354 .61984 L
s
0 1 .185 r
.93257 .62648 m
.93516 .62052 L
s
.015 0 1 r
.92976 .62546 m
.9319 .61914 L
s
.729 1 0 r
.92959 .62548 m
.93268 .61955 L
s
1 .914 0 r
.93244 .62689 m
.93538 .62046 L
s
0 .791 1 r
.92799 .62572 m
.93283 .62032 L
s
.293 1 0 r
.93266 .62666 m
.93647 .62084 L
s
1 .167 0 r
.92925 .62595 m
.93264 .61964 L
s
0 1 .07 r
.9314 .62727 m
.93665 .62211 L
s
1 .098 0 r
.93381 .62706 m
.93754 .62109 L
s
.286 1 0 r
.93162 .62702 m
.93416 .62008 L
s
1 .248 0 r
.92704 .61759 m
.92831 .61288 L
s
1 .854 0 r
.92751 .61776 m
.92906 .61307 L
s
.709 1 0 r
.93012 .61914 m
.9324 .6139 L
s
0 1 .397 r
.93014 .61956 m
.93139 .61405 L
s
.996 1 0 r
.93233 .61922 m
.93174 .61319 L
s
.985 1 0 r
.92846 .61758 m
.93149 .61357 L
s
0 .397 1 r
.9305 .61877 m
.92947 .6131 L
s
0 1 .219 r
.93071 .61851 m
.93027 .61302 L
s
.605 1 0 r
.92897 .61811 m
.92953 .61278 L
s
.031 0 1 r
.92886 .6176 m
.93083 .61244 L
s
0 1 .172 r
.92805 .61747 m
.93058 .61253 L
s
1 .092 0 r
.92816 .6171 m
.93343 .61338 L
s
0 .002 1 r
.92737 .61753 m
.92959 .61252 L
s
.833 1 0 r
.92702 .61796 m
.92838 .61273 L
s
0 .086 1 r
.92774 .61792 m
.929 .61282 L
s
1 .455 0 r
.92803 .61785 m
.9321 .61348 L
s
.071 1 0 r
.92917 .618 m
.93207 .61307 L
s
0 1 .295 r
.92723 .61733 m
.9257 .61165 L
s
0 .936 1 r
.92967 .6187 m
.93122 .61311 L
s
0 .444 1 r
.93286 .62018 m
.93385 .61417 L
s
0 .719 1 r
.93163 .61907 m
.93331 .6131 L
s
0 .947 1 r
.93291 .62 m
.93396 .61342 L
s
.925 1 0 r
.93549 .62135 m
.9347 .61445 L
s
0 1 .145 r
.93386 .61988 m
.93611 .61363 L
s
1 .109 0 r
.9333 .62039 m
.93479 .61336 L
s
0 1 .266 r
.92865 .61832 m
.92966 .61266 L
s
.79 1 0 r
.93171 .61943 m
.93018 .61279 L
s
.881 1 0 r
.92975 .61897 m
.93181 .6134 L
s
1 .934 0 r
.9299 .61913 m
.93186 .61308 L
s
.02 1 0 r
.93014 .61848 m
.93176 .61349 L
s
1 .405 0 r
.93299 .61956 m
.93374 .61396 L
s
1 .689 0 r
.93002 .61852 m
.93147 .61331 L
s
0 1 .48 r
.9342 .61982 m
.93464 .61394 L
s
0 1 .673 r
.92988 .61833 m
.93212 .6129 L
s
1 .37 0 r
.93375 .61936 m
.9338 .61305 L
s
1 .393 0 r
.93127 .61887 m
.93431 .61358 L
s
0 .673 1 r
.92998 .61862 m
.93142 .61289 L
s
0 1 .56 r
.93348 .62022 m
.93417 .6136 L
s
1 .042 0 r
.93345 .62013 m
.93508 .61376 L
s
0 .83 1 r
.93354 .61984 m
.93506 .6141 L
s
1 .355 0 r
.93516 .62052 m
.93602 .61414 L
s
0 1 .324 r
.9319 .61914 m
.93289 .61294 L
s
1 .157 0 r
.93268 .61955 m
.93408 .61378 L
s
0 .334 1 r
.93538 .62046 m
.93719 .61396 L
s
0 1 .172 r
.93283 .62032 m
.93511 .61438 L
s
0 .772 1 r
.93647 .62084 m
.93921 .61464 L
s
1 .949 0 r
.93264 .61964 m
.93525 .61321 L
s
.289 1 0 r
.93665 .62211 m
.93878 .6152 L
s
.76 1 0 r
.93754 .62109 m
.93957 .61436 L
s
.741 1 0 r
.93416 .62008 m
.93817 .61384 L
s
0 1 .866 r
.92831 .61288 m
.929 .6076 L
s
.783 1 0 r
.92906 .61307 m
.92679 .60772 L
s
.247 1 0 r
.9324 .6139 m
.93 .60794 L
s
0 .363 1 r
.93139 .61405 m
.92919 .60829 L
s
0 1 .284 r
.93174 .61319 m
.93212 .60739 L
s
1 .471 0 r
.93149 .61357 m
.93175 .60837 L
s
0 .321 1 r
.92947 .6131 m
.93021 .60769 L
s
.507 1 0 r
.93027 .61302 m
.93185 .60822 L
s
1 .188 0 r
.92953 .61278 m
.93 .60724 L
s
.322 1 0 r
.93083 .61244 m
.93121 .60706 L
s
0 1 .335 r
.93058 .61253 m
.93124 .60721 L
s
0 1 .011 r
.93343 .61338 m
.93363 .60766 L
s
.405 1 0 r
.92959 .61252 m
.92794 .60682 L
s
0 1 .044 r
.92838 .61273 m
.9275 .60766 L
s
0 1 .246 r
.929 .61282 m
.92767 .60746 L
s
1 .151 0 r
.9321 .61348 m
.93162 .60787 L
s
.208 1 0 r
.93207 .61307 m
.93127 .60748 L
s
.489 1 0 r
.9257 .61165 m
.92693 .60692 L
s
1 .243 0 r
.93122 .61311 m
.92933 .60737 L
s
0 1 .213 r
.93385 .61417 m
.93514 .60796 L
s
0 .093 1 r
.93331 .6131 m
.93415 .60713 L
s
.177 1 0 r
.93396 .61342 m
.93405 .60696 L
s
0 1 .326 r
.9347 .61445 m
.93376 .60737 L
s
1 .921 0 r
.93611 .61363 m
.93689 .60692 L
s
.654 1 0 r
.93479 .61336 m
.9353 .60667 L
s
.121 1 0 r
.92966 .61266 m
.93081 .60751 L
s
1 .769 0 r
.93018 .61279 m
.93077 .60701 L
s
.697 1 0 r
.93181 .6134 m
.93305 .60811 L
s
0 1 .335 r
.93186 .61308 m
.93272 .60765 L
s
0 .012 1 r
.93176 .61349 m
.93126 .60817 L
s
0 .934 1 r
.93374 .61396 m
.93618 .6084 L
s
0 1 .749 r
.93147 .61331 m
.93168 .60823 L
s
1 .986 0 r
.93464 .61394 m
.93453 .60829 L
s
.017 0 1 r
.93212 .6129 m
.93256 .60774 L
s
.569 1 0 r
.9338 .61305 m
.93524 .60763 L
s
0 1 .49 r
.93431 .61358 m
.93363 .60798 L
s
1 .974 0 r
.93142 .61289 m
.93215 .60752 L
s
0 1 .405 r
.93417 .6136 m
.93413 .60752 L
s
0 .494 1 r
.93508 .61376 m
.93767 .60816 L
s
0 1 .445 r
.93506 .6141 m
.93262 .60814 L
s
.109 1 0 r
.93602 .61414 m
.93693 .60814 L
s
.396 1 0 r
.93289 .61294 m
.93347 .60749 L
s
0 1 .888 r
.93408 .61378 m
.93141 .60787 L
s
0 1 .767 r
.93719 .61396 m
.93706 .60773 L
s
1 .585 0 r
.93511 .61438 m
.93718 .60833 L
s
.937 1 0 r
.93921 .61464 m
.93909 .6081 L
s
0 1 .26 r
.93525 .61321 m
.93795 .60737 L
s
1 .007 0 r
.93878 .6152 m
.93727 .60815 L
s
1 .087 0 r
.93957 .61436 m
.93802 .60759 L
s
.327 1 0 r
.93817 .61384 m
.93883 .60701 L
s
0 1 .002 r
.929 .6076 m
.9252 .60215 L
s
0 1 .709 r
.92679 .60772 m
.92529 .6026 L
s
.716 1 0 r
.93 .60794 m
.92389 .60215 L
s
.409 1 0 r
.92919 .60829 m
.92214 .60274 L
s
0 1 .403 r
.93212 .60739 m
.92939 .60175 L
s
1 .945 0 r
.93175 .60837 m
.92968 .60253 L
s
.117 0 1 r
.93021 .60769 m
.92698 .60222 L
s
0 1 .043 r
.93185 .60822 m
.92936 .60319 L
s
.493 1 0 r
.93 .60724 m
.9264 .60185 L
s
0 .18 1 r
.93121 .60706 m
.93014 .60176 L
s
1 .146 0 r
.93124 .60721 m
.92924 .60145 L
s
0 .744 1 r
.93363 .60766 m
.92969 .60189 L
s
0 .1 1 r
.92794 .60682 m
.91992 .60049 L
s
0 .732 1 r
.9275 .60766 m
.92668 .60264 L
s
0 1 .935 r
.92767 .60746 m
.92608 .6024 L
s
0 1 .53 r
.93162 .60787 m
.92791 .60265 L
s
0 1 .841 r
.93127 .60748 m
.9263 .60231 L
s
1 .684 0 r
.92693 .60692 m
.92489 .60193 L
s
1 .509 0 r
.92933 .60737 m
.92751 .60198 L
s
0 1 .96 r
.93514 .60796 m
.93218 .60179 L
s
0 .666 1 r
.93415 .60713 m
.93057 .6011 L
s
1 .361 0 r
.93405 .60696 m
.93165 .60099 L
s
.385 1 0 r
.93376 .60737 m
.93416 .60146 L
s
0 .912 1 r
.93689 .60692 m
.93364 .60055 L
s
0 1 .038 r
.9353 .60667 m
.93426 .60014 L
s
0 .341 1 r
.93081 .60751 m
.929 .60244 L
s
1 .547 0 r
.93077 .60701 m
.92846 .60167 L
s
0 .356 1 r
.93305 .60811 m
.92905 .603 L
s
0 .049 1 r
.93272 .60765 m
.92819 .60238 L
s
0 1 .318 r
.93126 .60817 m
.93036 .60281 L
s
1 .768 0 r
.93618 .6084 m
.93318 .60257 L
s
.13 1 0 r
.93168 .60823 m
.93025 .60314 L
s
1 .635 0 r
.93453 .60829 m
.93148 .60288 L
s
1 .262 0 r
.93256 .60774 m
.92848 .60296 L
s
0 .54 1 r
.93524 .60763 m
.93256 .60231 L
s
0 1 .514 r
.93363 .60798 m
.9303 .60246 L
s
.346 1 0 r
.93215 .60752 m
.93168 .60185 L
s
0 .814 1 r
.93413 .60752 m
.93224 .60209 L
s
0 .543 1 r
.93767 .60816 m
.93452 .60244 L
s
0 .286 1 r
.93262 .60814 m
.93191 .60254 L
s
0 1 .704 r
.93693 .60814 m
.9344 .60259 L
s
0 1 .953 r
.93347 .60749 m
.92699 .60229 L
s
0 1 .894 r
.93141 .60787 m
.93095 .60235 L
s
1 .497 0 r
.93706 .60773 m
.93598 .60201 L
s
0 1 .577 r
.93718 .60833 m
.93502 .60212 L
s
0 .702 1 r
.93909 .6081 m
.93471 .60196 L
s
0 1 .574 r
.93795 .60737 m
.9352 .60132 L
s
1 .645 0 r
.93727 .60815 m
.9361 .60173 L
s
0 .271 1 r
.93802 .60759 m
.9361 .60126 L
s
0 .027 1 r
.93883 .60701 m
.93599 .60055 L
s
0 1 .001 r
.9252 .60215 m
.91842 .59674 L
s
0 1 .852 r
.92529 .6026 m
.92099 .5976 L
s
0 1 .893 r
.92389 .60215 m
.91575 .59608 L
s
1 .133 0 r
.92214 .60274 m
.92107 .59789 L
s
1 .959 0 r
.92939 .60175 m
.92472 .59625 L
s
0 1 .364 r
.92968 .60253 m
.92477 .59703 L
s
.904 1 0 r
.92698 .60222 m
.92123 .59737 L
s
0 .297 1 r
.92936 .60319 m
.9242 .59841 L
s
.913 1 0 r
.9264 .60185 m
.92378 .59639 L
s
1 .711 0 r
.93014 .60176 m
.92542 .59689 L
s
.14 0 1 r
.92924 .60145 m
.92446 .59598 L
s
0 1 .364 r
.92969 .60189 m
.92412 .59662 L
s
1 .948 0 r
.91992 .60049 m
.92023 .59655 L
s
.75 1 0 r
.92668 .60264 m
.92292 .59757 L
s
0 .768 1 r
.92608 .6024 m
.92329 .59715 L
s
0 .488 1 r
.92791 .60265 m
.9204 .59786 L
s
0 .524 1 r
.9263 .60231 m
.92272 .59731 L
s
.679 1 0 r
.92489 .60193 m
.92209 .59674 L
s
0 .385 1 r
.92751 .60198 m
.92065 .59728 L
s
1 .029 0 r
.93218 .60179 m
.92675 .59626 L
s
.247 1 0 r
.93057 .6011 m
.92361 .59577 L
s
0 1 .638 r
.93165 .60099 m
.92728 .59558 L
s
0 1 .149 r
.93416 .60146 m
.92975 .59568 L
s
0 .29 1 r
.93364 .60055 m
.92822 .59502 L
s
0 1 .456 r
.93426 .60014 m
.92855 .59438 L
s
0 .143 1 r
.929 .60244 m
.92473 .59812 L
s
1 .407 0 r
.92846 .60167 m
.92605 .59742 L
s
.128 1 0 r
.92905 .603 m
.92538 .59852 L
s
.373 1 0 r
.92819 .60238 m
.9264 .59791 L
s
0 .284 1 r
.93036 .60281 m
.92509 .59838 L
s
0 1 .793 r
.93318 .60257 m
.92717 .59778 L
s
.187 1 0 r
.93025 .60314 m
.92436 .59915 L
s
.959 1 0 r
.93148 .60288 m
.926 .59877 L
s
0 .782 1 r
.92848 .60296 m
.92485 .59875 L
s
1 .869 0 r
.93256 .60231 m
.92627 .59825 L
s
1 .177 0 r
.9303 .60246 m
.92445 .59805 L
s
.1 0 1 r
.93168 .60185 m
.92623 .59709 L
s
1 .363 0 r
.93224 .60209 m
.92841 .59796 L
s
.624 1 0 r
.93452 .60244 m
.92842 .59835 L
s
0 .576 1 r
.93191 .60254 m
.92818 .59816 L
s
1 .026 0 r
.9344 .60259 m
.92796 .59868 L
s
.077 0 1 r
.92699 .60229 m
.92697 .59838 L
s
.14 0 1 r
.93095 .60235 m
.92784 .59773 L
s
.04 1 0 r
.93598 .60201 m
.9309 .59742 L
s
0 1 .261 r
.93502 .60212 m
.92745 .59743 L
s
1 .782 0 r
.93471 .60196 m
.92903 .5972 L
s
1 .08 0 r
.9352 .60132 m
.92828 .59672 L
s
1 .57 0 r
.9361 .60173 m
.93007 .59676 L
s
1 .163 0 r
.9361 .60126 m
.93027 .59618 L
s
1 .293 0 r
.93599 .60055 m
.93109 .59544 L
s
0 1 .722 r
.91842 .59674 m
.91588 .59122 L
s
1 .664 0 r
.92099 .5976 m
.91571 .5925 L
s
0 1 .061 r
.91575 .59608 m
.91634 .59102 L
s
1 .886 0 r
.92107 .59789 m
.9168 .59249 L
s
0 .084 1 r
.92472 .59625 m
.9187 .59067 L
s
0 .902 1 r
.92477 .59703 m
.91791 .59179 L
s
0 .51 1 r
.92123 .59737 m
.91847 .59166 L
s
0 .589 1 r
.9242 .59841 m
.91874 .5935 L
s
.704 1 0 r
.92378 .59639 m
.91964 .59088 L
s
0 .946 1 r
.92542 .59689 m
.91883 .59227 L
s
0 1 .886 r
.92446 .59598 m
.9192 .5905 L
s
1 .07 0 r
.92412 .59662 m
.91858 .59146 L
s
.062 0 1 r
.92023 .59655 m
.91419 .5917 L
s
1 .66 0 r
.92292 .59757 m
.91608 .59277 L
s
1 .5 0 r
.92329 .59715 m
.9179 .59216 L
s
0 .874 1 r
.9204 .59786 m
.91716 .59305 L
s
.05 0 1 r
.92272 .59731 m
.91621 .59246 L
s
1 .501 0 r
.92209 .59674 m
.91546 .59149 L
s
0 1 .296 r
.92065 .59728 m
.9183 .59317 L
s
.321 1 0 r
.92675 .59626 m
.91848 .59117 L
s
.189 0 1 r
.92361 .59577 m
.92046 .59081 L
s
.291 1 0 r
.92728 .59558 m
.92119 .59047 L
s
1 .998 0 r
.92975 .59568 m
.92278 .59092 L
s
1 .355 0 r
.92822 .59502 m
.92288 .59026 L
s
0 .862 1 r
.92855 .59438 m
.92399 .58931 L
s
0 1 .297 r
.92473 .59812 m
.9175 .59518 L
s
0 .654 1 r
.92605 .59742 m
.91958 .59474 L
s
0 1 .976 r
.92538 .59852 m
.91853 .59563 L
s
.266 1 0 r
.9264 .59791 m
.91876 .59501 L
s
0 1 .798 r
.92509 .59838 m
.91684 .59518 L
s
1 .464 0 r
.92717 .59778 m
.91893 .59452 L
s
0 .059 1 r
.92436 .59915 m
.91567 .5961 L
s
0 .98 1 r
.926 .59877 m
.91953 .59606 L
s
0 1 .523 r
.92485 .59875 m
.91888 .59567 L
s
.867 1 0 r
.92627 .59825 m
.91718 .59548 L
s
0 .018 1 r
.92445 .59805 m
.91604 .59463 L
s
.294 1 0 r
.92623 .59709 m
.91922 .594 L
s
.543 1 0 r
.92841 .59796 m
.9212 .59611 L
s
.42 1 0 r
.92842 .59835 m
.92046 .59594 L
s
.148 0 1 r
.92818 .59816 m
.921 .59594 L
s
.779 1 0 r
.92796 .59868 m
.92073 .59664 L
s
1 .539 0 r
.92697 .59838 m
.92038 .59648 L
s
1 .32 0 r
.92784 .59773 m
.92073 .59558 L
s
0 1 .675 r
.9309 .59742 m
.92311 .59491 L
s
1 .45 0 r
.92745 .59743 m
.9216 .59487 L
s
.245 1 0 r
.92903 .5972 m
.92133 .59439 L
s
1 .265 0 r
.92828 .59672 m
.92228 .5942 L
s
1 .838 0 r
.93007 .59676 m
.92247 .59379 L
s
0 .375 1 r
.93027 .59618 m
.9238 .59325 L
s
1 .054 0 r
.93109 .59544 m
.92402 .5924 L
s
.434 1 0 r
.91588 .59122 m
.91183 .58566 L
s
.174 1 0 r
.91571 .5925 m
.9105 .58765 L
s
0 1 .449 r
.91634 .59102 m
.91073 .58555 L
s
1 .34 0 r
.9168 .59249 m
.90989 .58729 L
s
.943 1 0 r
.9187 .59067 m
.91185 .58522 L
s
.643 1 0 r
.91791 .59179 m
.9095 .58685 L
s
1 .42 0 r
.91847 .59166 m
.91308 .58611 L
s
1 .877 0 r
.91874 .5935 m
.91202 .58874 L
s
0 .796 1 r
.91964 .59088 m
.91431 .58551 L
s
1 .345 0 r
.91883 .59227 m
.91291 .58766 L
s
0 .477 1 r
.9192 .5905 m
.91345 .58518 L
s
0 1 .383 r
.91858 .59146 m
.91208 .58694 L
s
1 .315 0 r
.91419 .5917 m
.91007 .58743 L
s
0 1 .187 r
.91608 .59277 m
.91109 .58782 L
s
0 .101 1 r
.9179 .59216 m
.91043 .58735 L
s
1 .344 0 r
.91716 .59305 m
.91054 .58852 L
s
0 .542 1 r
.91621 .59246 m
.91011 .58776 L
s
.579 1 0 r
.91546 .59149 m
.91069 .58685 L
s
1 .769 0 r
.9183 .59317 m
.91197 .58992 L
s
1 .556 0 r
.91848 .59117 m
.91339 .58664 L
s
0 1 .022 r
.92046 .59081 m
.91506 .58646 L
s
0 1 .655 r
.92119 .59047 m
.91527 .58571 L
s
.053 1 0 r
.92278 .59092 m
.91479 .58657 L
s
.705 1 0 r
.92288 .59026 m
.91693 .58624 L
s
0 1 .666 r
.92399 .58931 m
.91685 .58476 L
s
1 .138 0 r
.9175 .59518 m
.90748 .59297 L
s
.332 1 0 r
.91958 .59474 m
.91127 .59395 L
s
0 1 .513 r
.91853 .59563 m
.91023 .59416 L
s
0 1 .176 r
.91876 .59501 m
.90975 .59364 L
s
0 .316 1 r
.91684 .59518 m
.90971 .59349 L
s
0 1 .621 r
.91893 .59452 m
.91134 .59332 L
s
.047 1 0 r
.91567 .5961 m
.90959 .59467 L
s
0 .199 1 r
.91953 .59606 m
.91121 .59517 L
s
0 .767 1 r
.91888 .59567 m
.91137 .59431 L
s
0 1 .533 r
.91718 .59548 m
.91068 .59394 L
s
1 .104 0 r
.91604 .59463 m
.91036 .59347 L
s
1 .628 0 r
.91922 .594 m
.91125 .59311 L
s
0 1 .095 r
.9212 .59611 m
.91297 .59635 L
s
1 .675 0 r
.92046 .59594 m
.91212 .59603 L
s
0 1 .295 r
.921 .59594 m
.9128 .59586 L
s
0 1 .297 r
.92073 .59664 m
.91226 .59668 L
s
0 .303 1 r
.92038 .59648 m
.91229 .5962 L
s
.198 1 0 r
.92073 .59558 m
.91252 .59569 L
s
.538 1 0 r
.92311 .59491 m
.91485 .59541 L
s
0 1 .603 r
.9216 .59487 m
.9123 .5947 L
s
0 .305 1 r
.92133 .59439 m
.91373 .59467 L
s
.601 1 0 r
.92228 .5942 m
.91444 .59436 L
s
1 .412 0 r
.92247 .59379 m
.91246 .59291 L
s
.077 1 0 r
.9238 .59325 m
.9154 .59292 L
s
0 .883 1 r
.92402 .5924 m
.91583 .59173 L
s
.371 1 0 r
.91183 .58566 m
.90784 .57889 L
s
.819 1 0 r
.9105 .58765 m
.9055 .58121 L
s
1 .384 0 r
.91073 .58555 m
.90821 .57874 L
s
0 .081 1 r
.90989 .58729 m
.90244 .58044 L
s
.882 1 0 r
.91185 .58522 m
.90671 .57854 L
s
1 .001 0 r
.9095 .58685 m
.90271 .58044 L
s
1 .556 0 r
.91308 .58611 m
.90817 .57953 L
s
0 1 .694 r
.91202 .58874 m
.90634 .58237 L
s
1 .629 0 r
.91431 .58551 m
.91013 .57894 L
s
0 1 .958 r
.91291 .58766 m
.90769 .58135 L
s
0 .536 1 r
.91345 .58518 m
.90915 .5786 L
s
1 .427 0 r
.91208 .58694 m
.90649 .58089 L
s
.898 1 0 r
.91007 .58743 m
.90364 .5811 L
s
0 1 .092 r
.91109 .58782 m
.90567 .5813 L
s
0 .085 1 r
.91043 .58735 m
.9049 .58102 L
s
0 .645 1 r
.91054 .58852 m
.90627 .58212 L
s
.956 1 0 r
.91011 .58776 m
.90674 .58133 L
s
.212 1 0 r
.91069 .58685 m
.90359 .58036 L
s
1 .602 0 r
.91197 .58992 m
.90608 .58486 L
s
0 1 .418 r
.91339 .58664 m
.90764 .5806 L
s
0 .709 1 r
.91506 .58646 m
.90989 .58095 L
s
.832 1 0 r
.91527 .58571 m
.9094 .5797 L
s
0 1 .464 r
.91479 .58657 m
.90798 .58057 L
s
0 1 .661 r
.91693 .58624 m
.91112 .58106 L
s
0 .127 1 r
.91685 .58476 m
.90938 .5786 L
s
.875 1 0 r
.90748 .59297 m
.90192 .59633 L
s
.183 1 0 r
.91127 .59395 m
.90176 .5962 L
s
.625 1 0 r
.91023 .59416 m
.9014 .59583 L
s
0 1 .616 r
.90975 .59364 m
.89938 .59524 L
s
.061 1 0 r
.90971 .59349 m
.90033 .59547 L
s
0 1 .852 r
.91134 .59332 m
.90364 .59636 L
s
.192 0 1 r
.90959 .59467 m
.89985 .5963 L
s
1 .438 0 r
.91121 .59517 m
.90166 .59764 L
s
.121 0 1 r
.91137 .59431 m
.90364 .59657 L
s
0 .392 1 r
.91068 .59394 m
.90083 .59532 L
s
0 .127 1 r
.91036 .59347 m
.90281 .59609 L
s
0 1 .394 r
.91125 .59311 m
.90217 .59575 L
s
0 1 .555 r
.91297 .59635 m
.90474 .59975 L
s
.864 1 0 r
.91212 .59603 m
.90399 .59931 L
s
1 .832 0 r
.9128 .59586 m
.90527 .59956 L
s
.646 1 0 r
.91226 .59668 m
.90437 .60007 L
s
.791 1 0 r
.91229 .5962 m
.90384 .59907 L
s
0 .728 1 r
.91252 .59569 m
.90425 .59909 L
s
0 1 .878 r
.91485 .59541 m
.90618 .59928 L
s
0 .679 1 r
.9123 .5947 m
.90387 .59843 L
s
0 .997 1 r
.91373 .59467 m
.90565 .59862 L
s
0 .626 1 r
.91444 .59436 m
.90658 .59824 L
s
1 .197 0 r
.91246 .59291 m
.90276 .59552 L
s
1 .17 0 r
.9154 .59292 m
.90622 .59606 L
s
0 1 .22 r
.91583 .59173 m
.90664 .59477 L
s
0 .134 1 r
.90784 .57889 m
.90739 .56898 L
s
1 .37 0 r
.9055 .58121 m
.90514 .56846 L
s
0 .829 1 r
.90821 .57874 m
.90776 .56881 L
s
0 .71 1 r
.90244 .58044 m
.90583 .56845 L
s
0 1 .202 r
.90671 .57854 m
.90714 .56861 L
s
0 1 .368 r
.90271 .58044 m
.90584 .56827 L
s
0 .66 1 r
.90817 .57953 m
.90778 .56962 L
s
0 1 .608 r
.90634 .58237 m
.90662 .5696 L
s
1 .842 0 r
.91013 .57894 m
.90921 .56903 L
s
.16 0 1 r
.90769 .58135 m
.90687 .56841 L
s
0 1 .171 r
.90915 .5786 m
.90788 .5686 L
s
.137 0 1 r
.90649 .58089 m
.90532 .56813 L
s
1 .422 0 r
.90364 .5811 m
.90558 .56846 L
s
0 .866 1 r
.90567 .5813 m
.90705 .56868 L
s
.345 1 0 r
.9049 .58102 m
.90681 .56848 L
s
.237 1 0 r
.90627 .58212 m
.9068 .56921 L
s
.666 1 0 r
.90674 .58133 m
.90619 .56839 L
s
.932 1 0 r
.90359 .58036 m
.90557 .56815 L
s
.877 1 0 r
.90608 .58486 m
.90697 .56876 L
s
0 1 .814 r
.90764 .5806 m
.90631 .56826 L
s
0 .898 1 r
.90989 .58095 m
.90921 .5693 L
s
0 1 .311 r
.9094 .5797 m
.90847 .56779 L
s
0 1 .969 r
.90798 .58057 m
.90609 .5682 L
s
0 1 .374 r
.91112 .58106 m
.90998 .56954 L
s
1 .137 0 r
.90938 .5786 m
.90484 .56541 L
s
0 1 .351 r
.90192 .59633 m
.89506 .60784 L
s
1 .4 0 r
.90176 .5962 m
.89518 .60801 L
s
1 .008 0 r
.9014 .59583 m
.89625 .60807 L
s
0 .645 1 r
.89938 .59524 m
.89578 .60784 L
s
0 1 .076 r
.90033 .59547 m
.89646 .60808 L
s
.601 1 0 r
.90364 .59636 m
.89684 .60782 L
s
0 1 .732 r
.89985 .5963 m
.89548 .60856 L
s
0 .508 1 r
.90166 .59764 m
.89123 .60867 L
s
0 .747 1 r
.90364 .59657 m
.89659 .60795 L
s
.053 1 0 r
.90083 .59532 m
.89623 .60768 L
s
0 .533 1 r
.90281 .59609 m
.89614 .60791 L
s
0 1 .382 r
.90217 .59575 m
.89456 .60722 L
s
.571 1 0 r
.90474 .59975 m
.89717 .60847 L
s
0 .929 1 r
.90399 .59931 m
.89797 .60839 L
s
1 .548 0 r
.90527 .59956 m
.89884 .60867 L
s
0 1 .568 r
.90437 .60007 m
.89808 .60915 L
s
1 .478 0 r
.90384 .59907 m
.89729 .60798 L
s
1 .271 0 r
.90425 .59909 m
.89777 .60824 L
s
0 1 .18 r
.90618 .59928 m
.8977 .60836 L
s
0 1 .168 r
.90387 .59843 m
.89779 .60876 L
s
.697 1 0 r
.90565 .59862 m
.89861 .60873 L
s
.195 1 0 r
.90658 .59824 m
.8995 .60829 L
s
0 .706 1 r
.90276 .59552 m
.89325 .60749 L
s
.702 1 0 r
.90622 .59606 m
.89817 .60851 L
s
.529 1 0 r
.90664 .59477 m
.89855 .60735 L
s
0 .182 1 r
.90739 .56898 m
.91219 .56017 L
s
1 .096 0 r
.90514 .56846 m
.90835 .55618 L
s
.017 1 0 r
.90776 .56881 m
.91246 .56027 L
s
0 .679 1 r
.90583 .56845 m
.91068 .55707 L
s
0 1 .904 r
.90714 .56861 m
.91268 .55998 L
s
.675 1 0 r
.90584 .56827 m
.91169 .55667 L
s
0 .945 1 r
.90778 .56962 m
.91308 .56085 L
s
0 .554 1 r
.90662 .5696 m
.91217 .55792 L
s
1 .151 0 r
.90921 .56903 m
.91378 .56048 L
s
1 .672 0 r
.90687 .56841 m
.91137 .55663 L
s
.915 1 0 r
.90788 .5686 m
.91209 .55979 L
s
.871 1 0 r
.90532 .56813 m
.91013 .55628 L
s
0 .577 1 r
.90558 .56846 m
.91027 .55646 L
s
.961 1 0 r
.90705 .56868 m
.91241 .55715 L
s
.216 1 0 r
.90681 .56848 m
.91155 .55644 L
s
0 .538 1 r
.9068 .56921 m
.91133 .55727 L
s
1 .125 0 r
.90619 .56839 m
.9094 .55595 L
s
1 .151 0 r
.90557 .56815 m
.91079 .5562 L
s
1 .964 0 r
.90697 .56876 m
.90964 .55325 L
s
1 .664 0 r
.90631 .56826 m
.90936 .55702 L
s
1 .781 0 r
.90921 .5693 m
.9144 .55893 L
s
1 .308 0 r
.90847 .56779 m
.91209 .55667 L
s
.52 1 0 r
.90609 .5682 m
.91121 .55788 L
s
0 .523 1 r
.90998 .56954 m
.91367 .55896 L
s
.602 1 0 r
.90484 .56541 m
.91319 .5568 L
s
0 1 .479 r
.91219 .56017 m
.91881 .55573 L
s
0 1 .824 r
.90835 .55618 m
.91749 .55307 L
s
0 1 .647 r
.91246 .56027 m
.91912 .55618 L
s
0 .531 1 r
.91068 .55707 m
.91344 .55249 L
s
.058 0 1 r
.91268 .55998 m
.92 .55601 L
s
0 .563 1 r
.91169 .55667 m
.91972 .55305 L
s
0 .148 1 r
.91308 .56085 m
.92003 .55682 L
s
0 1 .752 r
.91217 .55792 m
.91916 .55452 L
s
0 .308 1 r
.91378 .56048 m
.92065 .55666 L
s
.26 1 0 r
.91137 .55663 m
.92047 .5543 L
s
0 1 .178 r
.91209 .55979 m
.91948 .55596 L
s
0 1 .535 r
.91013 .55628 m
.91841 .55288 L
s
1 .061 0 r
.91027 .55646 m
.91831 .55324 L
s
0 .187 1 r
.91241 .55715 m
.91966 .55387 L
s
1 .867 0 r
.91155 .55644 m
.91809 .55233 L
s
.019 0 1 r
.91133 .55727 m
.91879 .55404 L
s
0 1 .081 r
.9094 .55595 m
.91884 .55367 L
s
1 .012 0 r
.91079 .5562 m
.9186 .55274 L
s
1 .582 0 r
.90964 .55325 m
.9196 .55163 L
s
0 .641 1 r
.90936 .55702 m
.91979 .55548 L
s
.051 1 0 r
.9144 .55893 m
.92204 .55636 L
s
.708 1 0 r
.91209 .55667 m
.92001 .55461 L
s
0 .759 1 r
.91121 .55788 m
.92048 .55621 L
s
1 .744 0 r
.91367 .55896 m
.92335 .5575 L
s
0 .077 1 r
.91319 .5568 m
.92155 .55521 L
s
1 .101 0 r
.90767 .5405 m
.91853 .54682 L
s
1 .64 0 r
.90767 .5405 m
.9095 .52772 L
s
1 .226 0 r
.91245 .54122 m
.9183 .54761 L
s
1 .959 0 r
.91245 .54122 m
.91229 .52797 L
s
0 .824 1 r
.91483 .54178 m
.92119 .54747 L
s
0 1 .68 r
.91483 .54178 m
.91337 .52843 L
s
0 1 .098 r
.91505 .54177 m
.92104 .54824 L
s
.072 0 1 r
.91505 .54177 m
.91237 .52829 L
s
0 1 .515 r
.91436 .54146 m
.92075 .54718 L
s
.136 0 1 r
.91436 .54146 m
.91241 .52836 L
s
.058 1 0 r
.90846 .53936 m
.92016 .54661 L
s
0 .575 1 r
.90846 .53936 m
.91137 .52778 L
s
0 .692 1 r
.91495 .54212 m
.92119 .548 L
s
0 1 .706 r
.91495 .54212 m
.91326 .52852 L
s
.448 1 0 r
.91452 .5421 m
.92193 .54868 L
s
1 .327 0 r
.91452 .5421 m
.91188 .52828 L
s
.043 0 1 r
.91383 .54184 m
.92 .54762 L
s
0 1 .845 r
.91383 .54184 m
.91153 .5282 L
s
.21 1 0 r
.91451 .54193 m
.92225 .54835 L
s
0 .437 1 r
.91451 .54193 m
.91071 .52822 L
s
1 .586 0 r
.91143 .54179 m
.9197 .54722 L
s
.378 1 0 r
.91143 .54179 m
.9041 .52945 L
s
.89 1 0 r
.90499 .53807 m
.91757 .54602 L
s
.547 1 0 r
.90499 .53807 m
.90964 .52749 L
s
0 1 .035 r
.91508 .5391 m
.91835 .54556 L
s
0 1 .987 r
.91508 .5391 m
.91414 .52827 L
s
0 .481 1 r
.91795 .53963 m
.92374 .54636 L
s
.027 0 1 r
.91795 .53963 m
.91597 .52867 L
s
1 .443 0 r
.91717 .53927 m
.92277 .54614 L
s
1 .424 0 r
.91717 .53927 m
.91554 .52843 L
s
0 1 .139 r
.91705 .53966 m
.92327 .54662 L
s
0 .163 1 r
.91705 .53966 m
.91451 .52839 L
s
.856 1 0 r
.91764 .53978 m
.92365 .54661 L
s
1 .695 0 r
.91764 .53978 m
.91572 .52876 L
s
.822 1 0 r
.91617 .53913 m
.92065 .54603 L
s
.918 1 0 r
.91617 .53913 m
.91501 .52836 L
s
0 1 .596 r
.91891 .54036 m
.92413 .54787 L
s
1 .551 0 r
.91891 .54036 m
.91729 .52846 L
s
.191 1 0 r
.91544 .54019 m
.92245 .54783 L
s
.273 1 0 r
.91544 .54019 m
.91387 .52805 L
s
.197 1 0 r
.91737 .54098 m
.92294 .54839 L
s
0 1 .903 r
.91737 .54098 m
.91514 .52865 L
s
1 .196 0 r
.91803 .54007 m
.924 .54739 L
s
0 1 .456 r
.91803 .54007 m
.91648 .52815 L
s
0 .441 1 r
.91323 .54242 m
.92209 .54997 L
s
0 1 .532 r
.91323 .54242 m
.91216 .52777 L
s
.307 1 0 r
.91633 .54368 m
.92437 .55074 L
s
.858 1 0 r
.91633 .54368 m
.91408 .52874 L
s
.604 1 0 r
.91383 .54134 m
.92273 .54879 L
s
.562 1 0 r
.91383 .54134 m
.91541 .52757 L
s
0 .299 1 r
.91881 .55573 m
.92656 .55324 L
s
.829 1 0 r
.91749 .55307 m
.92604 .55136 L
s
1 .894 0 r
.91912 .55618 m
.9256 .55312 L
s
.206 1 0 r
.91344 .55249 m
.92407 .55185 L
s
1 .34 0 r
.92 .55601 m
.92735 .5535 L
s
1 .177 0 r
.91972 .55305 m
.92818 .55175 L
s
0 .349 1 r
.92003 .55682 m
.92776 .55467 L
s
1 .22 0 r
.91916 .55452 m
.92809 .55372 L
s
.889 1 0 r
.92065 .55666 m
.92793 .55436 L
s
0 .075 1 r
.92047 .5543 m
.92931 .55374 L
s
0 1 .607 r
.91948 .55596 m
.92702 .55371 L
s
1 .933 0 r
.91841 .55288 m
.92735 .55224 L
s
0 .851 1 r
.91831 .55324 m
.92646 .55192 L
s
0 1 .315 r
.91966 .55387 m
.92714 .5525 L
s
1 .808 0 r
.91809 .55233 m
.92754 .55198 L
s
0 .722 1 r
.91879 .55404 m
.92411 .55177 L
s
.009 1 0 r
.91884 .55367 m
.92579 .55238 L
s
0 1 .635 r
.9186 .55274 m
.92638 .55169 L
s
.182 1 0 r
.9196 .55163 m
.92812 .55193 L
s
0 1 .11 r
.91979 .55548 m
.92899 .55509 L
s
0 1 .457 r
.92204 .55636 m
.92972 .55521 L
s
0 1 .358 r
.92001 .55461 m
.9275 .55407 L
s
0 .621 1 r
.92048 .55621 m
.92975 .55632 L
s
0 .515 1 r
.92335 .5575 m
.93245 .55717 L
s
0 .619 1 r
.92155 .55521 m
.93025 .55549 L
s
0 .861 1 r
.91853 .54682 m
.92813 .54931 L
s
1 .722 0 r
.9183 .54761 m
.92838 .55029 L
s
0 .52 1 r
.92119 .54747 m
.92852 .54975 L
s
0 1 .082 r
.92104 .54824 m
.92958 .55107 L
s
1 .299 0 r
.92075 .54718 m
.92877 .54933 L
s
0 .223 1 r
.92016 .54661 m
.93038 .55015 L
s
.203 1 0 r
.92119 .548 m
.92887 .55032 L
s
.414 1 0 r
.92193 .54868 m
.92936 .55158 L
s
1 .858 0 r
.92 .54762 m
.92891 .54997 L
s
1 .636 0 r
.92225 .54835 m
.93077 .55167 L
s
1 .958 0 r
.9197 .54722 m
.92779 .54933 L
s
0 1 .808 r
.91757 .54602 m
.92766 .54963 L
s
1 .657 0 r
.91835 .54556 m
.92932 .5496 L
s
0 .898 1 r
.92374 .54636 m
.93111 .55013 L
s
.65 1 0 r
.92277 .54614 m
.93145 .55 L
s
.428 1 0 r
.92327 .54662 m
.93057 .55028 L
s
1 .897 0 r
.92365 .54661 m
.93104 .55039 L
s
0 1 .252 r
.92065 .54603 m
.92984 .54989 L
s
0 .413 1 r
.92413 .54787 m
.92797 .55111 L
s
0 1 .611 r
.92245 .54783 m
.92942 .55142 L
s
.7 1 0 r
.92294 .54839 m
.93213 .5523 L
s
0 .546 1 r
.924 .54739 m
.93139 .5515 L
s
0 .566 1 r
.92209 .54997 m
.9319 .55392 L
s
1 .17 0 r
.92437 .55074 m
.93289 .55431 L
s
.2 1 0 r
.92273 .54879 m
.93117 .55276 L
s
.445 1 0 r
.92656 .55324 m
.93443 .55072 L
s
.025 1 0 r
.92604 .55136 m
.9318 .54809 L
s
0 .389 1 r
.9256 .55312 m
.9338 .55087 L
s
.133 0 1 r
.92407 .55185 m
.93105 .54877 L
s
0 1 .02 r
.92735 .5535 m
.93132 .54917 L
s
1 .402 0 r
.92818 .55175 m
.93506 .54958 L
s
0 1 .871 r
.92776 .55467 m
.93307 .55083 L
s
0 .051 1 r
.92809 .55372 m
.93559 .55191 L
s
0 1 .307 r
.92793 .55436 m
.93579 .55221 L
s
0 1 .208 r
.92931 .55374 m
.93725 .55231 L
s
1 .264 0 r
.92702 .55371 m
.9327 .55016 L
s
.041 1 0 r
.92735 .55224 m
.93557 .55098 L
s
1 .244 0 r
.92646 .55192 m
.93164 .54865 L
s
1 .239 0 r
.92714 .5525 m
.9325 .54923 L
s
.63 1 0 r
.92754 .55198 m
.93487 .55025 L
s
.837 1 0 r
.92411 .55177 m
.93305 .55026 L
s
0 1 .798 r
.92579 .55238 m
.93511 .55132 L
s
0 .117 1 r
.92638 .55169 m
.93185 .54916 L
s
0 1 .977 r
.92812 .55193 m
.93411 .55008 L
s
.262 1 0 r
.92899 .55509 m
.9369 .55352 L
s
0 .927 1 r
.92972 .55521 m
.93723 .55321 L
s
0 1 .867 r
.9275 .55407 m
.93606 .55275 L
s
.137 1 0 r
.92975 .55632 m
.93828 .55521 L
s
0 1 .502 r
.93245 .55717 m
.93976 .55512 L
s
1 .199 0 r
.93025 .55549 m
.93855 .55458 L
s
0 1 .858 r
.92813 .54931 m
.93623 .54958 L
s
0 .687 1 r
.92838 .55029 m
.93641 .55012 L
s
1 .728 0 r
.92852 .54975 m
.93441 .54887 L
s
0 .245 1 r
.92958 .55107 m
.93686 .55103 L
s
0 1 .554 r
.92877 .54933 m
.93307 .54818 L
s
0 1 .05 r
.93038 .55015 m
.93897 .55109 L
s
.848 1 0 r
.92887 .55032 m
.9346 .5495 L
s
0 .117 1 r
.92936 .55158 m
.93626 .55167 L
s
1 .438 0 r
.92891 .54997 m
.93501 .54927 L
s
0 1 .445 r
.93077 .55167 m
.9382 .55198 L
s
0 1 .617 r
.92779 .54933 m
.93247 .5482 L
s
.042 0 1 r
.92766 .54963 m
.93684 .55064 L
s
.027 0 1 r
.92932 .5496 m
.93739 .55074 L
s
0 1 .666 r
.93111 .55013 m
.93731 .55057 L
s
0 .145 1 r
.93145 .55 m
.93952 .55145 L
s
1 .561 0 r
.93057 .55028 m
.93654 .55095 L
s
0 .309 1 r
.93104 .55039 m
.93655 .55036 L
s
0 .806 1 r
.92984 .54989 m
.93814 .5513 L
s
1 .855 0 r
.92797 .55111 m
.93868 .55261 L
s
.253 1 0 r
.92942 .55142 m
.9386 .55272 L
s
1 .318 0 r
.93213 .5523 m
.94004 .55301 L
s
0 1 .918 r
.93139 .5515 m
.93702 .55166 L
s
.957 1 0 r
.9319 .55392 m
.94032 .5545 L
s
0 .09 1 r
.93289 .55431 m
.93913 .55368 L
s
1 .915 0 r
.93117 .55276 m
.93904 .5535 L
s
0 1 .207 r
.93443 .55072 m
.94104 .54769 L
s
0 .146 1 r
.9318 .54809 m
.94061 .54643 L
s
1 .852 0 r
.9338 .55087 m
.94045 .54791 L
s
1 .955 0 r
.93105 .54877 m
.94064 .54725 L
s
1 .67 0 r
.93132 .54917 m
.93689 .5457 L
s
.109 1 0 r
.93506 .54958 m
.93996 .54617 L
s
1 .663 0 r
.93307 .55083 m
.93958 .5478 L
s
.133 1 0 r
.93559 .55191 m
.94082 .54852 L
s
0 .058 1 r
.93579 .55221 m
.94217 .54908 L
s
.612 1 0 r
.93725 .55231 m
.94264 .54863 L
s
0 1 .982 r
.9327 .55016 m
.94049 .5483 L
s
.972 1 0 r
.93557 .55098 m
.94227 .54871 L
s
0 1 .081 r
.93164 .54865 m
.9401 .54701 L
s
.608 1 0 r
.9325 .54923 m
.94045 .54747 L
s
0 .791 1 r
.93487 .55025 m
.9394 .5467 L
s
0 1 .463 r
.93305 .55026 m
.93705 .54648 L
s
0 1 .399 r
.93511 .55132 m
.9417 .54863 L
s
.196 1 0 r
.93185 .54916 m
.94017 .54773 L
s
1 .748 0 r
.93411 .55008 m
.93619 .54618 L
s
0 1 .01 r
.9369 .55352 m
.94237 .55003 L
s
0 1 .257 r
.93723 .55321 m
.93995 .54862 L
s
.139 0 1 r
.93606 .55275 m
.94348 .55027 L
s
0 .595 1 r
.93828 .55521 m
.94514 .55233 L
s
0 1 .942 r
.93976 .55512 m
.94294 .55 L
s
0 .994 1 r
.93855 .55458 m
.94318 .55076 L
s
0 1 .824 r
.93623 .54958 m
.94231 .54762 L
s
0 .379 1 r
.93641 .55012 m
.94122 .54711 L
s
1 .057 0 r
.93441 .54887 m
.94237 .54794 L
s
0 .338 1 r
.93686 .55103 m
.94357 .54886 L
s
.147 1 0 r
.93307 .54818 m
.93954 .54641 L
s
0 1 .827 r
.93897 .55109 m
.94538 .54911 L
s
0 .473 1 r
.9346 .5495 m
.94059 .54762 L
s
0 .194 1 r
.93626 .55167 m
.94003 .54829 L
s
1 .608 0 r
.93501 .54927 m
.94234 .54826 L
s
0 1 .615 r
.9382 .55198 m
.94292 .54901 L
s
.994 1 0 r
.93247 .5482 m
.94028 .54693 L
s
0 .68 1 r
.93684 .55064 m
.9442 .54932 L
s
0 .489 1 r
.93739 .55074 m
.93994 .54725 L
s
0 1 .553 r
.93731 .55057 m
.9453 .54989 L
s
0 1 .797 r
.93952 .55145 m
.94658 .55012 L
s
0 .814 1 r
.93654 .55095 m
.9407 .54815 L
s
.067 0 1 r
.93655 .55036 m
.9444 .54957 L
s
.024 0 1 r
.93814 .5513 m
.9443 .54979 L
s
0 .977 1 r
.93868 .55261 m
.94541 .55067 L
s
0 .737 1 r
.9386 .55272 m
.94283 .5495 L
s
1 .242 0 r
.94004 .55301 m
.94676 .55086 L
s
.066 1 0 r
.93702 .55166 m
.9434 .54967 L
s
0 1 .708 r
.94032 .5545 m
.94505 .55111 L
s
0 1 .656 r
.93913 .55368 m
.94801 .55189 L
s
1 .19 0 r
.93904 .5535 m
.94511 .55098 L
s
0 .702 1 r
.94104 .54769 m
.94501 .54328 L
s
0 .725 1 r
.94061 .54643 m
.94762 .54415 L
s
1 .473 0 r
.94045 .54791 m
.94419 .54354 L
s
.056 1 0 r
.94064 .54725 m
.9462 .5442 L
s
1 .293 0 r
.93689 .5457 m
.94407 .5429 L
s
0 .627 1 r
.93996 .54617 m
.94159 .54143 L
s
0 1 .847 r
.93958 .5478 m
.94193 .5429 L
s
1 .11 0 r
.94082 .54852 m
.94313 .54372 L
s
1 .352 0 r
.94217 .54908 m
.94642 .54462 L
s
0 .037 1 r
.94264 .54863 m
.94429 .5431 L
s
0 1 .778 r
.94049 .5483 m
.94507 .54436 L
s
1 .662 0 r
.94227 .54871 m
.94485 .54395 L
s
0 .68 1 r
.9401 .54701 m
.94563 .54388 L
s
1 .095 0 r
.94045 .54747 m
.94362 .5433 L
s
0 .95 1 r
.9394 .5467 m
.94342 .54282 L
s
0 1 .461 r
.93705 .54648 m
.94219 .54321 L
s
1 .438 0 r
.9417 .54863 m
.94567 .5443 L
s
0 1 .271 r
.94017 .54773 m
.94433 .5439 L
s
0 .982 1 r
.93619 .54618 m
.94404 .54398 L
s
0 1 .696 r
.94237 .55003 m
.94739 .54607 L
s
.065 0 1 r
.93995 .54862 m
.9481 .54544 L
s
0 1 .252 r
.94348 .55027 m
.94838 .54612 L
s
1 .268 0 r
.94514 .55233 m
.94839 .54712 L
s
.847 1 0 r
.94294 .55 m
.95131 .54684 L
s
.634 1 0 r
.94318 .55076 m
.94546 .54542 L
s
0 .212 1 r
.94231 .54762 m
.94555 .54354 L
s
1 .03 0 r
.94122 .54711 m
.94727 .54432 L
s
0 .987 1 r
.94237 .54794 m
.94662 .54429 L
s
0 1 .827 r
.94357 .54886 m
.95022 .54584 L
s
.14 0 1 r
.93954 .54641 m
.94426 .54315 L
s
1 .36 0 r
.94538 .54911 m
.94742 .54457 L
s
1 .988 0 r
.94059 .54762 m
.94244 .54331 L
s
0 1 .267 r
.94003 .54829 m
.94599 .54523 L
s
1 .332 0 r
.94234 .54826 m
.94471 .54399 L
s
0 .232 1 r
.94292 .54901 m
.94554 .54451 L
s
0 1 .829 r
.94028 .54693 m
.94411 .54342 L
s
.61 1 0 r
.9442 .54932 m
.94853 .5455 L
s
1 .003 0 r
.93994 .54725 m
.94139 .54297 L
s
0 1 .358 r
.9453 .54989 m
.95074 .54618 L
s
0 1 .044 r
.94658 .55012 m
.95092 .54591 L
s
0 .772 1 r
.9407 .54815 m
.94748 .54567 L
s
1 .225 0 r
.9444 .54957 m
.94957 .54592 L
s
.124 0 1 r
.9443 .54979 m
.94688 .54515 L
s
0 1 .997 r
.94541 .55067 m
.94745 .5455 L
s
0 .918 1 r
.94283 .5495 m
.95005 .54643 L
s
0 .563 1 r
.94676 .55086 m
.95141 .54637 L
s
.889 1 0 r
.9434 .54967 m
.94956 .54653 L
s
1 .916 0 r
.94505 .55111 m
.9515 .54751 L
s
.724 1 0 r
.94801 .55189 m
.95337 .54721 L
s
.661 1 0 r
.94511 .55098 m
.95101 .54735 L
s
1 .263 0 r
.94501 .54328 m
.9496 .53921 L
s
0 .452 1 r
.94762 .54415 m
.95029 .53928 L
s
1 .831 0 r
.94419 .54354 m
.94621 .53867 L
s
0 .802 1 r
.9462 .5442 m
.94758 .53946 L
s
1 .667 0 r
.94407 .5429 m
.94678 .53799 L
s
.168 1 0 r
.94159 .54143 m
.94792 .53821 L
s
0 1 .102 r
.94193 .5429 m
.94642 .53936 L
s
.752 1 0 r
.94313 .54372 m
.94533 .53934 L
s
0 .472 1 r
.94642 .54462 m
.94733 .53889 L
s
1 .516 0 r
.94429 .5431 m
.9466 .53851 L
s
0 1 .836 r
.94507 .54436 m
.94691 .53921 L
s
.42 1 0 r
.94485 .54395 m
.94851 .53958 L
s
0 .938 1 r
.94563 .54388 m
.94726 .53896 L
s
.624 1 0 r
.94362 .5433 m
.94817 .53943 L
s
1 .953 0 r
.94342 .54282 m
.94502 .53799 L
s
1 .557 0 r
.94219 .54321 m
.94359 .5387 L
s
1 .54 0 r
.94567 .5443 m
.94499 .5388 L
s
0 1 .565 r
.94433 .5439 m
.9461 .53903 L
s
.816 1 0 r
.94404 .54398 m
.943 .53852 L
s
0 .226 1 r
.94739 .54607 m
.95051 .54083 L
s
0 1 .896 r
.9481 .54544 m
.94987 .53976 L
s
0 .234 1 r
.94838 .54612 m
.95033 .5405 L
s
.337 1 0 r
.94839 .54712 m
.94893 .54126 L
s
0 1 .231 r
.95131 .54684 m
.95581 .54085 L
s
1 .935 0 r
.94546 .54542 m
.95006 .5407 L
s
1 .328 0 r
.94555 .54354 m
.94987 .53954 L
s
1 .775 0 r
.94727 .54432 m
.95314 .54058 L
s
0 1 .311 r
.94662 .54429 m
.94929 .53965 L
s
.178 1 0 r
.95022 .54584 m
.95062 .53992 L
s
0 .413 1 r
.94426 .54315 m
.94729 .53849 L
s
0 1 .244 r
.94742 .54457 m
.94741 .53862 L
s
0 .803 1 r
.94244 .54331 m
.94717 .53961 L
s
0 .81 1 r
.94599 .54523 m
.94711 .53995 L
s
0 1 .366 r
.94471 .54399 m
.94835 .53971 L
s
.344 1 0 r
.94554 .54451 m
.94663 .53926 L
s
0 1 .641 r
.94411 .54342 m
.94777 .53927 L
s
0 .28 1 r
.94853 .5455 m
.95089 .54031 L
s
.493 1 0 r
.94139 .54297 m
.9498 .54001 L
s
0 .506 1 r
.95074 .54618 m
.95415 .54076 L
s
0 1 .746 r
.95092 .54591 m
.9528 .54028 L
s
.177 0 1 r
.94748 .54567 m
.94901 .5401 L
s
1 .365 0 r
.94957 .54592 m
.95057 .5401 L
s
1 .763 0 r
.94688 .54515 m
.95033 .54023 L
s
.935 1 0 r
.94745 .5455 m
.95399 .54099 L
s
0 1 .565 r
.95005 .54643 m
.95387 .54122 L
s
0 1 .143 r
.95141 .54637 m
.95456 .54057 L
s
0 .526 1 r
.94956 .54653 m
.9513 .54084 L
s
0 1 .531 r
.9515 .54751 m
.95267 .54149 L
s
1 .502 0 r
.95337 .54721 m
.95522 .54052 L
s
.053 1 0 r
.95101 .54735 m
.95294 .54154 L
s
0 1 .562 r
.9496 .53921 m
.9485 .53352 L
s
0 .127 1 r
.95029 .53928 m
.95097 .5339 L
s
0 1 .545 r
.94621 .53867 m
.95003 .53395 L
s
0 1 .337 r
.94758 .53946 m
.94831 .53424 L
s
0 .966 1 r
.94678 .53799 m
.95132 .53344 L
s
.167 1 0 r
.94792 .53821 m
.95028 .53302 L
s
0 .912 1 r
.94642 .53936 m
.94628 .53403 L
s
.297 1 0 r
.94533 .53934 m
.94554 .53412 L
s
0 1 .738 r
.94733 .53889 m
.9487 .53336 L
s
.486 1 0 r
.9466 .53851 m
.94784 .53345 L
s
0 .363 1 r
.94691 .53921 m
.949 .53402 L
s
.715 1 0 r
.94851 .53958 m
.94798 .53396 L
s
0 .954 1 r
.94726 .53896 m
.94854 .5337 L
s
0 .032 1 r
.94817 .53943 m
.94881 .53407 L
s
0 1 .11 r
.94502 .53799 m
.94849 .5331 L
s
0 .026 1 r
.94359 .5387 m
.94338 .53368 L
s
0 .347 1 r
.94499 .5388 m
.9444 .53357 L
s
1 .444 0 r
.9461 .53903 m
.94679 .53387 L
s
0 1 .058 r
.943 .53852 m
.94394 .53352 L
s
1 .323 0 r
.95051 .54083 m
.94999 .53465 L
s
1 .078 0 r
.94987 .53976 m
.95261 .53383 L
s
0 .467 1 r
.95033 .5405 m
.94847 .53427 L
s
1 .745 0 r
.94893 .54126 m
.94795 .535 L
s
.229 1 0 r
.95581 .54085 m
.95521 .53365 L
s
1 .289 0 r
.95006 .5407 m
.95199 .53428 L
s
0 1 .273 r
.94987 .53954 m
.95048 .53414 L
s
1 .871 0 r
.95314 .54058 m
.95276 .53441 L
s
.076 0 1 r
.94929 .53965 m
.95026 .53423 L
s
0 1 .41 r
.95062 .53992 m
.95172 .53444 L
s
0 1 .175 r
.94729 .53849 m
.95039 .53343 L
s
0 .567 1 r
.94741 .53862 m
.95096 .53329 L
s
.481 1 0 r
.94717 .53961 m
.94802 .5343 L
s
1 .012 0 r
.94711 .53995 m
.9481 .53408 L
s
.85 1 0 r
.94835 .53971 m
.94782 .53412 L
s
.477 1 0 r
.94663 .53926 m
.94735 .53366 L
s
.677 1 0 r
.94777 .53927 m
.94881 .53387 L
s
0 1 .003 r
.95089 .54031 m
.9489 .53452 L
s
.579 1 0 r
.9498 .54001 m
.95145 .53412 L
s
.08 1 0 r
.95415 .54076 m
.95497 .53445 L
s
.087 1 0 r
.9528 .54028 m
.95523 .53412 L
s
0 1 .706 r
.94901 .5401 m
.9514 .53431 L
s
0 1 .366 r
.95057 .5401 m
.95132 .53408 L
s
1 .623 0 r
.95033 .54023 m
.95047 .53436 L
s
.376 1 0 r
.95399 .54099 m
.95242 .53418 L
s
0 .694 1 r
.95387 .54122 m
.9527 .53463 L
s
.367 1 0 r
.95456 .54057 m
.95527 .5339 L
s
.052 1 0 r
.9513 .54084 m
.95213 .53461 L
s
0 .582 1 r
.95267 .54149 m
.95308 .53496 L
s
0 .066 1 r
.95522 .54052 m
.95707 .53368 L
s
1 .934 0 r
.95294 .54154 m
.95384 .53503 L
s
1 .112 0 r
.9485 .53352 m
.94813 .52837 L
s
1 .29 0 r
.95097 .5339 m
.95074 .52843 L
s
0 .898 1 r
.95003 .53395 m
.94972 .5284 L
s
.199 0 1 r
.94831 .53424 m
.94848 .5291 L
s
1 .18 0 r
.95132 .53344 m
.95011 .52778 L
s
0 .053 1 r
.95028 .53302 m
.95086 .52736 L
s
0 .897 1 r
.94628 .53403 m
.94359 .52881 L
s
0 .621 1 r
.94554 .53412 m
.94562 .52882 L
s
0 1 .117 r
.9487 .53336 m
.94799 .5279 L
s
1 .438 0 r
.94784 .53345 m
.9463 .52829 L
s
0 .727 1 r
.949 .53402 m
.94609 .52887 L
s
0 .079 1 r
.94798 .53396 m
.94828 .52851 L
s
.446 1 0 r
.94854 .5337 m
.94969 .52814 L
s
0 .236 1 r
.94881 .53407 m
.94708 .52863 L
s
0 .421 1 r
.94849 .5331 m
.94865 .52769 L
s
1 .131 0 r
.94338 .53368 m
.94369 .52845 L
s
0 .987 1 r
.9444 .53357 m
.94438 .52845 L
s
.733 1 0 r
.94679 .53387 m
.94655 .52851 L
s
1 .465 0 r
.94394 .53352 m
.94392 .52824 L
s
1 .181 0 r
.94999 .53465 m
.94936 .52842 L
s
1 .471 0 r
.95261 .53383 m
.95074 .5276 L
s
.253 1 0 r
.94847 .53427 m
.95059 .52804 L
s
.132 0 1 r
.94795 .535 m
.94827 .52879 L
s
.058 0 1 r
.95521 .53365 m
.95213 .52706 L
s
1 .884 0 r
.95199 .53428 m
.95473 .52801 L
s
0 .184 1 r
.95048 .53414 m
.94789 .52886 L
s
.049 0 1 r
.95276 .53441 m
.95247 .52818 L
s
1 .214 0 r
.95026 .53423 m
.94944 .52867 L
s
1 .123 0 r
.95172 .53444 m
.95013 .52872 L
s
1 .131 0 r
.95039 .53343 m
.95179 .52758 L
s
1 .387 0 r
.95096 .53329 m
.9505 .52717 L
s
0 .637 1 r
.94802 .5343 m
.94796 .52859 L
s
0 .857 1 r
.9481 .53408 m
.94703 .52799 L
s
0 1 .56 r
.94782 .53412 m
.94697 .52869 L
s
1 .064 0 r
.94735 .53366 m
.94721 .52826 L
s
0 1 .666 r
.94881 .53387 m
.94748 .52811 L
s
.785 1 0 r
.9489 .53452 m
.94885 .52843 L
s
0 1 .294 r
.95145 .53412 m
.95256 .52769 L
s
0 .392 1 r
.95497 .53445 m
.95373 .52803 L
s
0 .232 1 r
.95523 .53412 m
.95369 .52746 L
s
.184 1 0 r
.9514 .53431 m
.95245 .52788 L
s
0 1 .211 r
.95132 .53408 m
.94918 .52812 L
s
0 .826 1 r
.95047 .53436 m
.9523 .5282 L
s
0 1 .371 r
.95242 .53418 m
.95168 .52766 L
s
1 .946 0 r
.9527 .53463 m
.9524 .52801 L
s
1 .504 0 r
.95527 .5339 m
.95191 .52738 L
s
0 .923 1 r
.95213 .53461 m
.95396 .52777 L
s
0 .556 1 r
.95308 .53496 m
.95355 .52817 L
s
1 .666 0 r
.95707 .53368 m
.95601 .52693 L
s
1 .92 0 r
.95384 .53503 m
.95403 .52802 L
s
1 .85 0 r
.94813 .52837 m
.944 .52359 L
s
1 .566 0 r
.95074 .52843 m
.94573 .52365 L
s
0 1 .278 r
.94972 .5284 m
.94681 .52296 L
s
.007 1 0 r
.94848 .5291 m
.94703 .52382 L
s
1 .938 0 r
.95011 .52778 m
.94555 .52287 L
s
1 .574 0 r
.95086 .52736 m
.94624 .52271 L
s
.447 1 0 r
.94359 .52881 m
.94358 .52336 L
s
.674 1 0 r
.94562 .52882 m
.94609 .52355 L
s
0 1 .388 r
.94799 .5279 m
.94687 .5223 L
s
0 .12 1 r
.9463 .52829 m
.94624 .52295 L
s
.61 1 0 r
.94609 .52887 m
.94415 .5234 L
s
0 .247 1 r
.94828 .52851 m
.94656 .52303 L
s
0 .201 1 r
.94969 .52814 m
.94729 .52265 L
s
0 .569 1 r
.94708 .52863 m
.94034 .52404 L
s
1 .054 0 r
.94865 .52769 m
.94634 .5224 L
s
0 1 .702 r
.94369 .52845 m
.94358 .52345 L
s
0 1 .253 r
.94438 .52845 m
.9405 .52355 L
s
0 1 .345 r
.94655 .52851 m
.94385 .52319 L
s
0 1 .538 r
.94392 .52824 m
.94226 .52308 L
s
1 .941 0 r
.94936 .52842 m
.94727 .52217 L
s
0 1 .469 r
.95074 .5276 m
.94919 .52168 L
s
0 .501 1 r
.95059 .52804 m
.94961 .52201 L
s
0 .914 1 r
.94827 .52879 m
.94764 .52207 L
s
1 .456 0 r
.95213 .52706 m
.95182 .52083 L
s
1 .772 0 r
.95473 .52801 m
.95258 .52105 L
s
0 .588 1 r
.94789 .52886 m
.94642 .5233 L
s
1 .299 0 r
.95247 .52818 m
.94772 .52265 L
s
0 .325 1 r
.94944 .52867 m
.9468 .52345 L
s
0 1 .333 r
.95013 .52872 m
.94709 .52348 L
s
.487 1 0 r
.95179 .52758 m
.94738 .52248 L
s
.852 1 0 r
.9505 .52717 m
.9499 .52139 L
s
0 .847 1 r
.94796 .52859 m
.94702 .5231 L
s
1 .434 0 r
.94703 .52799 m
.95019 .52262 L
s
.168 0 1 r
.94697 .52869 m
.94582 .5232 L
s
1 .252 0 r
.94721 .52826 m
.94507 .5229 L
s
0 .563 1 r
.94748 .52811 m
.94021 .5233 L
s
1 1 0 r
.94885 .52843 m
.94607 .52274 L
s
1 .568 0 r
.95256 .52769 m
.94883 .52217 L
s
1 .847 0 r
.95373 .52803 m
.95132 .52218 L
s
0 1 .209 r
.95369 .52746 m
.94806 .52221 L
s
0 .166 1 r
.95245 .52788 m
.95026 .52211 L
s
0 1 .101 r
.94918 .52812 m
.94893 .52235 L
s
1 .601 0 r
.9523 .5282 m
.95028 .52231 L
s
.269 1 0 r
.95168 .52766 m
.95255 .52153 L
s
1 .789 0 r
.9524 .52801 m
.95106 .52156 L
s
0 1 .275 r
.95191 .52738 m
.95066 .5215 L
s
1 .235 0 r
.95396 .52777 m
.95169 .52135 L
s
1 .517 0 r
.95355 .52817 m
.95112 .52167 L
s
.156 0 1 r
.95601 .52693 m
.95397 .52069 L
s
.251 1 0 r
.95403 .52802 m
.9523 .52104 L
s
0 1 .837 r
.944 .52359 m
.94127 .51814 L
s
.821 1 0 r
.94573 .52365 m
.94256 .51815 L
s
.354 1 0 r
.94681 .52296 m
.94422 .51747 L
s
1 .804 0 r
.94703 .52382 m
.94297 .51899 L
s
0 1 .899 r
.94555 .52287 m
.93853 .51881 L
s
0 1 .784 r
.94624 .52271 m
.94086 .51886 L
s
0 .945 1 r
.94358 .52336 m
.94089 .51813 L
s
.383 1 0 r
.94609 .52355 m
.94241 .51857 L
s
.3 1 0 r
.94687 .5223 m
.94396 .51696 L
s
.135 1 0 r
.94624 .52295 m
.94309 .51769 L
s
1 .122 0 r
.94415 .5234 m
.94164 .51782 L
s
0 .81 1 r
.94656 .52303 m
.94295 .51781 L
s
0 1 .629 r
.94729 .52265 m
.94323 .51748 L
s
0 .661 1 r
.94034 .52404 m
.93764 .51916 L
s
.823 1 0 r
.94634 .5224 m
.94196 .51794 L
s
0 1 .571 r
.94358 .52345 m
.94217 .51816 L
s
.108 0 1 r
.9405 .52355 m
.93985 .51858 L
s
.467 1 0 r
.94385 .52319 m
.93882 .51852 L
s
.794 1 0 r
.94226 .52308 m
.93955 .51808 L
s
1 .63 0 r
.94727 .52217 m
.94472 .51637 L
s
.311 1 0 r
.94919 .52168 m
.94658 .51621 L
s
0 .834 1 r
.94961 .52201 m
.94564 .51625 L
s
0 1 .899 r
.94764 .52207 m
.94637 .51562 L
s
1 .564 0 r
.95182 .52083 m
.95059 .51474 L
s
0 .383 1 r
.95258 .52105 m
.9482 .51494 L
s
.731 1 0 r
.94642 .5233 m
.94197 .51881 L
s
0 1 .645 r
.94772 .52265 m
.93988 .51842 L
s
1 .368 0 r
.9468 .52345 m
.94178 .51915 L
s
0 .921 1 r
.94709 .52348 m
.94423 .51838 L
s
0 .97 1 r
.94738 .52248 m
.93877 .51917 L
s
1 .26 0 r
.9499 .52139 m
.94382 .5174 L
s
0 1 .194 r
.94702 .5231 m
.94317 .51864 L
s
1 .799 0 r
.95019 .52262 m
.94631 .51746 L
s
0 .202 1 r
.94582 .5232 m
.94441 .51795 L
s
1 .565 0 r
.94507 .5229 m
.94352 .51786 L
s
1 .669 0 r
.94021 .5233 m
.93979 .51877 L
s
.342 1 0 r
.94607 .52274 m
.94552 .51726 L
s
1 .01 0 r
.94883 .52217 m
.94567 .51698 L
s
.16 1 0 r
.95132 .52218 m
.94686 .51727 L
s
0 1 .769 r
.94806 .52221 m
.94313 .51799 L
s
0 1 .035 r
.95026 .52211 m
.94542 .51754 L
s
.529 1 0 r
.94893 .52235 m
.94681 .51697 L
s
.199 0 1 r
.95028 .52231 m
.94742 .51684 L
s
.174 1 0 r
.95255 .52153 m
.94875 .51606 L
s
1 .951 0 r
.95106 .52156 m
.94769 .51603 L
s
1 .425 0 r
.95066 .5215 m
.94709 .51632 L
s
0 1 .435 r
.95169 .52135 m
.94613 .51622 L
s
1 .372 0 r
.95112 .52167 m
.94841 .5156 L
s
.356 1 0 r
.95397 .52069 m
.94927 .51549 L
s
0 .271 1 r
.9523 .52104 m
.94776 .51525 L
s
0 1 .043 r
.94127 .51814 m
.93625 .51319 L
s
0 1 .655 r
.94256 .51815 m
.93702 .5134 L
s
0 .343 1 r
.94422 .51747 m
.93957 .51231 L
s
.563 1 0 r
.94297 .51899 m
.93732 .51456 L
s
0 .101 1 r
.93853 .51881 m
.93685 .51324 L
s
1 .875 0 r
.94086 .51886 m
.93757 .51398 L
s
.557 1 0 r
.94089 .51813 m
.93833 .51241 L
s
0 .74 1 r
.94241 .51857 m
.93599 .51414 L
s
0 .147 1 r
.94396 .51696 m
.94024 .51166 L
s
0 1 .66 r
.94309 .51769 m
.94006 .51251 L
s
1 .282 0 r
.94164 .51782 m
.93632 .51296 L
s
.048 0 1 r
.94295 .51781 m
.93846 .51281 L
s
.147 1 0 r
.94323 .51748 m
.9369 .51356 L
s
1 .788 0 r
.93764 .51916 m
.93616 .51427 L
s
0 .488 1 r
.94196 .51794 m
.9364 .51398 L
s
.816 1 0 r
.94217 .51816 m
.938 .51338 L
s
.65 1 0 r
.93985 .51858 m
.93582 .51397 L
s
1 .318 0 r
.93882 .51852 m
.93751 .51316 L
s
1 .279 0 r
.93955 .51808 m
.93027 .51447 L
s
1 .256 0 r
.94472 .51637 m
.94103 .51113 L
s
0 1 .623 r
.94658 .51621 m
.94234 .5112 L
s
0 .358 1 r
.94564 .51625 m
.9408 .51099 L
s
.207 1 0 r
.94637 .51562 m
.9426 .50999 L
s
0 1 .328 r
.95059 .51474 m
.94522 .5096 L
s
0 .717 1 r
.9482 .51494 m
.943 .50965 L
s
1 .146 0 r
.94197 .51881 m
.93692 .51494 L
s
1 .907 0 r
.93988 .51842 m
.93591 .51442 L
s
0 .401 1 r
.94178 .51915 m
.93402 .51591 L
s
1 .885 0 r
.94423 .51838 m
.93881 .51456 L
s
1 .329 0 r
.93877 .51917 m
.93639 .5152 L
s
.89 1 0 r
.94382 .5174 m
.93504 .51499 L
s
0 1 .364 r
.94317 .51864 m
.93722 .51527 L
s
.002 0 1 r
.94631 .51746 m
.94022 .51374 L
s
.103 0 1 r
.94441 .51795 m
.93896 .51428 L
s
.602 1 0 r
.94352 .51786 m
.94009 .51349 L
s
.206 1 0 r
.93979 .51877 m
.93476 .51527 L
s
0 1 .054 r
.94552 .51726 m
.94035 .51306 L
s
0 .996 1 r
.94567 .51698 m
.93979 .51369 L
s
0 1 .33 r
.94686 .51727 m
.94089 .51394 L
s
0 1 .268 r
.94313 .51799 m
.93797 .51477 L
s
.902 1 0 r
.94542 .51754 m
.94055 .51384 L
s
.163 0 1 r
.94681 .51697 m
.94147 .51348 L
s
.462 1 0 r
.94742 .51684 m
.94057 .51349 L
s
0 1 .785 r
.94875 .51606 m
.94236 .51233 L
s
0 .578 1 r
.94769 .51603 m
.94209 .51213 L
s
0 1 .555 r
.94709 .51632 m
.94091 .51266 L
s
.737 1 0 r
.94613 .51622 m
.93897 .51288 L
s
0 1 .525 r
.94841 .5156 m
.94368 .51083 L
s
0 .102 1 r
.94927 .51549 m
.94312 .51142 L
s
0 1 .83 r
.94776 .51525 m
.94202 .51085 L
s
0 1 .551 r
.93625 .51319 m
.9319 .50753 L
s
.8 1 0 r
.93702 .5134 m
.92854 .50951 L
s
0 .409 1 r
.93957 .51231 m
.93318 .50764 L
s
1 .636 0 r
.93732 .51456 m
.9309 .51025 L
s
0 .261 1 r
.93685 .51324 m
.93235 .50805 L
s
.075 0 1 r
.93757 .51398 m
.93211 .5096 L
s
0 1 .881 r
.93833 .51241 m
.93341 .50712 L
s
0 .415 1 r
.93599 .51414 m
.93241 .50882 L
s
.816 1 0 r
.94024 .51166 m
.93379 .50714 L
s
0 .848 1 r
.94006 .51251 m
.93367 .50882 L
s
0 1 .775 r
.93632 .51296 m
.93164 .50769 L
s
.739 1 0 r
.93846 .51281 m
.93144 .50874 L
s
0 .882 1 r
.9369 .51356 m
.93143 .50895 L
s
0 .65 1 r
.93616 .51427 m
.93003 .51009 L
s
0 1 .76 r
.9364 .51398 m
.93165 .50949 L
s
1 .689 0 r
.938 .51338 m
.93207 .5092 L
s
.754 1 0 r
.93582 .51397 m
.93214 .50904 L
s
0 .622 1 r
.93751 .51316 m
.93139 .50916 L
s
1 .25 0 r
.93027 .51447 m
.92913 .51037 L
s
0 1 .41 r
.94103 .51113 m
.93459 .50692 L
s
1 .551 0 r
.94234 .5112 m
.93581 .50688 L
s
.158 1 0 r
.9408 .51099 m
.93473 .50662 L
s
1 .921 0 r
.9426 .50999 m
.93512 .50604 L
s
1 .11 0 r
.94522 .5096 m
.93743 .50567 L
s
0 .307 1 r
.943 .50965 m
.93656 .5054 L
s
.453 1 0 r
.93692 .51494 m
.93064 .51206 L
s
1 .545 0 r
.93591 .51442 m
.92739 .51196 L
s
0 .022 1 r
.93402 .51591 m
.92647 .51342 L
s
.86 1 0 r
.93881 .51456 m
.93046 .51272 L
s
1 .208 0 r
.93639 .5152 m
.92886 .51311 L
s
0 1 .395 r
.93504 .51499 m
.93148 .51184 L
s
.301 1 0 r
.93722 .51527 m
.92927 .51303 L
s
1 .255 0 r
.94022 .51374 m
.93292 .51144 L
s
0 .409 1 r
.93896 .51428 m
.93263 .51195 L
s
0 1 .892 r
.94009 .51349 m
.93167 .51212 L
s
.399 1 0 r
.93476 .51527 m
.93052 .51235 L
s
1 .926 0 r
.94035 .51306 m
.93199 .51117 L
s
0 1 .983 r
.93979 .51369 m
.93276 .51253 L
s
1 .108 0 r
.94089 .51394 m
.93417 .51269 L
s
.754 1 0 r
.93797 .51477 m
.93337 .51275 L
s
1 .469 0 r
.94055 .51384 m
.93362 .51244 L
s
0 1 .24 r
.94147 .51348 m
.93428 .51234 L
s
0 1 .127 r
.94057 .51349 m
.93365 .51194 L
s
1 .989 0 r
.94236 .51233 m
.93473 .51073 L
s
0 .215 1 r
.94209 .51213 m
.93489 .51044 L
s
0 1 .6 r
.94091 .51266 m
.93376 .51085 L
s
1 .015 0 r
.93897 .51288 m
.93344 .51045 L
s
1 .492 0 r
.94368 .51083 m
.93616 .50867 L
s
0 .113 1 r
.94312 .51142 m
.93587 .50888 L
s
0 .49 1 r
.94202 .51085 m
.93487 .5085 L
s
.623 1 0 r
.9319 .50753 m
.92549 .50278 L
s
.082 0 1 r
.92854 .50951 m
.92315 .50502 L
s
1 .373 0 r
.93318 .50764 m
.9259 .50316 L
s
0 .249 1 r
.9309 .51025 m
.92409 .506 L
s
.871 1 0 r
.93235 .50805 m
.9261 .50331 L
s
.347 1 0 r
.93211 .5096 m
.92487 .50576 L
s
1 .905 0 r
.93341 .50712 m
.92634 .50266 L
s
.665 1 0 r
.93241 .50882 m
.9252 .50494 L
s
.76 1 0 r
.93379 .50714 m
.92676 .50279 L
s
.598 1 0 r
.93367 .50882 m
.92588 .50525 L
s
.17 1 0 r
.93164 .50769 m
.92509 .5031 L
s
0 .578 1 r
.93144 .50874 m
.92383 .50534 L
s
0 1 .97 r
.93143 .50895 m
.92433 .5051 L
s
1 .517 0 r
.93003 .51009 m
.92399 .50582 L
s
.985 1 0 r
.93165 .50949 m
.92449 .50572 L
s
0 1 .273 r
.93207 .5092 m
.92457 .50536 L
s
.166 1 0 r
.93214 .50904 m
.92525 .50541 L
s
0 .875 1 r
.93139 .50916 m
.92417 .50561 L
s
0 1 .323 r
.92913 .51037 m
.92414 .50756 L
s
.264 1 0 r
.93459 .50692 m
.92634 .50366 L
s
1 .475 0 r
.93581 .50688 m
.92763 .50339 L
s
0 1 .535 r
.93473 .50662 m
.92743 .50316 L
s
0 1 .55 r
.93512 .50604 m
.92625 .50318 L
s
.722 1 0 r
.93743 .50567 m
.92844 .50255 L
s
0 1 .683 r
.93656 .5054 m
.92889 .50237 L
s
.567 1 0 r
.93064 .51206 m
.92248 .51147 L
s
0 1 .069 r
.92739 .51196 m
.92286 .51085 L
s
0 1 .627 r
.92647 .51342 m
.92293 .5122 L
s
1 .949 0 r
.93046 .51272 m
.92499 .51176 L
s
1 .099 0 r
.92886 .51311 m
.92261 .51212 L
s
.113 0 1 r
.93148 .51184 m
.92372 .51153 L
s
.045 1 0 r
.92927 .51303 m
.92321 .51176 L
s
1 .08 0 r
.93292 .51144 m
.92438 .5113 L
s
0 .205 1 r
.93263 .51195 m
.92495 .51196 L
s
.176 0 1 r
.93167 .51212 m
.92321 .51212 L
s
0 .923 1 r
.93052 .51235 m
.92187 .5123 L
s
.834 1 0 r
.93199 .51117 m
.92249 .51096 L
s
0 .066 1 r
.93276 .51253 m
.92543 .51335 L
s
0 1 .542 r
.93417 .51269 m
.9266 .51364 L
s
0 1 .632 r
.93337 .51275 m
.9263 .51325 L
s
0 .736 1 r
.93362 .51244 m
.92593 .51326 L
s
.481 1 0 r
.93428 .51234 m
.92638 .51372 L
s
0 1 .02 r
.93365 .51194 m
.92609 .51298 L
s
0 .153 1 r
.93473 .51073 m
.92825 .51187 L
s
1 .91 0 r
.93489 .51044 m
.92586 .51132 L
s
0 1 .963 r
.93376 .51085 m
.9265 .51147 L
s
1 .727 0 r
.93344 .51045 m
.92663 .51162 L
s
1 .376 0 r
.93616 .50867 m
.92689 .50919 L
s
1 .7 0 r
.93587 .50888 m
.92624 .5091 L
s
.204 1 0 r
.93487 .5085 m
.92646 .50882 L
s
0 1 0 r
.92549 .50278 m
.91945 .49698 L
s
0 1 .469 r
.92315 .50502 m
.91669 .49978 L
s
.905 1 0 r
.9259 .50316 m
.91951 .49728 L
s
0 .868 1 r
.92409 .506 m
.9179 .50017 L
s
1 .785 0 r
.9261 .50331 m
.91996 .49743 L
s
1 .521 0 r
.92487 .50576 m
.91771 .50055 L
s
.443 1 0 r
.92634 .50266 m
.92014 .49696 L
s
0 .516 1 r
.9252 .50494 m
.9181 .49975 L
s
0 1 .568 r
.92676 .50279 m
.91956 .4975 L
s
.058 0 1 r
.92588 .50525 m
.91881 .50017 L
s
0 1 .756 r
.92509 .5031 m
.91775 .49764 L
s
0 .098 1 r
.92383 .50534 m
.91671 .50019 L
s
.642 1 0 r
.92433 .5051 m
.91715 .49998 L
s
0 1 .185 r
.92399 .50582 m
.91704 .50038 L
s
.768 1 0 r
.92449 .50572 m
.91668 .50062 L
s
1 .569 0 r
.92457 .50536 m
.91706 .50009 L
s
0 1 .391 r
.92525 .50541 m
.91852 .50026 L
s
0 1 .088 r
.92417 .50561 m
.91699 .5005 L
s
1 .452 0 r
.92414 .50756 m
.91723 .50359 L
s
0 .66 1 r
.92634 .50366 m
.91761 .49923 L
s
1 .094 0 r
.92763 .50339 m
.91958 .49881 L
s
.832 1 0 r
.92743 .50316 m
.91986 .49878 L
s
1 .014 0 r
.92625 .50318 m
.91814 .49906 L
s
1 .647 0 r
.92844 .50255 m
.91903 .49843 L
s
1 .398 0 r
.92889 .50237 m
.92109 .49849 L
s
.012 0 1 r
.92248 .51147 m
.91259 .51451 L
s
0 .938 1 r
.92286 .51085 m
.91663 .51522 L
s
0 .927 1 r
.92293 .5122 m
.91499 .51558 L
s
.168 0 1 r
.92499 .51176 m
.91783 .51583 L
s
1 .091 0 r
.92261 .51212 m
.91315 .51538 L
s
0 .583 1 r
.92372 .51153 m
.91614 .51541 L
s
0 1 .6 r
.92321 .51176 m
.91505 .51535 L
s
.183 0 1 r
.92438 .5113 m
.91404 .51498 L
s
1 .004 0 r
.92495 .51196 m
.91737 .51572 L
s
1 .919 0 r
.92321 .51212 m
.91691 .51588 L
s
0 1 .366 r
.92187 .5123 m
.91031 .51597 L
s
0 .051 1 r
.92249 .51096 m
.91562 .51533 L
s
0 .054 1 r
.92543 .51335 m
.91848 .51799 L
s
.139 0 1 r
.9266 .51364 m
.91968 .51846 L
s
0 1 .154 r
.9263 .51325 m
.91949 .51827 L
s
0 .398 1 r
.92593 .51326 m
.91854 .51817 L
s
.558 1 0 r
.92638 .51372 m
.91967 .51864 L
s
0 1 .783 r
.92609 .51298 m
.91925 .51815 L
s
.124 1 0 r
.92825 .51187 m
.92155 .51735 L
s
0 1 .441 r
.92586 .51132 m
.91896 .51674 L
s
0 .393 1 r
.9265 .51147 m
.91957 .51693 L
s
1 .807 0 r
.92663 .51162 m
.92054 .51688 L
s
0 .961 1 r
.92689 .50919 m
.91779 .51395 L
s
.039 1 0 r
.92624 .5091 m
.91891 .51421 L
s
.344 1 0 r
.92646 .50882 m
.92004 .51386 L
s
1 .384 0 r
.91945 .49698 m
.91588 .48746 L
s
.312 1 0 r
.91669 .49978 m
.91278 .48748 L
s
1 .085 0 r
.91951 .49728 m
.91569 .4875 L
s
.114 1 0 r
.9179 .50017 m
.91471 .4874 L
s
0 1 .778 r
.91996 .49743 m
.9163 .48779 L
s
0 .087 1 r
.91771 .50055 m
.91459 .48793 L
s
.053 0 1 r
.92014 .49696 m
.91658 .48738 L
s
0 .283 1 r
.9181 .49975 m
.91441 .48713 L
s
0 .566 1 r
.91956 .4975 m
.91637 .48789 L
s
0 .835 1 r
.91881 .50017 m
.91564 .48772 L
s
1 .404 0 r
.91775 .49764 m
.91581 .48766 L
s
.343 1 0 r
.91671 .50019 m
.91398 .48737 L
s
0 1 .898 r
.91715 .49998 m
.91207 .48764 L
s
0 1 .126 r
.91704 .50038 m
.91421 .48747 L
s
0 1 .913 r
.91668 .50062 m
.91071 .48827 L
s
0 .471 1 r
.91706 .50009 m
.91376 .48725 L
s
1 .054 0 r
.91852 .50026 m
.9148 .48768 L
s
.581 1 0 r
.91699 .5005 m
.91352 .48754 L
s
0 .555 1 r
.91723 .50359 m
.91423 .4876 L
s
.616 1 0 r
.91761 .49923 m
.91002 .48827 L
s
1 .493 0 r
.91958 .49881 m
.91516 .48726 L
s
1 .857 0 r
.91986 .49878 m
.91383 .4878 L
s
1 .952 0 r
.91814 .49906 m
.91371 .48782 L
s
.711 1 0 r
.91903 .49843 m
.91205 .48719 L
s
0 1 .122 r
.92109 .49849 m
.91723 .48754 L
s
0 1 .78 r
.91259 .51451 m
.9095 .52772 L
s
0 1 .431 r
.91663 .51522 m
.91229 .52797 L
s
1 .592 0 r
.91499 .51558 m
.91337 .52843 L
s
1 .527 0 r
.91783 .51583 m
.91237 .52829 L
s
.768 1 0 r
.91315 .51538 m
.91241 .52836 L
s
.377 1 0 r
.91614 .51541 m
.91137 .52778 L
s
0 .758 1 r
.91505 .51535 m
.91326 .52852 L
s
.455 1 0 r
.91404 .51498 m
.91188 .52828 L
s
0 1 .922 r
.91737 .51572 m
.91153 .5282 L
s
.234 1 0 r
.91691 .51588 m
.91071 .52822 L
s
0 .004 1 r
.91031 .51597 m
.9041 .52945 L
s
0 1 .357 r
.91562 .51533 m
.90964 .52749 L
s
.189 1 0 r
.91848 .51799 m
.91414 .52827 L
s
0 .73 1 r
.91968 .51846 m
.91597 .52867 L
s
0 .675 1 r
.91949 .51827 m
.91554 .52843 L
s
0 .907 1 r
.91854 .51817 m
.91451 .52839 L
s
.536 1 0 r
.91967 .51864 m
.91572 .52876 L
s
0 1 .497 r
.91925 .51815 m
.91501 .52836 L
s
.009 1 0 r
.92155 .51735 m
.91729 .52846 L
s
0 .744 1 r
.91896 .51674 m
.91387 .52805 L
s
0 .96 1 r
.91957 .51693 m
.91514 .52865 L
s
0 .878 1 r
.92054 .51688 m
.91648 .52815 L
s
0 1 .97 r
.91779 .51395 m
.91216 .52777 L
s
1 .801 0 r
.91891 .51421 m
.91408 .52874 L
s
0 .412 1 r
.92004 .51386 m
.91541 .52757 L
s
0 .715 1 r
.91588 .48746 m
.91779 .47794 L
s
0 1 .022 r
.91278 .48748 m
.91488 .47493 L
s
.792 1 0 r
.91569 .4875 m
.91823 .47761 L
s
0 .997 1 r
.91471 .4874 m
.91607 .47448 L
s
1 .804 0 r
.9163 .48779 m
.91868 .47824 L
s
0 .655 1 r
.91459 .48793 m
.91725 .47551 L
s
0 .442 1 r
.91658 .48738 m
.91855 .47766 L
s
0 .081 1 r
.91441 .48713 m
.91343 .47439 L
s
1 .484 0 r
.91637 .48789 m
.91914 .47814 L
s
0 1 .807 r
.91564 .48772 m
.91787 .47518 L
s
1 .813 0 r
.91581 .48766 m
.91874 .47792 L
s
0 1 .577 r
.91398 .48737 m
.91596 .47467 L
s
1 .064 0 r
.91207 .48764 m
.91055 .47502 L
s
0 1 .343 r
.91421 .48747 m
.91565 .47453 L
s
1 .727 0 r
.91071 .48827 m
.9155 .47553 L
s
0 1 .056 r
.91376 .48725 m
.91308 .4742 L
s
0 .363 1 r
.9148 .48768 m
.91322 .47532 L
s
.313 1 0 r
.91352 .48754 m
.91259 .47501 L
s
.102 0 1 r
.91423 .4876 m
.91266 .472 L
s
0 .459 1 r
.91002 .48827 m
.91653 .47648 L
s
0 .738 1 r
.91516 .48726 m
.91575 .47551 L
s
0 0 1 r
.91383 .4878 m
.91857 .47626 L
s
0 .527 1 r
.91371 .48782 m
.91555 .47638 L
s
0 .81 1 r
.91205 .48719 m
.91493 .47541 L
s
0 .84 1 r
.91723 .48754 m
.92052 .47632 L
s
0 1 .38 r
.91779 .47794 m
.92277 .47194 L
s
.175 0 1 r
.91488 .47493 m
.92269 .47018 L
s
1 .352 0 r
.91823 .47761 m
.92292 .47114 L
s
.359 1 0 r
.91607 .47448 m
.92305 .46883 L
s
0 1 .889 r
.91868 .47824 m
.92448 .47239 L
s
1 .572 0 r
.91725 .47551 m
.92406 .47037 L
s
0 1 .307 r
.91855 .47766 m
.92366 .47168 L
s
1 .32 0 r
.91343 .47439 m
.92043 .46898 L
s
1 .424 0 r
.91914 .47814 m
.92401 .47209 L
s
1 .784 0 r
.91787 .47518 m
.92333 .46988 L
s
.382 1 0 r
.91874 .47792 m
.92441 .472 L
s
1 .068 0 r
.91596 .47467 m
.92308 .46948 L
s
0 .712 1 r
.91055 .47502 m
.92077 .46987 L
s
1 .05 0 r
.91565 .47453 m
.92274 .46905 L
s
.38 1 0 r
.9155 .47553 m
.92084 .47018 L
s
1 .102 0 r
.91308 .4742 m
.92073 .46883 L
s
.981 1 0 r
.91322 .47532 m
.92231 .47005 L
s
1 .431 0 r
.91259 .47501 m
.9222 .46968 L
s
.954 1 0 r
.91266 .472 m
.92242 .46773 L
s
0 .342 1 r
.91653 .47648 m
.92481 .47153 L
s
0 1 .069 r
.91575 .47551 m
.92324 .47097 L
s
0 .66 1 r
.91857 .47626 m
.9259 .47147 L
s
.234 1 0 r
.91555 .47638 m
.92548 .47214 L
s
1 .665 0 r
.91493 .47541 m
.92366 .47136 L
s
1 .505 0 r
.92052 .47632 m
.9283 .47207 L
s
1 .308 0 r
.91428 .45992 m
.92258 .46369 L
s
0 .769 1 r
.91428 .45992 m
.91003 .44669 L
s
1 .253 0 r
.91363 .46011 m
.92333 .46424 L
s
1 .824 0 r
.91363 .46011 m
.90507 .44784 L
s
1 .581 0 r
.91458 .45917 m
.92237 .46284 L
s
.025 0 1 r
.91458 .45917 m
.90822 .44678 L
s
0 1 .321 r
.91124 .45865 m
.92107 .46251 L
s
.603 1 0 r
.91124 .45865 m
.91055 .44622 L
s
1 .522 0 r
.91463 .45983 m
.9224 .46365 L
s
0 1 .288 r
.91463 .45983 m
.91181 .44648 L
s
1 .827 0 r
.91556 .45964 m
.92066 .46438 L
s
.426 1 0 r
.91556 .45964 m
.91231 .44656 L
s
0 1 .849 r
.9106 .45814 m
.92094 .46215 L
s
.188 1 0 r
.9106 .45814 m
.91061 .44602 L
s
.055 1 0 r
.91538 .45873 m
.92058 .46303 L
s
0 1 .481 r
.91538 .45873 m
.91102 .4462 L
s
.5 1 0 r
.9151 .45938 m
.92267 .46327 L
s
0 1 .554 r
.9151 .45938 m
.91197 .4461 L
s
0 .432 1 r
.91676 .45912 m
.92349 .46372 L
s
1 .479 0 r
.91676 .45912 m
.91276 .446 L
s
1 .421 0 r
.91439 .4584 m
.92229 .46271 L
s
0 1 .401 r
.91439 .4584 m
.90645 .44493 L
s
1 .731 0 r
.91587 .45905 m
.92417 .46349 L
s
0 .686 1 r
.91587 .45905 m
.91214 .44582 L
s
1 .903 0 r
.91761 .45685 m
.92452 .46193 L
s
0 1 .414 r
.91761 .45685 m
.91338 .4464 L
s
0 1 .677 r
.91652 .45628 m
.92381 .46123 L
s
.041 0 1 r
.91652 .45628 m
.91006 .44606 L
s
.369 1 0 r
.91699 .45687 m
.92068 .46239 L
s
0 .825 1 r
.91699 .45687 m
.91413 .4462 L
s
0 .697 1 r
.91818 .45641 m
.92487 .46136 L
s
0 .58 1 r
.91818 .45641 m
.91411 .44598 L
s
0 1 .069 r
.91475 .45695 m
.92326 .46159 L
s
.596 1 0 r
.91475 .45695 m
.91366 .44596 L
s
1 .921 0 r
.91836 .45661 m
.92511 .4617 L
s
0 .194 1 r
.91836 .45661 m
.91451 .44595 L
s
.841 1 0 r
.91988 .45747 m
.92697 .46309 L
s
0 1 .484 r
.91988 .45747 m
.91573 .4461 L
s
0 .808 1 r
.91776 .45797 m
.9251 .46341 L
s
0 .462 1 r
.91776 .45797 m
.91198 .44642 L
s
1 .793 0 r
.91733 .45747 m
.92464 .46298 L
s
1 .869 0 r
.91733 .45747 m
.91341 .44583 L
s
1 .364 0 r
.91717 .45836 m
.92436 .46374 L
s
1 .312 0 r
.91717 .45836 m
.91186 .44687 L
s
0 .837 1 r
.91724 .46081 m
.92605 .46569 L
s
0 .844 1 r
.91724 .46081 m
.91197 .44655 L
s
0 1 .588 r
.9166 .45999 m
.92487 .46512 L
s
0 1 .769 r
.9166 .45999 m
.91222 .4459 L
s
0 .939 1 r
.91712 .46104 m
.92688 .46553 L
s
0 1 .967 r
.91712 .46104 m
.91075 .44701 L
s
.01 0 1 r
.92277 .47194 m
.93013 .46754 L
s
0 1 .402 r
.92269 .47018 m
.93035 .46664 L
s
1 .873 0 r
.92292 .47114 m
.93101 .46673 L
s
1 .785 0 r
.92305 .46883 m
.93052 .46471 L
s
1 .463 0 r
.92448 .47239 m
.93212 .46812 L
s
1 .74 0 r
.92406 .47037 m
.93182 .46691 L
s
1 .35 0 r
.92366 .47168 m
.9302 .46696 L
s
1 .296 0 r
.92043 .46898 m
.92539 .46462 L
s
1 .134 0 r
.92401 .47209 m
.92832 .46666 L
s
0 1 .796 r
.92333 .46988 m
.93029 .46612 L
s
0 1 .267 r
.92441 .472 m
.93085 .46734 L
s
.175 0 1 r
.92308 .46948 m
.93122 .46607 L
s
0 1 .737 r
.92077 .46987 m
.92976 .46621 L
s
0 1 .224 r
.92274 .46905 m
.93007 .46504 L
s
0 1 .131 r
.92084 .47018 m
.92987 .46644 L
s
0 .568 1 r
.92073 .46883 m
.92897 .46517 L
s
0 .72 1 r
.92231 .47005 m
.93053 .46629 L
s
0 .494 1 r
.9222 .46968 m
.93025 .46589 L
s
.046 1 0 r
.92242 .46773 m
.93094 .46517 L
s
.21 1 0 r
.92481 .47153 m
.9336 .46798 L
s
0 .206 1 r
.92324 .47097 m
.92874 .46711 L
s
0 .001 1 r
.9259 .47147 m
.93221 .46753 L
s
0 1 .294 r
.92548 .47214 m
.93553 .46892 L
s
0 .063 1 r
.92366 .47136 m
.9305 .46785 L
s
1 .36 0 r
.9283 .47207 m
.93648 .46891 L
s
.152 0 1 r
.92258 .46369 m
.93002 .46321 L
s
0 .78 1 r
.92333 .46424 m
.93193 .46451 L
s
0 .605 1 r
.92237 .46284 m
.93001 .46218 L
s
.345 1 0 r
.92107 .46251 m
.92652 .46166 L
s
.074 1 0 r
.9224 .46365 m
.92925 .46325 L
s
.011 1 0 r
.92066 .46438 m
.93005 .46385 L
s
0 .681 1 r
.92094 .46215 m
.92968 .46207 L
s
0 1 .15 r
.92058 .46303 m
.92893 .46285 L
s
0 1 .515 r
.92267 .46327 m
.92906 .46286 L
s
.762 1 0 r
.92349 .46372 m
.92955 .4636 L
s
1 .405 0 r
.92229 .46271 m
.92953 .46229 L
s
.83 1 0 r
.92417 .46349 m
.93256 .46384 L
s
.922 1 0 r
.92452 .46193 m
.93082 .46295 L
s
.179 1 0 r
.92381 .46123 m
.93114 .46187 L
s
0 .81 1 r
.92068 .46239 m
.93103 .46279 L
s
0 1 .635 r
.92487 .46136 m
.93246 .46234 L
s
0 1 .938 r
.92326 .46159 m
.92955 .4624 L
s
0 1 .536 r
.92511 .4617 m
.93261 .46279 L
s
0 .171 1 r
.92697 .46309 m
.93508 .46435 L
s
0 .433 1 r
.9251 .46341 m
.93313 .4641 L
s
1 .511 0 r
.92464 .46298 m
.93161 .46393 L
s
0 .554 1 r
.92436 .46374 m
.93468 .46444 L
s
0 1 .408 r
.92605 .46569 m
.93442 .46597 L
s
0 .065 1 r
.92487 .46512 m
.93308 .46564 L
s
1 .474 0 r
.92688 .46553 m
.93653 .46606 L
s
1 .638 0 r
.93013 .46754 m
.9336 .46168 L
s
.023 1 0 r
.93035 .46664 m
.93597 .462 L
s
1 .821 0 r
.93101 .46673 m
.93693 .46172 L
s
.02 1 0 r
.93052 .46471 m
.93701 .4604 L
s
.865 1 0 r
.93212 .46812 m
.93878 .46354 L
s
1 .272 0 r
.93182 .46691 m
.93916 .46311 L
s
1 .493 0 r
.9302 .46696 m
.93634 .46193 L
s
.65 1 0 r
.92539 .46462 m
.93459 .46047 L
s
0 .276 1 r
.92832 .46666 m
.93407 .46162 L
s
0 1 .754 r
.93029 .46612 m
.93644 .46157 L
s
0 1 .837 r
.93085 .46734 m
.93347 .46144 L
s
0 .778 1 r
.93122 .46607 m
.93773 .46193 L
s
0 1 .926 r
.92976 .46621 m
.93642 .46215 L
s
1 .037 0 r
.93007 .46504 m
.93565 .46063 L
s
1 .653 0 r
.92987 .46644 m
.93761 .46257 L
s
.839 1 0 r
.92897 .46517 m
.93459 .46077 L
s
1 .966 0 r
.93053 .46629 m
.93757 .46229 L
s
.113 0 1 r
.93025 .46589 m
.93566 .46144 L
s
.378 1 0 r
.93094 .46517 m
.9376 .46171 L
s
.281 1 0 r
.9336 .46798 m
.9411 .46366 L
s
0 1 .614 r
.92874 .46711 m
.9371 .46297 L
s
1 .575 0 r
.93221 .46753 m
.94014 .46363 L
s
0 .388 1 r
.93553 .46892 m
.94401 .46487 L
s
0 1 .612 r
.9305 .46785 m
.93807 .46347 L
s
0 1 .305 r
.93648 .46891 m
.94345 .46488 L
s
.355 1 0 r
.93002 .46321 m
.93743 .46093 L
s
0 .501 1 r
.93193 .46451 m
.93923 .46249 L
s
.177 1 0 r
.93001 .46218 m
.93523 .45935 L
s
0 .266 1 r
.92652 .46166 m
.93574 .45971 L
s
.396 1 0 r
.92925 .46325 m
.93781 .46105 L
s
1 .101 0 r
.93005 .46385 m
.93892 .46169 L
s
1 .552 0 r
.92968 .46207 m
.93703 .46008 L
s
0 .583 1 r
.92893 .46285 m
.93131 .45981 L
s
0 .979 1 r
.92906 .46286 m
.93538 .46014 L
s
0 1 .562 r
.92955 .4636 m
.93532 .46112 L
s
1 .711 0 r
.92953 .46229 m
.93801 .46065 L
s
0 .515 1 r
.93256 .46384 m
.93985 .46198 L
s
0 .047 1 r
.93082 .46295 m
.93892 .46183 L
s
0 1 .894 r
.93114 .46187 m
.9379 .46024 L
s
.351 1 0 r
.93103 .46279 m
.93931 .46155 L
s
0 .361 1 r
.93246 .46234 m
.93915 .46092 L
s
0 1 .22 r
.92955 .4624 m
.93823 .46127 L
s
0 .99 1 r
.93261 .46279 m
.93989 .46147 L
s
1 .445 0 r
.93508 .46435 m
.94265 .46268 L
s
0 1 .066 r
.93313 .4641 m
.94057 .46234 L
s
0 1 .111 r
.93161 .46393 m
.9404 .46232 L
s
0 .911 1 r
.93468 .46444 m
.94288 .46254 L
s
1 .562 0 r
.93442 .46597 m
.94239 .46354 L
s
1 .226 0 r
.93308 .46564 m
.93943 .46267 L
s
1 .952 0 r
.93653 .46606 m
.94455 .46379 L
s
0 .869 1 r
.9336 .46168 m
.94062 .45712 L
s
1 .038 0 r
.93597 .462 m
.93946 .45669 L
s
1 .26 0 r
.93693 .46172 m
.93958 .45603 L
s
0 1 .387 r
.93701 .4604 m
.94174 .45546 L
s
1 .763 0 r
.93878 .46354 m
.94259 .458 L
s
0 .267 1 r
.93916 .46311 m
.94606 .45862 L
s
1 .967 0 r
.93634 .46193 m
.94259 .45729 L
s
.965 1 0 r
.93459 .46047 m
.94115 .45603 L
s
.146 0 1 r
.93407 .46162 m
.94101 .45731 L
s
1 .038 0 r
.93644 .46157 m
.94024 .45637 L
s
1 .109 0 r
.93347 .46144 m
.9405 .45681 L
s
0 .79 1 r
.93773 .46193 m
.94168 .4566 L
s
.508 1 0 r
.93642 .46215 m
.94254 .45769 L
s
.969 1 0 r
.93565 .46063 m
.94233 .45655 L
s
0 .504 1 r
.93761 .46257 m
.94096 .45714 L
s
.608 1 0 r
.93459 .46077 m
.94157 .45675 L
s
.168 0 1 r
.93757 .46229 m
.94284 .45755 L
s
0 .714 1 r
.93566 .46144 m
.93897 .45657 L
s
0 1 .24 r
.9376 .46171 m
.94092 .4567 L
s
0 .4 1 r
.9411 .46366 m
.94661 .4585 L
s
0 .567 1 r
.9371 .46297 m
.94339 .45788 L
s
0 1 .562 r
.94014 .46363 m
.94297 .45822 L
s
1 .821 0 r
.94401 .46487 m
.95021 .45953 L
s
1 .286 0 r
.93807 .46347 m
.94354 .45767 L
s
1 .398 0 r
.94345 .46488 m
.94851 .45961 L
s
0 1 .645 r
.93743 .46093 m
.94089 .4564 L
s
.299 1 0 r
.93923 .46249 m
.94137 .45783 L
s
0 1 .082 r
.93523 .45935 m
.94297 .45616 L
s
0 .156 1 r
.93574 .45971 m
.9392 .45547 L
s
1 .071 0 r
.93781 .46105 m
.94355 .45691 L
s
1 .571 0 r
.93892 .46169 m
.94665 .45812 L
s
.076 1 0 r
.93703 .46008 m
.9419 .45612 L
s
.61 1 0 r
.93131 .45981 m
.94097 .45624 L
s
0 .934 1 r
.93538 .46014 m
.94211 .45655 L
s
1 .845 0 r
.93532 .46112 m
.94454 .45798 L
s
1 .265 0 r
.93801 .46065 m
.94379 .45697 L
s
.095 0 1 r
.93985 .46198 m
.94201 .45753 L
s
0 1 .438 r
.93892 .46183 m
.942 .45739 L
s
.964 1 0 r
.9379 .46024 m
.94225 .45625 L
s
0 1 .989 r
.93931 .46155 m
.94164 .45704 L
s
.195 0 1 r
.93915 .46092 m
.94422 .45713 L
s
.253 1 0 r
.93823 .46127 m
.94113 .45703 L
s
.082 1 0 r
.93989 .46147 m
.94361 .45734 L
s
0 .538 1 r
.94265 .46268 m
.94855 .45856 L
s
.981 1 0 r
.94057 .46234 m
.94543 .45782 L
s
0 .033 1 r
.9404 .46232 m
.94644 .45792 L
s
0 1 .012 r
.94288 .46254 m
.9485 .45826 L
s
.124 1 0 r
.94239 .46354 m
.94907 .45918 L
s
0 1 .877 r
.93943 .46267 m
.94573 .45804 L
s
0 .557 1 r
.94455 .46379 m
.9482 .45863 L
s
.018 1 0 r
.94062 .45712 m
.94386 .45166 L
s
.855 1 0 r
.93946 .45669 m
.94148 .45115 L
s
0 1 .437 r
.93958 .45603 m
.94483 .45121 L
s
0 1 .096 r
.94174 .45546 m
.9462 .45054 L
s
0 .811 1 r
.94259 .458 m
.9484 .45281 L
s
0 .885 1 r
.94606 .45862 m
.95002 .45276 L
s
1 .96 0 r
.94259 .45729 m
.94652 .45216 L
s
.435 1 0 r
.94115 .45603 m
.94311 .45093 L
s
.509 1 0 r
.94101 .45731 m
.94495 .45199 L
s
1 .731 0 r
.94024 .45637 m
.94428 .45137 L
s
.395 1 0 r
.9405 .45681 m
.94292 .4514 L
s
.154 1 0 r
.94168 .4566 m
.94367 .45107 L
s
.536 1 0 r
.94254 .45769 m
.94384 .45186 L
s
0 1 .042 r
.94233 .45655 m
.94669 .45141 L
s
0 1 .229 r
.94096 .45714 m
.94771 .45225 L
s
0 .808 1 r
.94157 .45675 m
.94343 .45131 L
s
1 .418 0 r
.94284 .45755 m
.94607 .45211 L
s
.045 1 0 r
.93897 .45657 m
.93904 .45152 L
s
0 .126 1 r
.94092 .4567 m
.94404 .45137 L
s
0 .461 1 r
.94661 .4585 m
.94859 .45242 L
s
.192 1 0 r
.94339 .45788 m
.9468 .45173 L
s
.614 1 0 r
.94297 .45822 m
.94978 .45281 L
s
0 1 .333 r
.95021 .45953 m
.95298 .45303 L
s
0 1 .238 r
.94354 .45767 m
.94853 .45152 L
s
0 .834 1 r
.94851 .45961 m
.95322 .45365 L
s
0 1 .565 r
.94089 .4564 m
.94632 .45184 L
s
1 .004 0 r
.94137 .45783 m
.94781 .45276 L
s
1 .468 0 r
.94297 .45616 m
.94639 .45098 L
s
1 .805 0 r
.9392 .45547 m
.94588 .45078 L
s
.203 1 0 r
.94355 .45691 m
.94899 .45207 L
s
0 1 .818 r
.94665 .45812 m
.95119 .45263 L
s
0 .538 1 r
.9419 .45612 m
.94271 .45095 L
s
0 1 .107 r
.94097 .45624 m
.94823 .45181 L
s
1 .493 0 r
.94211 .45655 m
.94796 .45196 L
s
.781 1 0 r
.94454 .45798 m
.94998 .45301 L
s
0 .166 1 r
.94379 .45697 m
.94581 .45162 L
s
0 1 .045 r
.94201 .45753 m
.94811 .45255 L
s
1 .61 0 r
.942 .45739 m
.94527 .45181 L
s
1 .249 0 r
.94225 .45625 m
.94799 .45157 L
s
0 .112 1 r
.94164 .45704 m
.94618 .45164 L
s
.548 1 0 r
.94422 .45713 m
.94657 .4514 L
s
.824 1 0 r
.94113 .45703 m
.94821 .45236 L
s
0 .539 1 r
.94361 .45734 m
.94971 .45248 L
s
0 .002 1 r
.94855 .45856 m
.9516 .45262 L
s
1 .817 0 r
.94543 .45782 m
.9515 .45239 L
s
0 .318 1 r
.94644 .45792 m
.94872 .45147 L
s
.073 1 0 r
.9485 .45826 m
.9498 .45216 L
s
.798 1 0 r
.94907 .45918 m
.95129 .45278 L
s
.655 1 0 r
.94573 .45804 m
.94604 .45122 L
s
1 .715 0 r
.9482 .45863 m
.95346 .45283 L
s
1 .113 0 r
.94386 .45166 m
.94498 .44625 L
s
.781 1 0 r
.94148 .45115 m
.9464 .44633 L
s
.211 1 0 r
.94483 .45121 m
.94447 .4462 L
s
1 .773 0 r
.9462 .45054 m
.94868 .44525 L
s
0 1 .752 r
.9484 .45281 m
.94894 .44663 L
s
.095 0 1 r
.95002 .45276 m
.95155 .4465 L
s
.074 0 1 r
.94652 .45216 m
.94838 .44647 L
s
0 .07 1 r
.94311 .45093 m
.94952 .4465 L
s
1 .265 0 r
.94495 .45199 m
.94616 .44661 L
s
0 .748 1 r
.94428 .45137 m
.94813 .44652 L
s
1 .66 0 r
.94292 .4514 m
.94286 .44638 L
s
.218 1 0 r
.94367 .45107 m
.94499 .44592 L
s
0 1 .637 r
.94384 .45186 m
.94593 .44634 L
s
0 1 .44 r
.94669 .45141 m
.94821 .44574 L
s
1 .594 0 r
.94771 .45225 m
.95078 .44636 L
s
0 .658 1 r
.94343 .45131 m
.94684 .44611 L
s
.909 1 0 r
.94607 .45211 m
.94814 .44638 L
s
1 .785 0 r
.93904 .45152 m
.94564 .44644 L
s
0 .404 1 r
.94404 .45137 m
.94596 .44587 L
s
0 1 .812 r
.94859 .45242 m
.95283 .44624 L
s
0 .937 1 r
.9468 .45173 m
.94676 .44528 L
s
0 .465 1 r
.94978 .45281 m
.95231 .44655 L
s
.385 1 0 r
.95298 .45303 m
.95454 .44639 L
s
.653 1 0 r
.94853 .45152 m
.95106 .44538 L
s
1 .301 0 r
.95322 .45365 m
.95391 .44676 L
s
.409 1 0 r
.94632 .45184 m
.9465 .44588 L
s
1 .376 0 r
.94781 .45276 m
.95178 .44668 L
s
0 .566 1 r
.94639 .45098 m
.94717 .44542 L
s
0 .01 1 r
.94588 .45078 m
.95021 .44524 L
s
0 1 .116 r
.94899 .45207 m
.94969 .44581 L
s
.115 1 0 r
.95119 .45263 m
.95248 .44606 L
s
0 .462 1 r
.94271 .45095 m
.94741 .4457 L
s
.154 1 0 r
.94823 .45181 m
.95075 .44582 L
s
.178 0 1 r
.94796 .45196 m
.94968 .44599 L
s
0 1 .087 r
.94998 .45301 m
.95089 .44662 L
s
.584 1 0 r
.94581 .45162 m
.94761 .44599 L
s
0 .029 1 r
.94811 .45255 m
.95157 .44661 L
s
0 .841 1 r
.94527 .45181 m
.95078 .44615 L
s
0 1 .082 r
.94799 .45157 m
.94822 .44549 L
s
0 1 .571 r
.94618 .45164 m
.95213 .44605 L
s
.451 1 0 r
.94657 .4514 m
.95031 .44564 L
s
1 .886 0 r
.94821 .45236 m
.94821 .44598 L
s
0 .935 1 r
.94971 .45248 m
.94961 .44612 L
s
0 .845 1 r
.9516 .45262 m
.9535 .44593 L
s
.871 1 0 r
.9515 .45239 m
.95431 .44588 L
s
0 .677 1 r
.94872 .45147 m
.9509 .44512 L
s
0 .367 1 r
.9498 .45216 m
.94996 .44584 L
s
.549 1 0 r
.95129 .45278 m
.95165 .44594 L
s
0 .634 1 r
.94604 .45122 m
.94644 .44443 L
s
.364 1 0 r
.95346 .45283 m
.95478 .44593 L
s
.574 1 0 r
.94498 .44625 m
.94562 .44084 L
s
0 1 .164 r
.9464 .44633 m
.9467 .44098 L
s
.817 1 0 r
.94447 .4462 m
.94632 .44065 L
s
1 .281 0 r
.94868 .44525 m
.94803 .43987 L
s
.114 1 0 r
.94894 .44663 m
.94889 .44082 L
s
0 .488 1 r
.95155 .4465 m
.95011 .44071 L
s
0 1 .593 r
.94838 .44647 m
.94989 .44055 L
s
1 .12 0 r
.94952 .4465 m
.95024 .44076 L
s
0 .971 1 r
.94616 .44661 m
.94607 .441 L
s
0 1 .204 r
.94813 .44652 m
.94872 .44053 L
s
0 .872 1 r
.94286 .44638 m
.94473 .44123 L
s
0 1 .426 r
.94499 .44592 m
.94529 .44099 L
s
0 1 .014 r
.94593 .44634 m
.94486 .44106 L
s
.675 1 0 r
.94821 .44574 m
.94714 .44009 L
s
0 1 .664 r
.95078 .44636 m
.95043 .44022 L
s
0 1 .142 r
.94684 .44611 m
.9467 .44076 L
s
0 1 .147 r
.94814 .44638 m
.94765 .44061 L
s
.231 1 0 r
.94564 .44644 m
.94518 .44083 L
s
0 1 .639 r
.94596 .44587 m
.94553 .44044 L
s
0 1 .567 r
.95283 .44624 m
.95201 .43975 L
s
.611 1 0 r
.94676 .44528 m
.94993 .43944 L
s
.1 1 0 r
.95231 .44655 m
.94862 .44085 L
s
.349 1 0 r
.95454 .44639 m
.95249 .4395 L
s
0 .306 1 r
.95106 .44538 m
.95143 .43894 L
s
0 .732 1 r
.95391 .44676 m
.95136 .44038 L
s
.797 1 0 r
.9465 .44588 m
.94691 .44028 L
s
1 .256 0 r
.95178 .44668 m
.95125 .44005 L
s
0 .34 1 r
.94717 .44542 m
.94587 .44004 L
s
1 .714 0 r
.95021 .44524 m
.9494 .43923 L
s
.515 1 0 r
.94969 .44581 m
.94972 .44001 L
s
1 .955 0 r
.95248 .44606 m
.95301 .43959 L
s
0 .516 1 r
.94741 .4457 m
.94926 .44 L
s
1 .894 0 r
.95075 .44582 m
.95164 .43936 L
s
1 .859 0 r
.94968 .44599 m
.94967 .43987 L
s
.8 1 0 r
.95089 .44662 m
.94967 .44025 L
s
1 .053 0 r
.94761 .44599 m
.94755 .4403 L
s
0 .752 1 r
.95157 .44661 m
.95101 .44026 L
s
0 1 .364 r
.95078 .44615 m
.95148 .43949 L
s
0 .329 1 r
.94822 .44549 m
.94783 .43969 L
s
1 .372 0 r
.95213 .44605 m
.95156 .43973 L
s
0 .737 1 r
.95031 .44564 m
.95 .43934 L
s
0 .577 1 r
.94821 .44598 m
.95163 .43957 L
s
.687 1 0 r
.94961 .44612 m
.9527 .43975 L
s
.815 1 0 r
.9535 .44593 m
.95308 .43921 L
s
1 .871 0 r
.95431 .44588 m
.95448 .43897 L
s
0 .059 1 r
.9509 .44512 m
.95303 .43865 L
s
0 .347 1 r
.94996 .44584 m
.94947 .43968 L
s
1 .286 0 r
.95165 .44594 m
.95476 .43899 L
s
0 .096 1 r
.94644 .44443 m
.95144 .43846 L
s
0 .873 1 r
.95478 .44593 m
.95378 .4391 L
s
1 .066 0 r
.94562 .44084 m
.94594 .43509 L
s
.47 1 0 r
.9467 .44098 m
.94555 .43544 L
s
0 .735 1 r
.94632 .44065 m
.94425 .4355 L
s
0 .93 1 r
.94803 .43987 m
.94223 .43597 L
s
1 .152 0 r
.94889 .44082 m
.94587 .43555 L
s
.016 0 1 r
.95011 .44071 m
.9475 .4353 L
s
0 .025 1 r
.94989 .44055 m
.94672 .43529 L
s
0 1 .651 r
.95024 .44076 m
.94605 .43593 L
s
0 1 .829 r
.94607 .441 m
.9447 .43525 L
s
0 1 .598 r
.94872 .44053 m
.94501 .43563 L
s
1 .279 0 r
.94473 .44123 m
.94338 .43587 L
s
1 .173 0 r
.94529 .44099 m
.94363 .43605 L
s
0 .428 1 r
.94486 .44106 m
.94461 .43534 L
s
0 1 .854 r
.94714 .44009 m
.94577 .43445 L
s
1 .733 0 r
.95043 .44022 m
.94859 .43453 L
s
0 1 .31 r
.9467 .44076 m
.94531 .43558 L
s
.201 1 0 r
.94765 .44061 m
.94722 .43466 L
s
0 .25 1 r
.94518 .44083 m
.94741 .43491 L
s
0 1 .499 r
.94553 .44044 m
.94492 .43484 L
s
.624 1 0 r
.95201 .43975 m
.94922 .43357 L
s
1 .38 0 r
.94993 .43944 m
.94985 .43329 L
s
0 .864 1 r
.94862 .44085 m
.94606 .43458 L
s
0 .034 1 r
.95249 .4395 m
.9489 .4331 L
s
1 .057 0 r
.95143 .43894 m
.95049 .43265 L
s
0 1 .346 r
.95136 .44038 m
.94631 .43472 L
s
0 .238 1 r
.94691 .44028 m
.9459 .43475 L
s
1 .75 0 r
.95125 .44005 m
.94971 .43397 L
s
1 .446 0 r
.94587 .44004 m
.94481 .43464 L
s
0 1 .274 r
.9494 .43923 m
.94829 .43329 L
s
0 1 .179 r
.94972 .44001 m
.94806 .43423 L
s
0 .071 1 r
.95301 .43959 m
.94799 .43429 L
s
1 .115 0 r
.94926 .44 m
.94664 .43472 L
s
0 1 .433 r
.95164 .43936 m
.94634 .43455 L
s
1 .737 0 r
.94967 .43987 m
.94515 .43502 L
s
1 .592 0 r
.94967 .44025 m
.94778 .43404 L
s
1 .527 0 r
.94755 .4403 m
.94807 .43451 L
s
.96 1 0 r
.95101 .44026 m
.94931 .4344 L
s
0 1 .169 r
.95148 .43949 m
.95171 .43292 L
s
0 .705 1 r
.94783 .43969 m
.94458 .43448 L
s
0 .581 1 r
.95156 .43973 m
.94947 .43354 L
s
1 .497 0 r
.95 .43934 m
.94665 .43405 L
s
0 1 .316 r
.95163 .43957 m
.95069 .43305 L
s
0 .277 1 r
.9527 .43975 m
.95016 .43375 L
s
1 .928 0 r
.95308 .43921 m
.94996 .43309 L
s
.129 0 1 r
.95448 .43897 m
.95166 .4325 L
s
1 .21 0 r
.95303 .43865 m
.95084 .43247 L
s
1 .795 0 r
.94947 .43968 m
.94753 .43359 L
s
.472 1 0 r
.95476 .43899 m
.95301 .43214 L
s
.33 1 0 r
.95144 .43846 m
.95095 .43207 L
s
.379 1 0 r
.95378 .4391 m
.9499 .43278 L
s
.619 1 0 r
.94594 .43509 m
.94363 .42944 L
s
.103 0 1 r
.94555 .43544 m
.94168 .43088 L
s
0 .98 1 r
.94425 .4355 m
.94194 .4302 L
s
1 .798 0 r
.94223 .43597 m
.94063 .43074 L
s
1 .376 0 r
.94587 .43555 m
.94391 .42991 L
s
1 .487 0 r
.9475 .4353 m
.94177 .43138 L
s
1 .763 0 r
.94672 .43529 m
.94457 .42937 L
s
0 .116 1 r
.94605 .43593 m
.94393 .43047 L
s
.638 1 0 r
.9447 .43525 m
.94307 .42941 L
s
.421 1 0 r
.94501 .43563 m
.94103 .43084 L
s
0 1 .995 r
.94338 .43587 m
.94235 .43056 L
s
0 1 .361 r
.94363 .43605 m
.94139 .43125 L
s
1 .959 0 r
.94461 .43534 m
.94226 .43009 L
s
1 .316 0 r
.94577 .43445 m
.94318 .4292 L
s
0 .453 1 r
.94859 .43453 m
.94359 .43009 L
s
0 .624 1 r
.94531 .43558 m
.94105 .43121 L
s
0 .105 1 r
.94722 .43466 m
.94342 .42982 L
s
0 .141 1 r
.94741 .43491 m
.94433 .42961 L
s
0 .995 1 r
.94492 .43484 m
.94306 .42952 L
s
0 .262 1 r
.94922 .43357 m
.94437 .42825 L
s
0 1 .764 r
.94985 .43329 m
.94631 .42767 L
s
0 .115 1 r
.94606 .43458 m
.93971 .4301 L
s
1 .01 0 r
.9489 .4331 m
.94564 .42722 L
s
1 .813 0 r
.95049 .43265 m
.94684 .42686 L
s
.332 1 0 r
.94631 .43472 m
.94189 .42876 L
s
.76 1 0 r
.9459 .43475 m
.94344 .42969 L
s
0 .062 1 r
.94971 .43397 m
.94533 .42881 L
s
0 .663 1 r
.94481 .43464 m
.94134 .43007 L
s
0 1 .178 r
.94829 .43329 m
.94325 .42878 L
s
.074 1 0 r
.94806 .43423 m
.94549 .42893 L
s
1 .501 0 r
.94799 .43429 m
.9453 .4285 L
s
.721 1 0 r
.94664 .43472 m
.94188 .43042 L
s
0 1 .996 r
.94634 .43455 m
.94407 .42921 L
s
0 1 .986 r
.94515 .43502 m
.94329 .42962 L
s
.12 1 0 r
.94778 .43404 m
.94457 .42858 L
s
0 1 .547 r
.94807 .43451 m
.94469 .4295 L
s
.473 1 0 r
.94931 .4344 m
.94605 .429 L
s
0 .802 1 r
.95171 .43292 m
.94747 .42756 L
s
0 .351 1 r
.94458 .43448 m
.94286 .42901 L
s
0 1 .66 r
.94947 .43354 m
.94639 .42794 L
s
0 .145 1 r
.94665 .43405 m
.94306 .42891 L
s
0 .073 1 r
.95069 .43305 m
.9467 .42764 L
s
0 .027 1 r
.95016 .43375 m
.94592 .42861 L
s
0 .318 1 r
.94996 .43309 m
.94601 .4274 L
s
.882 1 0 r
.95166 .4325 m
.94449 .42791 L
s
1 .566 0 r
.95084 .43247 m
.94796 .42672 L
s
.037 1 0 r
.94753 .43359 m
.94475 .4277 L
s
0 .282 1 r
.95301 .43214 m
.94851 .42608 L
s
0 .283 1 r
.95095 .43207 m
.94638 .42686 L
s
.747 1 0 r
.9499 .43278 m
.94297 .42805 L
s
0 .332 1 r
.94363 .42944 m
.93742 .42572 L
s
0 1 .675 r
.94168 .43088 m
.9375 .4265 L
s
0 1 .679 r
.94194 .4302 m
.93707 .42601 L
s
1 .951 0 r
.94063 .43074 m
.93665 .42647 L
s
0 1 .797 r
.94391 .42991 m
.93804 .426 L
s
1 .508 0 r
.94177 .43138 m
.93907 .42629 L
s
.017 1 0 r
.94457 .42937 m
.93894 .4252 L
s
0 1 .916 r
.94393 .43047 m
.93945 .4262 L
s
.087 0 1 r
.94307 .42941 m
.93818 .42492 L
s
.093 0 1 r
.94103 .43084 m
.93755 .42593 L
s
1 .63 0 r
.94235 .43056 m
.93689 .42689 L
s
.517 1 0 r
.94139 .43125 m
.93399 .42838 L
s
0 1 .375 r
.94226 .43009 m
.93797 .42577 L
s
.063 1 0 r
.94318 .4292 m
.93803 .42524 L
s
0 .717 1 r
.94359 .43009 m
.93919 .42548 L
s
0 1 .431 r
.94105 .43121 m
.93764 .42669 L
s
.047 0 1 r
.94342 .42982 m
.93844 .42529 L
s
1 .769 0 r
.94433 .42961 m
.93806 .4263 L
s
.16 0 1 r
.94306 .42952 m
.93869 .425 L
s
0 .263 1 r
.94437 .42825 m
.93865 .42386 L
s
0 .083 1 r
.94631 .42767 m
.93991 .42375 L
s
0 1 .592 r
.93971 .4301 m
.93066 .42671 L
s
0 1 .714 r
.94564 .42722 m
.94118 .42178 L
s
.078 0 1 r
.94684 .42686 m
.93899 .42354 L
s
.028 1 0 r
.94189 .42876 m
.93687 .42351 L
s
.104 0 1 r
.94344 .42969 m
.93825 .42652 L
s
0 .247 1 r
.94533 .42881 m
.93844 .42575 L
s
1 .651 0 r
.94134 .43007 m
.93833 .42566 L
s
0 .369 1 r
.94325 .42878 m
.94067 .42382 L
s
0 1 .395 r
.94549 .42893 m
.94045 .42506 L
s
0 .26 1 r
.9453 .4285 m
.93921 .4251 L
s
0 1 .304 r
.94188 .43042 m
.93459 .42788 L
s
0 .51 1 r
.94407 .42921 m
.93889 .42583 L
s
0 .179 1 r
.94329 .42962 m
.93602 .42713 L
s
.253 1 0 r
.94457 .42858 m
.94004 .42432 L
s
0 .138 1 r
.94469 .4295 m
.94016 .42544 L
s
1 .855 0 r
.94605 .429 m
.94158 .42472 L
s
1 .612 0 r
.94747 .42756 m
.94105 .4241 L
s
1 .108 0 r
.94286 .42901 m
.9411 .42367 L
s
1 .688 0 r
.94639 .42794 m
.9389 .42551 L
s
.165 1 0 r
.94306 .42891 m
.94151 .42377 L
s
.088 1 0 r
.9467 .42764 m
.93941 .42471 L
s
0 .34 1 r
.94592 .42861 m
.93888 .42609 L
s
0 .887 1 r
.94601 .4274 m
.93756 .42474 L
s
1 .583 0 r
.94449 .42791 m
.94103 .42282 L
s
0 1 .808 r
.94796 .42672 m
.94292 .42249 L
s
1 .528 0 r
.94475 .4277 m
.94153 .42256 L
s
1 .78 0 r
.94851 .42608 m
.942 .42173 L
s
1 .192 0 r
.94638 .42686 m
.94309 .42164 L
s
0 .253 1 r
.94297 .42805 m
.93816 .42331 L
s
0 1 .012 r
.93742 .42572 m
.93175 .4218 L
s
.53 1 0 r
.9375 .4265 m
.93105 .42361 L
s
0 1 .88 r
.93707 .42601 m
.93042 .42282 L
s
0 .371 1 r
.93665 .42647 m
.92896 .42423 L
s
1 .827 0 r
.93804 .426 m
.93181 .42214 L
s
.619 1 0 r
.93907 .42629 m
.93235 .42309 L
s
.305 1 0 r
.93894 .4252 m
.93138 .42253 L
s
1 .268 0 r
.93945 .4262 m
.93263 .42349 L
s
.118 0 1 r
.93818 .42492 m
.9311 .42198 L
s
.98 1 0 r
.93755 .42593 m
.93101 .42268 L
s
0 1 .253 r
.93689 .42689 m
.93115 .42316 L
s
.126 0 1 r
.93399 .42838 m
.92976 .42478 L
s
.313 1 0 r
.93797 .42577 m
.93182 .42303 L
s
.176 1 0 r
.93803 .42524 m
.93166 .42255 L
s
0 1 .226 r
.93919 .42548 m
.93231 .4228 L
s
.912 1 0 r
.93764 .42669 m
.93175 .42357 L
s
1 .047 0 r
.93844 .42529 m
.93153 .42275 L
s
.11 1 0 r
.93806 .4263 m
.92959 .42447 L
s
0 .142 1 r
.93869 .425 m
.93287 .42227 L
s
1 .337 0 r
.93865 .42386 m
.92966 .4218 L
s
.932 1 0 r
.93991 .42375 m
.9336 .42042 L
s
1 .456 0 r
.93066 .42671 m
.92434 .42309 L
s
0 .393 1 r
.94118 .42178 m
.9335 .41874 L
s
0 .234 1 r
.93899 .42354 m
.93445 .41919 L
s
.867 1 0 r
.93687 .42351 m
.93073 .41972 L
s
0 1 .327 r
.93825 .42652 m
.93288 .42399 L
s
.787 1 0 r
.93844 .42575 m
.93078 .42431 L
s
0 .897 1 r
.93833 .42566 m
.93143 .42436 L
s
0 1 .654 r
.94067 .42382 m
.93327 .42231 L
s
.338 1 0 r
.94045 .42506 m
.93314 .42392 L
s
0 .251 1 r
.93921 .4251 m
.93421 .4224 L
s
.185 1 0 r
.93459 .42788 m
.93175 .42468 L
s
0 1 .03 r
.93889 .42583 m
.93378 .42324 L
s
.606 1 0 r
.93602 .42713 m
.93181 .42397 L
s
.149 1 0 r
.94004 .42432 m
.93256 .42259 L
s
.762 1 0 r
.94016 .42544 m
.93254 .42434 L
s
.917 1 0 r
.94158 .42472 m
.93463 .42284 L
s
1 .937 0 r
.94105 .4241 m
.93364 .42303 L
s
0 1 .684 r
.9411 .42367 m
.93389 .42241 L
s
1 .785 0 r
.9389 .42551 m
.93473 .42245 L
s
0 1 .416 r
.94151 .42377 m
.9352 .42221 L
s
0 1 .168 r
.93941 .42471 m
.93464 .42198 L
s
.5 1 0 r
.93888 .42609 m
.93443 .42311 L
s
1 .689 0 r
.93756 .42474 m
.9347 .42097 L
s
0 .931 1 r
.94103 .42282 m
.93264 .42156 L
s
1 .719 0 r
.94292 .42249 m
.93489 .42106 L
s
0 .232 1 r
.94153 .42256 m
.93478 .42072 L
s
0 .04 1 r
.942 .42173 m
.93508 .4191 L
s
0 1 .809 r
.94309 .42164 m
.93615 .41933 L
s
0 .419 1 r
.93816 .42331 m
.93378 .41985 L
s
1 .877 0 r
.93175 .4218 m
.92334 .4201 L
s
.896 1 0 r
.93105 .42361 m
.9243 .42133 L
s
.659 1 0 r
.93042 .42282 m
.92246 .42053 L
s
0 .071 1 r
.92896 .42423 m
.9222 .42191 L
s
0 .751 1 r
.93181 .42214 m
.9243 .41964 L
s
1 .681 0 r
.93235 .42309 m
.92482 .42091 L
s
0 .922 1 r
.93138 .42253 m
.92281 .42052 L
s
1 .429 0 r
.93263 .42349 m
.92465 .42183 L
s
0 1 .951 r
.9311 .42198 m
.92393 .41927 L
s
0 1 .035 r
.93101 .42268 m
.92316 .42053 L
s
.372 1 0 r
.93115 .42316 m
.92413 .42032 L
s
0 .376 1 r
.92976 .42478 m
.92114 .42325 L
s
1 .464 0 r
.93182 .42303 m
.92391 .42164 L
s
.953 1 0 r
.93166 .42255 m
.92323 .42162 L
s
0 .678 1 r
.93231 .4228 m
.92515 .42098 L
s
.942 1 0 r
.93175 .42357 m
.92454 .42163 L
s
0 1 .14 r
.93153 .42275 m
.92393 .421 L
s
0 .207 1 r
.92959 .42447 m
.92399 .42184 L
s
0 1 .032 r
.93287 .42227 m
.92528 .4219 L
s
1 .779 0 r
.92966 .4218 m
.92324 .41921 L
s
1 .378 0 r
.9336 .42042 m
.9255 .41899 L
s
.235 1 0 r
.92434 .42309 m
.92268 .41949 L
s
0 1 .43 r
.9335 .41874 m
.92489 .41753 L
s
1 .621 0 r
.93445 .41919 m
.9265 .41787 L
s
.799 1 0 r
.93073 .41972 m
.92366 .41818 L
s
1 .306 0 r
.93288 .42399 m
.92558 .42416 L
s
0 .6 1 r
.93078 .42431 m
.92491 .42392 L
s
0 1 .403 r
.93143 .42436 m
.92348 .42459 L
s
1 .177 0 r
.93327 .42231 m
.92484 .42333 L
s
.622 1 0 r
.93314 .42392 m
.92599 .42407 L
s
1 .973 0 r
.93421 .4224 m
.92697 .42298 L
s
1 .062 0 r
.93175 .42468 m
.92413 .42479 L
s
0 .365 1 r
.93378 .42324 m
.92619 .42372 L
s
0 .098 1 r
.93181 .42397 m
.92417 .42393 L
s
.176 1 0 r
.93256 .42259 m
.92208 .42371 L
s
0 .342 1 r
.93254 .42434 m
.92525 .42429 L
s
.11 0 1 r
.93463 .42284 m
.9267 .42344 L
s
1 .268 0 r
.93364 .42303 m
.92523 .42451 L
s
0 .018 1 r
.93389 .42241 m
.92652 .42413 L
s
.258 1 0 r
.93473 .42245 m
.9276 .42377 L
s
0 .085 1 r
.9352 .42221 m
.9278 .42401 L
s
.817 1 0 r
.93464 .42198 m
.92724 .42356 L
s
.405 1 0 r
.93443 .42311 m
.92747 .42418 L
s
.318 1 0 r
.9347 .42097 m
.92813 .42183 L
s
0 1 .733 r
.93264 .42156 m
.92707 .42155 L
s
1 .655 0 r
.93489 .42106 m
.9276 .42183 L
s
.155 0 1 r
.93478 .42072 m
.92684 .42238 L
s
0 1 .985 r
.93508 .4191 m
.92709 .41981 L
s
0 .662 1 r
.93615 .41933 m
.92817 .41999 L
s
0 1 .277 r
.93378 .41985 m
.92585 .42072 L
s
0 1 .77 r
.92334 .4201 m
.91672 .41801 L
s
.457 1 0 r
.9243 .42133 m
.91582 .42072 L
s
.831 1 0 r
.92246 .42053 m
.91452 .41873 L
s
.194 1 0 r
.9222 .42191 m
.91396 .42104 L
s
.647 1 0 r
.9243 .41964 m
.91643 .41807 L
s
0 1 .359 r
.92482 .42091 m
.91634 .42016 L
s
1 .04 0 r
.92281 .42052 m
.91267 .41917 L
s
1 .356 0 r
.92465 .42183 m
.91669 .42061 L
s
0 .193 1 r
.92393 .41927 m
.91653 .41734 L
s
.113 1 0 r
.92316 .42053 m
.91429 .41914 L
s
0 1 .521 r
.92413 .42032 m
.91712 .41804 L
s
.779 1 0 r
.92114 .42325 m
.91521 .42108 L
s
0 1 .521 r
.92391 .42164 m
.91552 .4212 L
s
1 .941 0 r
.92323 .42162 m
.9155 .42076 L
s
0 .896 1 r
.92515 .42098 m
.91739 .42022 L
s
0 1 .232 r
.92454 .42163 m
.91649 .42076 L
s
0 .732 1 r
.92393 .421 m
.91585 .42016 L
s
0 1 .091 r
.92399 .42184 m
.91693 .42041 L
s
.203 1 0 r
.92528 .4219 m
.91765 .42257 L
s
.258 1 0 r
.92324 .41921 m
.91428 .41918 L
s
.333 1 0 r
.9255 .41899 m
.91806 .4184 L
s
.2 1 0 r
.92268 .41949 m
.9152 .41917 L
s
0 .102 1 r
.92489 .41753 m
.91613 .41786 L
s
.938 1 0 r
.9265 .41787 m
.91917 .41755 L
s
.965 1 0 r
.92366 .41818 m
.9155 .41839 L
s
1 .754 0 r
.92558 .42416 m
.91772 .42666 L
s
.253 1 0 r
.92491 .42392 m
.91647 .42711 L
s
1 .148 0 r
.92348 .42459 m
.91466 .42712 L
s
0 .644 1 r
.92484 .42333 m
.91614 .42622 L
s
1 .137 0 r
.92599 .42407 m
.91824 .4265 L
s
0 .471 1 r
.92697 .42298 m
.91911 .42639 L
s
.174 1 0 r
.92413 .42479 m
.91801 .42691 L
s
.423 1 0 r
.92619 .42372 m
.91786 .42682 L
s
0 .367 1 r
.92417 .42393 m
.91589 .42604 L
s
.377 1 0 r
.92208 .42371 m
.91738 .42582 L
s
0 .115 1 r
.92525 .42429 m
.91812 .42634 L
s
0 1 .354 r
.9267 .42344 m
.91881 .42635 L
s
.058 1 0 r
.92523 .42451 m
.91945 .42831 L
s
0 .707 1 r
.92652 .42413 m
.92002 .42796 L
s
.114 1 0 r
.9276 .42377 m
.92095 .42798 L
s
.959 1 0 r
.9278 .42401 m
.92053 .42805 L
s
0 1 .584 r
.92724 .42356 m
.92063 .4276 L
s
0 .178 1 r
.92747 .42418 m
.91966 .42782 L
s
0 .225 1 r
.92813 .42183 m
.92158 .42662 L
s
0 1 .003 r
.92707 .42155 m
.9202 .42605 L
s
0 1 .806 r
.9276 .42183 m
.92083 .4261 L
s
0 1 .027 r
.92684 .42238 m
.91881 .42686 L
s
0 .504 1 r
.92709 .41981 m
.91932 .42393 L
s
1 .159 0 r
.92817 .41999 m
.92081 .424 L
s
0 .357 1 r
.92585 .42072 m
.91698 .42476 L
s
1 .476 0 r
.91672 .41801 m
.91063 .41393 L
s
.087 0 1 r
.91582 .42072 m
.90673 .41824 L
s
0 1 .581 r
.91452 .41873 m
.90578 .41593 L
s
0 .81 1 r
.91396 .42104 m
.90558 .41841 L
s
.309 1 0 r
.91643 .41807 m
.90953 .4143 L
s
1 .419 0 r
.91634 .42016 m
.90702 .41794 L
s
0 1 .205 r
.91267 .41917 m
.9095 .41409 L
s
1 .271 0 r
.91669 .42061 m
.90919 .4174 L
s
0 .192 1 r
.91653 .41734 m
.90983 .41357 L
s
0 1 .15 r
.91429 .41914 m
.90387 .41675 L
s
0 .186 1 r
.91712 .41804 m
.91069 .41402 L
s
0 1 .209 r
.91521 .42108 m
.90976 .41686 L
s
.853 1 0 r
.91552 .4212 m
.90884 .41779 L
s
.346 1 0 r
.9155 .42076 m
.90746 .41799 L
s
0 1 .724 r
.91739 .42022 m
.91025 .41725 L
s
0 1 .937 r
.91649 .42076 m
.90817 .41796 L
s
1 .912 0 r
.91585 .42016 m
.90953 .41676 L
s
0 .86 1 r
.91693 .42041 m
.91033 .41686 L
s
1 .361 0 r
.91765 .42257 m
.91021 .42089 L
s
1 .468 0 r
.91428 .41918 m
.90936 .41615 L
s
.289 1 0 r
.91806 .4184 m
.9108 .41615 L
s
0 .503 1 r
.9152 .41917 m
.90805 .41641 L
s
0 1 .011 r
.91613 .41786 m
.90669 .41656 L
s
1 .493 0 r
.91917 .41755 m
.91089 .41614 L
s
1 .742 0 r
.9155 .41839 m
.9065 .41623 L
s
.778 1 0 r
.91772 .42666 m
.91073 .43295 L
s
0 1 .984 r
.91647 .42711 m
.9068 .43394 L
s
0 1 .243 r
.91466 .42712 m
.91061 .43313 L
s
0 .272 1 r
.91614 .42622 m
.91176 .43296 L
s
1 .675 0 r
.91824 .4265 m
.91304 .43281 L
s
0 .213 1 r
.91911 .42639 m
.91187 .43313 L
s
1 .155 0 r
.91801 .42691 m
.91172 .43259 L
s
.603 1 0 r
.91786 .42682 m
.9097 .4331 L
s
.796 1 0 r
.91589 .42604 m
.91218 .43238 L
s
.126 0 1 r
.91738 .42582 m
.91264 .43242 L
s
0 .5 1 r
.91812 .42634 m
.91161 .43208 L
s
0 .862 1 r
.91881 .42635 m
.91116 .43266 L
s
.013 1 0 r
.91945 .42831 m
.91465 .43551 L
s
0 1 .217 r
.92002 .42796 m
.91436 .43513 L
s
.144 1 0 r
.92095 .42798 m
.91596 .43518 L
s
.443 1 0 r
.92053 .42805 m
.91542 .43517 L
s
0 1 .262 r
.92063 .4276 m
.91567 .4348 L
s
1 .015 0 r
.91966 .42782 m
.9156 .43503 L
s
.185 0 1 r
.92158 .42662 m
.91705 .43484 L
s
1 .747 0 r
.9202 .42605 m
.91488 .43402 L
s
1 .971 0 r
.92083 .4261 m
.91575 .43378 L
s
.846 1 0 r
.91881 .42686 m
.91078 .43483 L
s
.645 1 0 r
.91932 .42393 m
.91313 .43157 L
s
.01 1 0 r
.92081 .424 m
.91428 .43119 L
s
.318 1 0 r
.91698 .42476 m
.91092 .43214 L
s
.21 1 0 r
.91063 .41393 m
.90631 .40529 L
s
.208 1 0 r
.90673 .41824 m
.90393 .40596 L
s
0 .527 1 r
.90578 .41593 m
.90291 .40632 L
s
0 .002 1 r
.90558 .41841 m
.90275 .4062 L
s
0 1 .461 r
.90953 .4143 m
.9044 .40559 L
s
0 .067 1 r
.90702 .41794 m
.90437 .4058 L
s
0 .276 1 r
.9095 .41409 m
.90576 .4052 L
s
1 .198 0 r
.90919 .4174 m
.90422 .40553 L
s
0 1 .579 r
.90983 .41357 m
.90536 .40496 L
s
.159 0 1 r
.90387 .41675 m
.90397 .4049 L
s
0 1 .258 r
.91069 .41402 m
.90565 .40531 L
s
0 1 .957 r
.90976 .41686 m
.90492 .40514 L
s
1 .238 0 r
.90884 .41779 m
.90366 .40598 L
s
1 .742 0 r
.90746 .41799 m
.90421 .40574 L
s
1 .348 0 r
.91025 .41725 m
.90478 .40565 L
s
.799 1 0 r
.90817 .41796 m
.89933 .40749 L
s
0 .142 1 r
.90953 .41676 m
.90434 .40509 L
s
1 .083 0 r
.91033 .41686 m
.90534 .40515 L
s
1 .87 0 r
.91021 .42089 m
.90479 .40574 L
s
1 .907 0 r
.90936 .41615 m
.90494 .40558 L
s
.184 1 0 r
.9108 .41615 m
.90522 .40586 L
s
0 1 .097 r
.90805 .41641 m
.9027 .40555 L
s
1 .271 0 r
.90669 .41656 m
.90504 .40559 L
s
0 .1 1 r
.91089 .41614 m
.90243 .4069 L
s
0 .753 1 r
.9065 .41623 m
.89723 .40597 L
s
.833 1 0 r
.91073 .43295 m
.91003 .44669 L
s
0 1 .123 r
.9068 .43394 m
.90507 .44784 L
s
.992 1 0 r
.91061 .43313 m
.90822 .44678 L
s
1 .7 0 r
.91176 .43296 m
.91055 .44622 L
s
0 .123 1 r
.91304 .43281 m
.91181 .44648 L
s
0 1 .629 r
.91187 .43313 m
.91231 .44656 L
s
1 .646 0 r
.91172 .43259 m
.91061 .44602 L
s
0 .706 1 r
.9097 .4331 m
.91102 .4462 L
s
1 .149 0 r
.91218 .43238 m
.91197 .4461 L
s
0 1 .546 r
.91264 .43242 m
.91276 .446 L
s
0 .187 1 r
.91161 .43208 m
.90645 .44493 L
s
0 1 .577 r
.91116 .43266 m
.91214 .44582 L
s
.078 0 1 r
.91465 .43551 m
.91338 .4464 L
s
0 .943 1 r
.91436 .43513 m
.91006 .44606 L
s
0 1 .342 r
.91596 .43518 m
.91413 .4462 L
s
0 1 .102 r
.91542 .43517 m
.91411 .44598 L
s
0 .987 1 r
.91567 .4348 m
.91366 .44596 L
s
1 .648 0 r
.9156 .43503 m
.91451 .44595 L
s
0 1 .73 r
.91705 .43484 m
.91573 .4461 L
s
1 .8 0 r
.91488 .43402 m
.91198 .44642 L
s
.035 0 1 r
.91575 .43378 m
.91341 .44583 L
s
0 1 .331 r
.91078 .43483 m
.91186 .44687 L
s
0 1 .343 r
.91313 .43157 m
.91197 .44655 L
s
.445 1 0 r
.91428 .43119 m
.91222 .4459 L
s
.371 1 0 r
.91092 .43214 m
.91075 .44701 L
s
0 .757 1 r
.90631 .40529 m
.90665 .3954 L
s
.512 1 0 r
.90393 .40596 m
.90418 .39316 L
s
.018 0 1 r
.90291 .40632 m
.90342 .396 L
s
0 1 .419 r
.90275 .4062 m
.90312 .39336 L
s
0 1 .205 r
.9044 .40559 m
.90416 .39551 L
s
.023 1 0 r
.90437 .4058 m
.90518 .39297 L
s
1 .402 0 r
.90576 .4052 m
.90675 .39502 L
s
0 .476 1 r
.90422 .40553 m
.90434 .39241 L
s
.107 0 1 r
.90536 .40496 m
.90582 .39503 L
s
0 .672 1 r
.90397 .4049 m
.90439 .39209 L
s
0 1 1 r
.90565 .40531 m
.90533 .39564 L
s
.688 1 0 r
.90492 .40514 m
.9038 .39273 L
s
1 .718 0 r
.90366 .40598 m
.89961 .39405 L
s
0 .232 1 r
.90421 .40574 m
.90398 .39291 L
s
.638 1 0 r
.90478 .40565 m
.90483 .39283 L
s
0 1 .879 r
.89933 .40749 m
.90272 .39316 L
s
0 1 .597 r
.90434 .40509 m
.90026 .39242 L
s
1 .942 0 r
.90534 .40515 m
.90455 .39247 L
s
1 .808 0 r
.90479 .40574 m
.89974 .39101 L
s
.248 1 0 r
.90494 .40558 m
.90285 .39412 L
s
0 1 .571 r
.90522 .40586 m
.90467 .39428 L
s
1 .041 0 r
.9027 .40555 m
.90356 .39311 L
s
0 1 .855 r
.90504 .40559 m
.90537 .39398 L
s
0 1 .268 r
.90243 .4069 m
.90482 .39474 L
s
0 1 .412 r
.89723 .40597 m
.90243 .39324 L
s
.948 1 0 r
.90665 .3954 m
.90988 .38852 L
s
1 .028 0 r
.90418 .39316 m
.90915 .38671 L
s
0 1 .514 r
.90342 .396 m
.90298 .38953 L
s
0 .298 1 r
.90312 .39336 m
.90832 .38703 L
s
0 .044 1 r
.90416 .39551 m
.91113 .38866 L
s
0 .298 1 r
.90518 .39297 m
.91143 .38662 L
s
.649 1 0 r
.90675 .39502 m
.91086 .388 L
s
.278 1 0 r
.90434 .39241 m
.90903 .38551 L
s
1 .13 0 r
.90582 .39503 m
.91115 .3883 L
s
0 1 .039 r
.90439 .39209 m
.90974 .38588 L
s
.463 1 0 r
.90533 .39564 m
.90779 .38919 L
s
0 .184 1 r
.9038 .39273 m
.90917 .38641 L
s
.445 1 0 r
.89961 .39405 m
.90738 .38698 L
s
0 .905 1 r
.90398 .39291 m
.90693 .38666 L
s
1 .973 0 r
.90483 .39283 m
.90872 .38665 L
s
0 .664 1 r
.90272 .39316 m
.90835 .38608 L
s
.098 1 0 r
.90026 .39242 m
.90777 .38596 L
s
0 .548 1 r
.90455 .39247 m
.90888 .38606 L
s
.878 1 0 r
.89974 .39101 m
.90803 .38475 L
s
0 .12 1 r
.90285 .39412 m
.91027 .38792 L
s
0 1 .966 r
.90467 .39428 m
.90623 .38874 L
s
.273 1 0 r
.90356 .39311 m
.91128 .38707 L
s
0 1 .781 r
.90537 .39398 m
.91007 .3883 L
s
0 .616 1 r
.90482 .39474 m
.9113 .3891 L
s
0 1 .031 r
.90243 .39324 m
.91183 .38712 L
s
0 .315 1 r
.89815 .37865 m
.90715 .38059 L
s
0 .913 1 r
.89815 .37865 m
.8942 .36569 L
s
1 .059 0 r
.89981 .37768 m
.90562 .38156 L
s
.553 1 0 r
.89981 .37768 m
.89477 .36539 L
s
0 .054 1 r
.9003 .37761 m
.90635 .38093 L
s
1 .139 0 r
.9003 .37761 m
.89442 .3656 L
s
0 1 .628 r
.90174 .37721 m
.90953 .38041 L
s
.089 1 0 r
.90174 .37721 m
.89526 .36535 L
s
.861 1 0 r
.90132 .37747 m
.90917 .38005 L
s
.902 1 0 r
.90132 .37747 m
.89491 .36556 L
s
1 .005 0 r
.90176 .37742 m
.91027 .38018 L
s
.613 1 0 r
.90176 .37742 m
.89397 .36597 L
s
0 .926 1 r
.89615 .37743 m
.90638 .37942 L
s
1 .532 0 r
.89615 .37743 m
.89415 .36535 L
s
0 1 .596 r
.89836 .37748 m
.90822 .37952 L
s
0 .821 1 r
.89836 .37748 m
.89491 .36515 L
s
0 .476 1 r
.89646 .37769 m
.9075 .37953 L
s
.068 1 0 r
.89646 .37769 m
.89447 .36508 L
s
1 .861 0 r
.90165 .37666 m
.90983 .37967 L
s
0 .435 1 r
.90165 .37666 m
.89429 .36524 L
s
0 1 .916 r
.89889 .37804 m
.90783 .38011 L
s
1 .803 0 r
.89889 .37804 m
.89442 .36547 L
s
0 1 .946 r
.8965 .37778 m
.90819 .37992 L
s
1 .389 0 r
.8965 .37778 m
.89473 .36506 L
s
1 .857 0 r
.90192 .3745 m
.90937 .37834 L
s
0 1 .006 r
.90192 .3745 m
.89661 .36479 L
s
0 .099 1 r
.90308 .37432 m
.91056 .37806 L
s
0 .917 1 r
.90308 .37432 m
.89731 .36476 L
s
.362 1 0 r
.90242 .37466 m
.91049 .37825 L
s
1 .364 0 r
.90242 .37466 m
.89672 .36497 L
s
0 1 .053 r
.90128 .37461 m
.90971 .37789 L
s
1 .399 0 r
.90128 .37461 m
.89719 .36453 L
s
.052 1 0 r
.90308 .37399 m
.91015 .37773 L
s
0 .814 1 r
.90308 .37399 m
.8973 .36458 L
s
.666 1 0 r
.90274 .37397 m
.91007 .37794 L
s
0 .853 1 r
.90274 .37397 m
.89711 .36442 L
s
1 .2 0 r
.90474 .37466 m
.91287 .37879 L
s
0 1 .775 r
.90474 .37466 m
.89893 .36434 L
s
0 1 .567 r
.89848 .37737 m
.90729 .38076 L
s
0 .058 1 r
.89848 .37737 m
.8953 .36568 L
s
.135 1 0 r
.90299 .3759 m
.91149 .37995 L
s
.705 1 0 r
.90299 .3759 m
.89577 .36532 L
s
.951 1 0 r
.90273 .37528 m
.91179 .37876 L
s
0 .3 1 r
.90273 .37528 m
.89609 .36504 L
s
0 1 .05 r
.90116 .37897 m
.90987 .38228 L
s
0 .889 1 r
.90116 .37897 m
.89432 .36605 L
s
0 1 .766 r
.90198 .37919 m
.91222 .38228 L
s
0 .782 1 r
.90198 .37919 m
.89326 .36622 L
s
0 1 .573 r
.90131 .37842 m
.91211 .38077 L
s
0 .967 1 r
.90131 .37842 m
.89104 .36664 L
s
0 .565 1 r
.90988 .38852 m
.91672 .38273 L
s
1 .566 0 r
.90915 .38671 m
.91586 .38153 L
s
.563 1 0 r
.90298 .38953 m
.91361 .38302 L
s
.282 1 0 r
.90832 .38703 m
.91505 .38197 L
s
0 .502 1 r
.91113 .38866 m
.91816 .3829 L
s
.047 0 1 r
.91143 .38662 m
.91863 .38183 L
s
1 .702 0 r
.91086 .388 m
.91603 .38207 L
s
0 .462 1 r
.90903 .38551 m
.91508 .38005 L
s
0 .568 1 r
.91115 .3883 m
.91738 .3827 L
s
1 .814 0 r
.90974 .38588 m
.91604 .38122 L
s
.212 1 0 r
.90779 .38919 m
.91589 .38311 L
s
.474 1 0 r
.90917 .38641 m
.91647 .38175 L
s
0 .112 1 r
.90738 .38698 m
.9129 .38164 L
s
.034 0 1 r
.90693 .38666 m
.91461 .38175 L
s
1 .969 0 r
.90872 .38665 m
.91622 .38161 L
s
1 .478 0 r
.90835 .38608 m
.91431 .38073 L
s
0 .446 1 r
.90777 .38596 m
.91574 .3811 L
s
1 .458 0 r
.90888 .38606 m
.91481 .38121 L
s
0 .277 1 r
.90803 .38475 m
.91548 .38065 L
s
1 .398 0 r
.91027 .38792 m
.9174 .38306 L
s
1 .178 0 r
.90623 .38874 m
.91745 .38346 L
s
1 .882 0 r
.91128 .38707 m
.91947 .38213 L
s
.895 1 0 r
.91007 .3883 m
.91809 .38376 L
s
.12 1 0 r
.9113 .3891 m
.91986 .38418 L
s
0 1 .581 r
.91183 .38712 m
.92152 .38228 L
s
0 .286 1 r
.90715 .38059 m
.91481 .37859 L
s
0 .524 1 r
.90562 .38156 m
.91483 .37919 L
s
.775 1 0 r
.90635 .38093 m
.91528 .37882 L
s
0 1 .546 r
.90953 .38041 m
.91678 .37939 L
s
0 .442 1 r
.90917 .38005 m
.91658 .37858 L
s
.921 1 0 r
.91027 .38018 m
.91699 .37906 L
s
.099 1 0 r
.90638 .37942 m
.91529 .3778 L
s
0 .354 1 r
.90822 .37952 m
.91593 .37802 L
s
.276 1 0 r
.9075 .37953 m
.91629 .3781 L
s
1 .863 0 r
.90983 .37967 m
.91816 .37869 L
s
.05 0 1 r
.90783 .38011 m
.91537 .37842 L
s
0 .772 1 r
.90819 .37992 m
.91789 .37891 L
s
1 .875 0 r
.90937 .37834 m
.91751 .3778 L
s
0 .695 1 r
.91056 .37806 m
.91834 .37808 L
s
1 .585 0 r
.91049 .37825 m
.919 .37789 L
s
1 .32 0 r
.90971 .37789 m
.9181 .37738 L
s
0 1 .508 r
.91015 .37773 m
.91708 .37792 L
s
.631 1 0 r
.91007 .37794 m
.91827 .37782 L
s
0 .167 1 r
.91287 .37879 m
.92129 .37883 L
s
0 .878 1 r
.90729 .38076 m
.91826 .37957 L
s
.706 1 0 r
.91149 .37995 m
.9197 .37961 L
s
.835 1 0 r
.91179 .37876 m
.92029 .37854 L
s
1 .67 0 r
.90987 .38228 m
.91891 .38103 L
s
1 .155 0 r
.91222 .38228 m
.92176 .38121 L
s
.135 0 1 r
.91211 .38077 m
.92117 .37956 L
s
0 1 .51 r
.91672 .38273 m
.92216 .37668 L
s
0 .496 1 r
.91586 .38153 m
.9213 .37587 L
s
0 .611 1 r
.91361 .38302 m
.92088 .37681 L
s
1 .077 0 r
.91505 .38197 m
.92113 .37625 L
s
.333 1 0 r
.91816 .3829 m
.92408 .377 L
s
.193 0 1 r
.91863 .38183 m
.92436 .37646 L
s
0 1 .522 r
.91603 .38207 m
.91878 .37573 L
s
0 .478 1 r
.91508 .38005 m
.92071 .37477 L
s
0 .967 1 r
.91738 .3827 m
.92231 .37684 L
s
1 .427 0 r
.91604 .38122 m
.91916 .37608 L
s
0 1 .948 r
.91589 .38311 m
.9213 .37693 L
s
0 1 .725 r
.91647 .38175 m
.92174 .37632 L
s
0 .138 1 r
.9129 .38164 m
.91782 .37623 L
s
0 1 .611 r
.91461 .38175 m
.91767 .3765 L
s
1 .595 0 r
.91622 .38161 m
.92189 .37611 L
s
0 .218 1 r
.91431 .38073 m
.92003 .37557 L
s
.007 0 1 r
.91574 .3811 m
.92058 .37576 L
s
1 .639 0 r
.91481 .38121 m
.92157 .376 L
s
0 1 .597 r
.91548 .38065 m
.91892 .37595 L
s
1 .224 0 r
.9174 .38306 m
.92298 .37746 L
s
.12 0 1 r
.91745 .38346 m
.92455 .37771 L
s
.06 1 0 r
.91947 .38213 m
.92607 .37657 L
s
.611 1 0 r
.91809 .38376 m
.92396 .37799 L
s
.603 1 0 r
.91986 .38418 m
.92624 .37855 L
s
1 .828 0 r
.92152 .38228 m
.92921 .37671 L
s
.682 1 0 r
.91481 .37859 m
.92152 .37478 L
s
0 .771 1 r
.91483 .37919 m
.91847 .37505 L
s
1 .403 0 r
.91528 .37882 m
.92248 .37509 L
s
.974 1 0 r
.91678 .37939 m
.92343 .37574 L
s
0 .506 1 r
.91658 .37858 m
.91967 .37464 L
s
1 .119 0 r
.91699 .37906 m
.92394 .37548 L
s
1 .179 0 r
.91529 .3778 m
.92174 .37431 L
s
0 .058 1 r
.91593 .37802 m
.92307 .37468 L
s
0 .467 1 r
.91629 .3781 m
.92333 .37482 L
s
.587 1 0 r
.91816 .37869 m
.92531 .3754 L
s
.821 1 0 r
.91537 .37842 m
.92223 .37475 L
s
1 .197 0 r
.91789 .37891 m
.92544 .37565 L
s
1 .616 0 r
.91751 .3778 m
.92348 .3746 L
s
.173 0 1 r
.91834 .37808 m
.92561 .37526 L
s
0 1 .661 r
.919 .37789 m
.92635 .37518 L
s
.264 1 0 r
.9181 .37738 m
.92512 .37469 L
s
0 .609 1 r
.91708 .37792 m
.92456 .37518 L
s
0 1 .116 r
.91827 .37782 m
.92395 .37502 L
s
1 .52 0 r
.92129 .37883 m
.92831 .37566 L
s
1 .539 0 r
.91826 .37957 m
.92592 .37634 L
s
.692 1 0 r
.9197 .37961 m
.92559 .37605 L
s
0 1 .875 r
.92029 .37854 m
.9281 .37512 L
s
0 1 .445 r
.91891 .38103 m
.92548 .37734 L
s
0 .706 1 r
.92176 .38121 m
.92936 .3771 L
s
.962 1 0 r
.92117 .37956 m
.92769 .37549 L
s
.304 1 0 r
.92216 .37668 m
.92498 .37062 L
s
1 .266 0 r
.9213 .37587 m
.92451 .37029 L
s
.855 1 0 r
.92088 .37681 m
.92613 .37062 L
s
1 .949 0 r
.92113 .37625 m
.92608 .37019 L
s
0 .993 1 r
.92408 .377 m
.92779 .37074 L
s
.269 1 0 r
.92436 .37646 m
.92836 .37058 L
s
0 .947 1 r
.91878 .37573 m
.92464 .36983 L
s
.084 0 1 r
.92071 .37477 m
.92293 .36922 L
s
1 .323 0 r
.92231 .37684 m
.92534 .37052 L
s
1 .906 0 r
.91916 .37608 m
.92681 .37022 L
s
0 1 .715 r
.9213 .37693 m
.92335 .37059 L
s
0 .179 1 r
.92174 .37632 m
.92223 .37049 L
s
.043 0 1 r
.91782 .37623 m
.91713 .37173 L
s
.187 0 1 r
.91767 .3765 m
.92538 .37071 L
s
0 1 .312 r
.92189 .37611 m
.92493 .37039 L
s
0 .898 1 r
.92003 .37557 m
.92026 .37039 L
s
.741 1 0 r
.92058 .37576 m
.92704 .37039 L
s
0 1 .962 r
.92157 .376 m
.92675 .37068 L
s
.816 1 0 r
.91892 .37595 m
.92415 .37033 L
s
1 .733 0 r
.92298 .37746 m
.92557 .37121 L
s
.942 1 0 r
.92455 .37771 m
.9268 .37154 L
s
.819 1 0 r
.92607 .37657 m
.92949 .37019 L
s
.096 1 0 r
.92396 .37799 m
.92704 .37144 L
s
.417 1 0 r
.92624 .37855 m
.93081 .37205 L
s
1 .373 0 r
.92921 .37671 m
.9338 .37008 L
s
.566 1 0 r
.92152 .37478 m
.92506 .36975 L
s
0 1 .994 r
.91847 .37505 m
.92448 .36991 L
s
1 .272 0 r
.92248 .37509 m
.9256 .3698 L
s
0 1 .948 r
.92343 .37574 m
.92928 .37059 L
s
1 .946 0 r
.91967 .37464 m
.92574 .36961 L
s
.725 1 0 r
.92394 .37548 m
.92368 .37033 L
s
0 1 .73 r
.92174 .37431 m
.92355 .36951 L
s
1 .788 0 r
.92307 .37468 m
.92572 .36994 L
s
.44 1 0 r
.92333 .37482 m
.92682 .36967 L
s
.576 1 0 r
.92531 .3754 m
.92974 .37019 L
s
0 1 .559 r
.92223 .37475 m
.92645 .36983 L
s
0 1 .554 r
.92544 .37565 m
.92994 .37056 L
s
0 1 .311 r
.92348 .3746 m
.9285 .36996 L
s
0 1 .53 r
.92561 .37526 m
.929 .37013 L
s
.984 1 0 r
.92635 .37518 m
.93088 .37018 L
s
.064 0 1 r
.92512 .37469 m
.92859 .36969 L
s
0 1 .015 r
.92456 .37518 m
.9264 .37022 L
s
.985 1 0 r
.92395 .37502 m
.92707 .37004 L
s
1 .513 0 r
.92831 .37566 m
.93219 .3703 L
s
0 1 .845 r
.92592 .37634 m
.93052 .37107 L
s
.779 1 0 r
.92559 .37605 m
.93176 .37036 L
s
0 1 .342 r
.9281 .37512 m
.93301 .36964 L
s
0 1 .777 r
.92548 .37734 m
.9289 .37158 L
s
.308 1 0 r
.92936 .3771 m
.93325 .37097 L
s
0 .688 1 r
.92769 .37549 m
.93335 .36976 L
s
.182 0 1 r
.92498 .37062 m
.92471 .36462 L
s
.853 1 0 r
.92451 .37029 m
.92508 .36488 L
s
1 .267 0 r
.92613 .37062 m
.92671 .364 L
s
0 1 .543 r
.92608 .37019 m
.92949 .36375 L
s
1 .041 0 r
.92779 .37074 m
.92881 .36447 L
s
.037 1 0 r
.92836 .37058 m
.92907 .36459 L
s
0 .671 1 r
.92464 .36983 m
.92602 .36384 L
s
1 .599 0 r
.92293 .36922 m
.92528 .36363 L
s
1 .617 0 r
.92534 .37052 m
.92899 .3641 L
s
0 1 .308 r
.92681 .37022 m
.93018 .36382 L
s
0 1 .577 r
.92335 .37059 m
.92408 .36464 L
s
1 .909 0 r
.92223 .37049 m
.92615 .36459 L
s
.026 1 0 r
.91713 .37173 m
.9238 .36511 L
s
.557 1 0 r
.92538 .37071 m
.92806 .36438 L
s
0 1 .235 r
.92493 .37039 m
.92506 .3648 L
s
0 1 .869 r
.92026 .37039 m
.92573 .36434 L
s
1 .537 0 r
.92704 .37039 m
.9296 .36415 L
s
1 .924 0 r
.92675 .37068 m
.92665 .36492 L
s
0 1 .818 r
.92415 .37033 m
.92853 .36426 L
s
0 1 .488 r
.92557 .37121 m
.92795 .36487 L
s
0 1 .148 r
.9268 .37154 m
.92727 .36519 L
s
0 .404 1 r
.92949 .37019 m
.92648 .36482 L
s
.282 1 0 r
.92704 .37144 m
.92973 .36509 L
s
0 1 .942 r
.93081 .37205 m
.93183 .3649 L
s
.561 1 0 r
.9338 .37008 m
.93506 .36306 L
s
0 .285 1 r
.92506 .36975 m
.92502 .36457 L
s
0 1 .672 r
.92448 .36991 m
.92537 .36432 L
s
1 .109 0 r
.9256 .3698 m
.92609 .36436 L
s
1 .967 0 r
.92928 .37059 m
.9289 .36484 L
s
0 1 .291 r
.92574 .36961 m
.92676 .36428 L
s
.575 1 0 r
.92368 .37033 m
.92981 .36448 L
s
1 .917 0 r
.92355 .36951 m
.92679 .36408 L
s
0 .321 1 r
.92572 .36994 m
.9265 .36453 L
s
.444 1 0 r
.92682 .36967 m
.92645 .36422 L
s
1 .485 0 r
.92974 .37019 m
.93129 .36387 L
s
0 1 .182 r
.92645 .36983 m
.92632 .36467 L
s
0 .038 1 r
.92994 .37056 m
.93028 .36465 L
s
.839 1 0 r
.9285 .36996 m
.92988 .36395 L
s
1 .335 0 r
.929 .37013 m
.93266 .36415 L
s
1 .992 0 r
.93088 .37018 m
.93123 .36409 L
s
.92 1 0 r
.92859 .36969 m
.93274 .3638 L
s
0 .982 1 r
.9264 .37022 m
.93025 .36403 L
s
0 1 .676 r
.92707 .37004 m
.9316 .3643 L
s
0 .88 1 r
.93219 .3703 m
.93353 .36379 L
s
1 .87 0 r
.93052 .37107 m
.93214 .36449 L
s
.255 1 0 r
.93176 .37036 m
.93451 .36361 L
s
.951 1 0 r
.93301 .36964 m
.93533 .36307 L
s
0 .594 1 r
.9289 .37158 m
.93079 .36501 L
s
.291 1 0 r
.93325 .37097 m
.93337 .36414 L
s
1 .417 0 r
.93335 .36976 m
.93553 .36302 L
s
0 .363 1 r
.92471 .36462 m
.92517 .35887 L
s
.542 1 0 r
.92508 .36488 m
.9251 .35914 L
s
0 .394 1 r
.92671 .364 m
.92682 .35808 L
s
0 .132 1 r
.92949 .36375 m
.92944 .35732 L
s
.465 1 0 r
.92881 .36447 m
.93151 .35799 L
s
0 1 .901 r
.92907 .36459 m
.9293 .35861 L
s
.901 1 0 r
.92602 .36384 m
.92864 .35797 L
s
0 .881 1 r
.92528 .36363 m
.92559 .35815 L
s
0 1 .524 r
.92899 .3641 m
.92851 .35775 L
s
.36 1 0 r
.93018 .36382 m
.92942 .35752 L
s
0 .325 1 r
.92408 .36464 m
.92747 .35857 L
s
1 .428 0 r
.92615 .36459 m
.92321 .35957 L
s
.994 1 0 r
.9238 .36511 m
.92404 .35923 L
s
0 1 .111 r
.92806 .36438 m
.92883 .35804 L
s
0 1 .561 r
.92506 .3648 m
.92522 .35931 L
s
0 1 .387 r
.92573 .36434 m
.92575 .35856 L
s
1 .401 0 r
.9296 .36415 m
.92968 .35789 L
s
0 1 .232 r
.92665 .36492 m
.92616 .35905 L
s
1 .245 0 r
.92853 .36426 m
.92781 .35829 L
s
0 1 .588 r
.92795 .36487 m
.92772 .35888 L
s
1 .909 0 r
.92727 .36519 m
.92638 .35874 L
s
0 1 .98 r
.92648 .36482 m
.93083 .35742 L
s
0 .584 1 r
.92973 .36509 m
.92873 .35908 L
s
.447 1 0 r
.93183 .3649 m
.93197 .35738 L
s
0 .901 1 r
.93506 .36306 m
.93241 .35675 L
s
1 .033 0 r
.92502 .36457 m
.92493 .35904 L
s
.521 1 0 r
.92537 .36432 m
.92776 .3581 L
s
0 .836 1 r
.92609 .36436 m
.92547 .35874 L
s
0 1 .745 r
.9289 .36484 m
.92886 .35851 L
s
0 1 .383 r
.92676 .36428 m
.92796 .35852 L
s
0 1 .051 r
.92981 .36448 m
.92972 .35824 L
s
.408 1 0 r
.92679 .36408 m
.92636 .35846 L
s
.785 1 0 r
.9265 .36453 m
.92896 .35824 L
s
.138 1 0 r
.92645 .36422 m
.9267 .35855 L
s
0 .556 1 r
.93129 .36387 m
.92995 .35758 L
s
0 .805 1 r
.92632 .36467 m
.92745 .35874 L
s
0 .699 1 r
.93028 .36465 m
.92868 .35875 L
s
.898 1 0 r
.92988 .36395 m
.92923 .35796 L
s
0 1 .892 r
.93266 .36415 m
.93064 .35829 L
s
.889 1 0 r
.93123 .36409 m
.93087 .35768 L
s
.911 1 0 r
.93274 .3638 m
.93081 .35782 L
s
.2 1 0 r
.93025 .36403 m
.93371 .35712 L
s
0 1 .354 r
.9316 .3643 m
.92981 .35838 L
s
0 1 .176 r
.93353 .36379 m
.93474 .35668 L
s
.363 1 0 r
.93214 .36449 m
.93178 .35759 L
s
.941 1 0 r
.93451 .36361 m
.93395 .35674 L
s
0 .284 1 r
.93533 .36307 m
.93446 .35639 L
s
0 .359 1 r
.93079 .36501 m
.93059 .3581 L
s
.702 1 0 r
.93337 .36414 m
.93386 .35662 L
s
1 .227 0 r
.93553 .36302 m
.93405 .35645 L
s
.707 1 0 r
.92517 .35887 m
.92238 .3543 L
s
.741 1 0 r
.9251 .35914 m
.92367 .35398 L
s
0 1 .922 r
.92682 .35808 m
.92548 .35243 L
s
0 .501 1 r
.92944 .35732 m
.92973 .35102 L
s
0 1 .816 r
.93151 .35799 m
.92958 .35208 L
s
.019 1 0 r
.9293 .35861 m
.92725 .35332 L
s
0 1 .622 r
.92864 .35797 m
.92702 .35256 L
s
1 .638 0 r
.92559 .35815 m
.92478 .35314 L
s
0 .49 1 r
.92851 .35775 m
.92856 .35151 L
s
0 1 .287 r
.92942 .35752 m
.9283 .35141 L
s
0 1 .392 r
.92747 .35857 m
.92598 .35297 L
s
1 .987 0 r
.92321 .35957 m
.92542 .35353 L
s
.676 1 0 r
.92404 .35923 m
.92414 .35355 L
s
0 1 .386 r
.92883 .35804 m
.92637 .35242 L
s
0 .864 1 r
.92522 .35931 m
.92301 .35449 L
s
0 .737 1 r
.92575 .35856 m
.92435 .35334 L
s
0 1 .88 r
.92968 .35789 m
.92857 .35197 L
s
1 .626 0 r
.92616 .35905 m
.92505 .35328 L
s
0 .924 1 r
.92781 .35829 m
.92834 .35192 L
s
0 .76 1 r
.92772 .35888 m
.92823 .35224 L
s
0 .622 1 r
.92638 .35874 m
.92686 .35173 L
s
.896 1 0 r
.93083 .35742 m
.92876 .35128 L
s
0 1 .946 r
.92873 .35908 m
.92861 .35236 L
s
.978 1 0 r
.93197 .35738 m
.92804 .351 L
s
0 1 .042 r
.93241 .35675 m
.93126 .34999 L
s
.122 0 1 r
.92493 .35904 m
.923 .35376 L
s
0 .792 1 r
.92776 .3581 m
.92686 .35208 L
s
.548 1 0 r
.92547 .35874 m
.92355 .35344 L
s
.368 1 0 r
.92886 .35851 m
.92653 .35244 L
s
0 .315 1 r
.92796 .35852 m
.92626 .35314 L
s
0 1 .475 r
.92972 .35824 m
.92794 .35253 L
s
1 .371 0 r
.92636 .35846 m
.92651 .35266 L
s
0 .294 1 r
.92896 .35824 m
.92798 .35212 L
s
1 .585 0 r
.9267 .35855 m
.92481 .35325 L
s
.07 0 1 r
.92995 .35758 m
.93148 .35068 L
s
0 1 .839 r
.92745 .35874 m
.92506 .35341 L
s
0 1 .633 r
.92868 .35875 m
.92617 .35288 L
s
.192 1 0 r
.92923 .35796 m
.92781 .35186 L
s
.998 1 0 r
.93064 .35829 m
.92835 .35229 L
s
0 1 .48 r
.93087 .35768 m
.92818 .352 L
s
1 .291 0 r
.93081 .35782 m
.9287 .3516 L
s
.102 0 1 r
.93371 .35712 m
.93155 .35082 L
s
.874 1 0 r
.92981 .35838 m
.92903 .3517 L
s
1 .909 0 r
.93474 .35668 m
.93269 .3499 L
s
0 1 .903 r
.93178 .35759 m
.92987 .35108 L
s
1 .297 0 r
.93395 .35674 m
.93179 .34988 L
s
1 .296 0 r
.93446 .35639 m
.93099 .35052 L
s
.045 1 0 r
.93059 .3581 m
.92814 .3516 L
s
1 .975 0 r
.93386 .35662 m
.93141 .34962 L
s
0 1 .61 r
.93405 .35645 m
.93288 .34968 L
s
0 .478 1 r
.92238 .3543 m
.92012 .3496 L
s
0 1 .513 r
.92367 .35398 m
.9192 .35041 L
s
1 .221 0 r
.92548 .35243 m
.9237 .3472 L
s
.109 1 0 r
.92973 .35102 m
.92632 .34591 L
s
0 1 .492 r
.92958 .35208 m
.92618 .34683 L
s
0 .361 1 r
.92725 .35332 m
.92293 .34903 L
s
.226 1 0 r
.92702 .35256 m
.92118 .34939 L
s
0 1 .852 r
.92478 .35314 m
.92247 .34835 L
s
1 .054 0 r
.92856 .35151 m
.92555 .3466 L
s
0 .235 1 r
.9283 .35141 m
.92765 .34562 L
s
1 .803 0 r
.92598 .35297 m
.92368 .3478 L
s
0 1 .577 r
.92542 .35353 m
.92282 .3485 L
s
0 1 .008 r
.92414 .35355 m
.92155 .34859 L
s
0 1 .586 r
.92637 .35242 m
.92168 .3484 L
s
1 .839 0 r
.92301 .35449 m
.92215 .34873 L
s
0 .022 1 r
.92435 .35334 m
.92315 .34763 L
s
0 .154 1 r
.92857 .35197 m
.925 .34706 L
s
0 1 .654 r
.92505 .35328 m
.92214 .34829 L
s
1 .02 0 r
.92834 .35192 m
.92347 .34773 L
s
0 1 .916 r
.92823 .35224 m
.92542 .34633 L
s
.142 0 1 r
.92686 .35173 m
.92582 .34526 L
s
1 .199 0 r
.92876 .35128 m
.92591 .34558 L
s
.636 1 0 r
.92861 .35236 m
.92546 .34605 L
s
0 .796 1 r
.92804 .351 m
.92559 .34469 L
s
0 .413 1 r
.93126 .34999 m
.92792 .3439 L
s
.882 1 0 r
.923 .35376 m
.92279 .34741 L
s
0 1 .826 r
.92686 .35208 m
.92317 .34719 L
s
0 .252 1 r
.92355 .35344 m
.91944 .34932 L
s
0 .025 1 r
.92653 .35244 m
.92699 .3457 L
s
0 1 .849 r
.92626 .35314 m
.92175 .34883 L
s
0 1 .608 r
.92794 .35253 m
.92669 .34635 L
s
0 1 .234 r
.92651 .35266 m
.92414 .34738 L
s
.995 1 0 r
.92798 .35212 m
.92314 .34781 L
s
0 1 .494 r
.92481 .35325 m
.92375 .34781 L
s
.45 1 0 r
.93148 .35068 m
.92838 .34521 L
s
0 .059 1 r
.92506 .35341 m
.9231 .34771 L
s
.862 1 0 r
.92617 .35288 m
.9237 .34693 L
s
1 .463 0 r
.92781 .35186 m
.92457 .34674 L
s
1 .11 0 r
.92835 .35229 m
.92599 .34611 L
s
0 .644 1 r
.92818 .352 m
.92459 .3466 L
s
.614 1 0 r
.9287 .3516 m
.92781 .34479 L
s
1 .698 0 r
.93155 .35082 m
.92788 .34524 L
s
1 .703 0 r
.92903 .3517 m
.92764 .34509 L
s
0 .448 1 r
.93269 .3499 m
.92686 .34497 L
s
.011 0 1 r
.92987 .35108 m
.92534 .34574 L
s
.967 1 0 r
.93179 .34988 m
.92784 .3441 L
s
.607 1 0 r
.93099 .35052 m
.92848 .34408 L
s
.052 1 0 r
.92814 .3516 m
.92492 .34571 L
s
0 .436 1 r
.93141 .34962 m
.92747 .34364 L
s
0 1 .157 r
.93288 .34968 m
.92768 .34425 L
s
1 .37 0 r
.92012 .3496 m
.91725 .34506 L
s
.107 1 0 r
.9192 .35041 m
.91391 .34718 L
s
0 1 .567 r
.9237 .3472 m
.92065 .34211 L
s
1 .132 0 r
.92632 .34591 m
.92027 .34267 L
s
0 1 .963 r
.92618 .34683 m
.91995 .34375 L
s
0 1 .157 r
.92293 .34903 m
.92052 .3435 L
s
0 .321 1 r
.92118 .34939 m
.91885 .34411 L
s
1 .546 0 r
.92247 .34835 m
.91646 .34559 L
s
0 .174 1 r
.92555 .3466 m
.91828 .34453 L
s
0 1 .709 r
.92765 .34562 m
.92253 .34182 L
s
0 1 .163 r
.92368 .3478 m
.91965 .34362 L
s
0 .465 1 r
.92282 .3485 m
.91768 .3453 L
s
0 .506 1 r
.92155 .34859 m
.91694 .3448 L
s
0 1 .09 r
.92168 .3484 m
.91748 .34442 L
s
1 .914 0 r
.92215 .34873 m
.91987 .34329 L
s
0 1 .595 r
.92315 .34763 m
.91985 .34276 L
s
0 .078 1 r
.925 .34706 m
.92146 .34225 L
s
0 .81 1 r
.92214 .34829 m
.91981 .34304 L
s
.23 1 0 r
.92347 .34773 m
.91961 .34306 L
s
1 .892 0 r
.92542 .34633 m
.92125 .34122 L
s
0 .406 1 r
.92582 .34526 m
.9208 .34084 L
s
0 1 .221 r
.92591 .34558 m
.92051 .34129 L
s
1 .199 0 r
.92546 .34605 m
.92279 .33987 L
s
.534 1 0 r
.92559 .34469 m
.9207 .33977 L
s
0 .421 1 r
.92792 .3439 m
.92356 .33839 L
s
0 1 .89 r
.92279 .34741 m
.91613 .3446 L
s
1 .095 0 r
.92317 .34719 m
.91924 .34275 L
s
.156 0 1 r
.91944 .34932 m
.91719 .34479 L
s
1 .143 0 r
.92699 .3457 m
.92257 .34106 L
s
0 .982 1 r
.92175 .34883 m
.91899 .3438 L
s
0 .136 1 r
.92669 .34635 m
.92278 .34129 L
s
1 .559 0 r
.92414 .34738 m
.92 .34308 L
s
1 .914 0 r
.92314 .34781 m
.92121 .34177 L
s
0 .275 1 r
.92375 .34781 m
.92083 .34289 L
s
0 .015 1 r
.92838 .34521 m
.92411 .34048 L
s
.508 1 0 r
.9231 .34771 m
.91687 .34502 L
s
.993 1 0 r
.9237 .34693 m
.92092 .34178 L
s
1 .029 0 r
.92457 .34674 m
.92125 .34142 L
s
1 .088 0 r
.92599 .34611 m
.92264 .34073 L
s
0 .713 1 r
.92459 .3466 m
.92201 .34102 L
s
1 .544 0 r
.92781 .34479 m
.92379 .33986 L
s
.429 1 0 r
.92788 .34524 m
.9235 .3405 L
s
0 .778 1 r
.92764 .34509 m
.92387 .33994 L
s
1 .893 0 r
.92686 .34497 m
.92321 .33935 L
s
0 1 .358 r
.92534 .34574 m
.92214 .34021 L
s
.052 1 0 r
.92784 .3441 m
.92204 .33992 L
s
1 .922 0 r
.92848 .34408 m
.92361 .339 L
s
0 1 .998 r
.92492 .34571 m
.92249 .33971 L
s
0 1 .283 r
.92747 .34364 m
.92085 .33995 L
s
0 .93 1 r
.92768 .34425 m
.92108 .34 L
s
.126 0 1 r
.91725 .34506 m
.91375 .34025 L
s
.785 1 0 r
.91391 .34718 m
.9116 .34221 L
s
.972 1 0 r
.92065 .34211 m
.91407 .33937 L
s
0 .033 1 r
.92027 .34267 m
.91404 .33984 L
s
0 1 .277 r
.91995 .34375 m
.91376 .3405 L
s
.061 1 0 r
.92052 .3435 m
.91524 .33965 L
s
.145 1 0 r
.91885 .34411 m
.91259 .34149 L
s
1 .425 0 r
.91646 .34559 m
.91254 .34134 L
s
.043 0 1 r
.91828 .34453 m
.91403 .34005 L
s
.056 0 1 r
.92253 .34182 m
.91594 .33945 L
s
1 .882 0 r
.91965 .34362 m
.91444 .34031 L
s
0 1 .91 r
.91768 .3453 m
.91381 .34142 L
s
1 .325 0 r
.91694 .3448 m
.91258 .34103 L
s
0 1 .926 r
.91748 .34442 m
.90865 .34347 L
s
.726 1 0 r
.91987 .34329 m
.91524 .33915 L
s
0 .6 1 r
.91985 .34276 m
.91516 .33891 L
s
.692 1 0 r
.92146 .34225 m
.91605 .33871 L
s
0 .51 1 r
.91981 .34304 m
.91468 .33989 L
s
1 .741 0 r
.91961 .34306 m
.91372 .34061 L
s
0 .372 1 r
.92125 .34122 m
.9127 .3397 L
s
1 .097 0 r
.9208 .34084 m
.91607 .3367 L
s
0 .605 1 r
.92051 .34129 m
.91553 .33717 L
s
.616 1 0 r
.92279 .33987 m
.9171 .33548 L
s
0 .924 1 r
.9207 .33977 m
.91354 .33711 L
s
1 .514 0 r
.92356 .33839 m
.91716 .33463 L
s
.108 0 1 r
.91613 .3446 m
.90461 .34536 L
s
0 1 .151 r
.91924 .34275 m
.91466 .33945 L
s
.394 1 0 r
.91719 .34479 m
.91324 .34126 L
s
0 1 .292 r
.92257 .34106 m
.91548 .3393 L
s
.273 1 0 r
.91899 .3438 m
.9149 .34026 L
s
0 .42 1 r
.92278 .34129 m
.91845 .33691 L
s
1 .688 0 r
.92 .34308 m
.91604 .33897 L
s
.845 1 0 r
.92121 .34177 m
.9177 .33722 L
s
.707 1 0 r
.92083 .34289 m
.9159 .33977 L
s
0 1 .688 r
.92411 .34048 m
.91752 .33814 L
s
.18 1 0 r
.91687 .34502 m
.91412 .34088 L
s
1 .898 0 r
.92092 .34178 m
.91457 .3394 L
s
1 .067 0 r
.92125 .34142 m
.91758 .33686 L
s
.312 1 0 r
.92264 .34073 m
.91799 .33693 L
s
.857 1 0 r
.92201 .34102 m
.91873 .33633 L
s
.692 1 0 r
.92379 .33986 m
.91712 .33778 L
s
0 1 .383 r
.9235 .3405 m
.91811 .33723 L
s
0 1 .063 r
.92387 .33994 m
.91891 .33609 L
s
1 .479 0 r
.92321 .33935 m
.91646 .33687 L
s
.692 1 0 r
.92214 .34021 m
.91616 .33726 L
s
1 .687 0 r
.92204 .33992 m
.91714 .33606 L
s
1 .682 0 r
.92361 .339 m
.91764 .33551 L
s
0 1 .306 r
.92249 .33971 m
.9174 .33542 L
s
.15 0 1 r
.92085 .33995 m
.91541 .33629 L
s
0 .939 1 r
.92108 .34 m
.91683 .33513 L
s
0 1 .696 r
.91375 .34025 m
.90757 .33767 L
s
.687 1 0 r
.9116 .34221 m
.90734 .33871 L
s
.19 1 0 r
.91407 .33937 m
.90595 .33873 L
s
0 .995 1 r
.91404 .33984 m
.90854 .3369 L
s
1 .931 0 r
.91376 .3405 m
.90808 .33737 L
s
0 1 .155 r
.91524 .33965 m
.90665 .33935 L
s
0 .247 1 r
.91259 .34149 m
.90768 .3378 L
s
0 1 .832 r
.91254 .34134 m
.90859 .33738 L
s
0 1 .669 r
.91403 .34005 m
.90795 .33726 L
s
0 .416 1 r
.91594 .33945 m
.90943 .33736 L
s
.359 1 0 r
.91444 .34031 m
.90724 .33901 L
s
1 .817 0 r
.91381 .34142 m
.9066 .34066 L
s
0 1 .378 r
.91258 .34103 m
.90669 .33945 L
s
.971 1 0 r
.90865 .34347 m
.90578 .33997 L
s
.038 0 1 r
.91524 .33915 m
.90852 .33789 L
s
.087 1 0 r
.91516 .33891 m
.90874 .33749 L
s
.497 1 0 r
.91605 .33871 m
.90896 .33773 L
s
0 .851 1 r
.91468 .33989 m
.90794 .33886 L
s
0 1 .636 r
.91372 .34061 m
.90854 .33842 L
s
0 .939 1 r
.9127 .3397 m
.90722 .33675 L
s
.806 1 0 r
.91607 .3367 m
.90945 .33496 L
s
.367 1 0 r
.91553 .33717 m
.90829 .33538 L
s
1 .662 0 r
.9171 .33548 m
.90944 .3339 L
s
1 .938 0 r
.91354 .33711 m
.90945 .33337 L
s
0 .821 1 r
.91716 .33463 m
.90873 .33389 L
s
1 .202 0 r
.90461 .34536 m
.903 .34246 L
s
0 1 .902 r
.91466 .33945 m
.90942 .33784 L
s
.089 1 0 r
.91324 .34126 m
.9096 .33846 L
s
1 .199 0 r
.91548 .3393 m
.91077 .33683 L
s
1 .63 0 r
.9149 .34026 m
.91006 .33814 L
s
0 1 .678 r
.91845 .33691 m
.91147 .33628 L
s
0 1 .147 r
.91604 .33897 m
.91042 .33758 L
s
1 .656 0 r
.9177 .33722 m
.91164 .33561 L
s
.015 1 0 r
.9159 .33977 m
.90881 .33985 L
s
0 .098 1 r
.91752 .33814 m
.91189 .33671 L
s
0 .845 1 r
.91412 .34088 m
.90831 .34002 L
s
.025 1 0 r
.91457 .3394 m
.91116 .33648 L
s
0 1 .95 r
.91758 .33686 m
.91159 .33656 L
s
0 1 .549 r
.91799 .33693 m
.91209 .33643 L
s
0 1 .338 r
.91873 .33633 m
.9123 .33614 L
s
0 1 .904 r
.91712 .33778 m
.91205 .33599 L
s
.998 1 0 r
.91811 .33723 m
.91106 .3377 L
s
.438 1 0 r
.91891 .33609 m
.9127 .33576 L
s
0 .983 1 r
.91646 .33687 m
.91287 .33423 L
s
1 .374 0 r
.91616 .33726 m
.91086 .33547 L
s
1 .683 0 r
.91714 .33606 m
.91156 .33471 L
s
.182 0 1 r
.91764 .33551 m
.91072 .33511 L
s
0 .137 1 r
.9174 .33542 m
.91129 .33367 L
s
0 1 .369 r
.91541 .33629 m
.91096 .33372 L
s
0 1 .969 r
.91683 .33513 m
.9097 .33442 L
s
.15 0 1 r
.90757 .33767 m
.90021 .33689 L
s
0 1 .137 r
.90734 .33871 m
.90032 .33835 L
s
0 .098 1 r
.90595 .33873 m
.90026 .33639 L
s
.481 1 0 r
.90854 .3369 m
.90157 .33671 L
s
0 .268 1 r
.90808 .33737 m
.90118 .33613 L
s
0 .432 1 r
.90665 .33935 m
.899 .33937 L
s
0 .955 1 r
.90768 .3378 m
.90116 .33583 L
s
.461 1 0 r
.90859 .33738 m
.90188 .33682 L
s
0 .815 1 r
.90795 .33726 m
.90165 .33564 L
s
.984 1 0 r
.90943 .33736 m
.90194 .33765 L
s
0 1 .71 r
.90724 .33901 m
.90055 .33719 L
s
0 .56 1 r
.9066 .34066 m
.9009 .33869 L
s
.638 1 0 r
.90669 .33945 m
.89859 .33948 L
s
0 1 .958 r
.90578 .33997 m
.8998 .33875 L
s
.027 1 0 r
.90852 .33789 m
.90008 .33919 L
s
.722 1 0 r
.90874 .33749 m
.90215 .33705 L
s
.254 1 0 r
.90896 .33773 m
.90048 .33889 L
s
0 .942 1 r
.90794 .33886 m
.90166 .33799 L
s
0 .236 1 r
.90854 .33842 m
.9019 .33892 L
s
0 .601 1 r
.90722 .33675 m
.89839 .33791 L
s
1 .281 0 r
.90945 .33496 m
.90196 .33514 L
s
0 1 .024 r
.90829 .33538 m
.90021 .33613 L
s
.557 1 0 r
.90944 .3339 m
.90093 .33486 L
s
1 .338 0 r
.90945 .33337 m
.90173 .33415 L
s
0 1 .396 r
.90873 .33389 m
.90086 .33463 L
s
0 1 .739 r
.903 .34246 m
.9001 .34159 L
s
1 .834 0 r
.90942 .33784 m
.90366 .33895 L
s
0 .236 1 r
.9096 .33846 m
.90383 .33981 L
s
1 .697 0 r
.91077 .33683 m
.90445 .33879 L
s
1 .47 0 r
.91006 .33814 m
.90353 .34018 L
s
0 .983 1 r
.91147 .33628 m
.90355 .33937 L
s
0 .29 1 r
.91042 .33758 m
.90436 .33938 L
s
.653 1 0 r
.91164 .33561 m
.90387 .33842 L
s
0 .371 1 r
.90881 .33985 m
.90326 .34037 L
s
0 .451 1 r
.91189 .33671 m
.90491 .33888 L
s
0 .676 1 r
.90831 .34002 m
.90206 .34123 L
s
0 .572 1 r
.91116 .33648 m
.90505 .33829 L
s
1 .113 0 r
.91159 .33656 m
.90563 .33905 L
s
0 .922 1 r
.91209 .33643 m
.90538 .33958 L
s
1 .122 0 r
.9123 .33614 m
.90576 .33934 L
s
.545 1 0 r
.91205 .33599 m
.90604 .33884 L
s
.904 1 0 r
.91106 .3377 m
.90603 .33951 L
s
0 1 .704 r
.9127 .33576 m
.90657 .33865 L
s
0 .516 1 r
.91287 .33423 m
.9069 .33673 L
s
.891 1 0 r
.91086 .33547 m
.90432 .33797 L
s
0 1 .121 r
.91156 .33471 m
.90446 .33786 L
s
0 .671 1 r
.91072 .33511 m
.90327 .33846 L
s
1 .02 0 r
.91129 .33367 m
.90412 .33624 L
s
.565 1 0 r
.91096 .33372 m
.90285 .33715 L
s
.073 1 0 r
.9097 .33442 m
.90313 .33658 L
s
0 .598 1 r
.90021 .33689 m
.89402 .3356 L
s
1 .987 0 r
.90032 .33835 m
.8944 .3382 L
s
0 .528 1 r
.90026 .33639 m
.89325 .33598 L
s
.899 1 0 r
.90157 .33671 m
.89388 .33816 L
s
.829 1 0 r
.90118 .33613 m
.89392 .33606 L
s
1 .587 0 r
.899 .33937 m
.89334 .33931 L
s
.026 1 0 r
.90116 .33583 m
.89418 .33533 L
s
.863 1 0 r
.90188 .33682 m
.89501 .33765 L
s
0 .884 1 r
.90165 .33564 m
.8947 .33534 L
s
.924 1 0 r
.90194 .33765 m
.89518 .33815 L
s
0 .812 1 r
.90055 .33719 m
.89354 .33637 L
s
.103 1 0 r
.9009 .33869 m
.89304 .33966 L
s
0 1 .448 r
.89859 .33948 m
.89309 .339 L
s
0 .674 1 r
.8998 .33875 m
.89396 .33866 L
s
0 .043 1 r
.90008 .33919 m
.89382 .33935 L
s
.223 1 0 r
.90215 .33705 m
.89481 .33825 L
s
0 1 .751 r
.90048 .33889 m
.89409 .33896 L
s
.795 1 0 r
.90166 .33799 m
.89427 .33898 L
s
.935 1 0 r
.9019 .33892 m
.89479 .34114 L
s
0 1 .791 r
.89839 .33791 m
.89304 .33759 L
s
1 .765 0 r
.90196 .33514 m
.89438 .33659 L
s
1 .937 0 r
.90021 .33613 m
.89098 .33906 L
s
.996 1 0 r
.90093 .33486 m
.89297 .337 L
s
1 .632 0 r
.90173 .33415 m
.89421 .33587 L
s
0 .932 1 r
.90086 .33463 m
.89349 .33699 L
s
.813 1 0 r
.9001 .34159 m
.89629 .34459 L
s
0 1 .352 r
.90366 .33895 m
.89806 .34344 L
s
0 .099 1 r
.90383 .33981 m
.89766 .34406 L
s
0 .875 1 r
.90445 .33879 m
.89834 .34365 L
s
.497 1 0 r
.90353 .34018 m
.89702 .34473 L
s
.119 0 1 r
.90355 .33937 m
.89747 .34437 L
s
.973 1 0 r
.90436 .33938 m
.89818 .34383 L
s
.84 1 0 r
.90387 .33842 m
.8987 .34312 L
s
0 .797 1 r
.90326 .34037 m
.89688 .3442 L
s
.379 1 0 r
.90491 .33888 m
.89725 .3442 L
s
.783 1 0 r
.90206 .34123 m
.89679 .34459 L
s
0 .578 1 r
.90505 .33829 m
.89876 .34336 L
s
0 .785 1 r
.90563 .33905 m
.90009 .34471 L
s
0 .558 1 r
.90538 .33958 m
.89988 .34505 L
s
.631 1 0 r
.90576 .33934 m
.89982 .34522 L
s
0 .416 1 r
.90604 .33884 m
.90029 .34453 L
s
0 .609 1 r
.90603 .33951 m
.90038 .34512 L
s
0 .203 1 r
.90657 .33865 m
.90085 .34451 L
s
1 .368 0 r
.9069 .33673 m
.9017 .34326 L
s
1 .113 0 r
.90432 .33797 m
.89928 .34366 L
s
0 1 .289 r
.90446 .33786 m
.89805 .34419 L
s
0 .274 1 r
.90327 .33846 m
.8988 .34393 L
s
1 .767 0 r
.90412 .33624 m
.8972 .34213 L
s
.912 1 0 r
.90285 .33715 m
.89663 .34245 L
s
1 .255 0 r
.90313 .33658 m
.8963 .34259 L
s
0 1 .046 r
.89402 .3356 m
.88709 .3337 L
s
0 .32 1 r
.8944 .3382 m
.88718 .33704 L
s
0 .713 1 r
.89325 .33598 m
.88611 .33408 L
s
1 .571 0 r
.89388 .33816 m
.88566 .3377 L
s
0 1 .896 r
.89392 .33606 m
.8874 .33374 L
s
.382 1 0 r
.89334 .33931 m
.88691 .33741 L
s
.29 1 0 r
.89418 .33533 m
.8868 .33391 L
s
0 .94 1 r
.89501 .33765 m
.8871 .33729 L
s
0 1 .032 r
.8947 .33534 m
.88768 .33341 L
s
.406 1 0 r
.89518 .33815 m
.8878 .33675 L
s
1 .977 0 r
.89354 .33637 m
.88619 .33439 L
s
1 .859 0 r
.89304 .33966 m
.88566 .33804 L
s
0 .803 1 r
.89309 .339 m
.88464 .33852 L
s
.19 1 0 r
.89396 .33866 m
.88642 .3376 L
s
1 .797 0 r
.89382 .33935 m
.88648 .33792 L
s
.234 1 0 r
.89481 .33825 m
.88656 .33804 L
s
0 .122 1 r
.89409 .33896 m
.88634 .33776 L
s
0 1 .682 r
.89427 .33898 m
.88568 .33831 L
s
.95 1 0 r
.89479 .34114 m
.88504 .34321 L
s
1 .071 0 r
.89304 .33759 m
.88551 .33701 L
s
0 .845 1 r
.89438 .33659 m
.8866 .33605 L
s
.932 1 0 r
.89098 .33906 m
.88565 .33714 L
s
1 .649 0 r
.89297 .337 m
.88528 .33722 L
s
1 .233 0 r
.89421 .33587 m
.88587 .33593 L
s
0 1 .144 r
.89349 .33699 m
.88607 .3368 L
s
.712 1 0 r
.89629 .34459 m
.89124 .35219 L
s
.735 1 0 r
.89806 .34344 m
.89397 .35153 L
s
0 .591 1 r
.89766 .34406 m
.89279 .35174 L
s
0 1 .117 r
.89834 .34365 m
.89374 .35169 L
s
1 .954 0 r
.89702 .34473 m
.89126 .35247 L
s
0 1 .748 r
.89747 .34437 m
.8931 .35231 L
s
.813 1 0 r
.89818 .34383 m
.89359 .35138 L
s
0 .192 1 r
.8987 .34312 m
.8945 .35121 L
s
.008 1 0 r
.89688 .3442 m
.8933 .35148 L
s
.401 1 0 r
.89725 .3442 m
.8898 .35277 L
s
.013 0 1 r
.89679 .34459 m
.89183 .35209 L
s
0 .559 1 r
.89876 .34336 m
.89416 .35135 L
s
0 .468 1 r
.90009 .34471 m
.89681 .3532 L
s
1 .343 0 r
.89988 .34505 m
.89653 .35345 L
s
0 1 .713 r
.89982 .34522 m
.89597 .35376 L
s
0 .619 1 r
.90029 .34453 m
.89722 .35303 L
s
0 1 .814 r
.90038 .34512 m
.89687 .35343 L
s
.052 0 1 r
.90085 .34451 m
.89695 .353 L
s
.539 1 0 r
.9017 .34326 m
.89845 .3527 L
s
1 .505 0 r
.89928 .34366 m
.89541 .35284 L
s
.75 1 0 r
.89805 .34419 m
.89408 .35314 L
s
0 .801 1 r
.8988 .34393 m
.89523 .35282 L
s
1 .533 0 r
.8972 .34213 m
.89232 .35112 L
s
0 .843 1 r
.89663 .34245 m
.89134 .35112 L
s
0 .389 1 r
.8963 .34259 m
.89147 .35148 L
s
0 1 .776 r
.88709 .3337 m
.88106 .32667 L
s
0 1 .945 r
.88718 .33704 m
.87963 .32749 L
s
.479 1 0 r
.88611 .33408 m
.87997 .32697 L
s
0 1 .828 r
.88566 .3377 m
.87648 .32878 L
s
.072 0 1 r
.8874 .33374 m
.88167 .32633 L
s
0 .407 1 r
.88691 .33741 m
.88028 .32704 L
s
.943 1 0 r
.8868 .33391 m
.88096 .32693 L
s
0 1 .325 r
.8871 .33729 m
.87954 .32788 L
s
1 .392 0 r
.88768 .33341 m
.88153 .32631 L
s
.046 1 0 r
.8878 .33675 m
.88095 .32669 L
s
0 1 .402 r
.88619 .33439 m
.88062 .32681 L
s
.45 1 0 r
.88566 .33804 m
.87873 .32783 L
s
0 1 .219 r
.88464 .33852 m
.87959 .32742 L
s
.132 1 0 r
.88642 .3376 m
.87717 .32856 L
s
0 .86 1 r
.88648 .33792 m
.88007 .3273 L
s
0 .94 1 r
.88656 .33804 m
.87597 .33016 L
s
.785 1 0 r
.88634 .33776 m
.88026 .32716 L
s
1 .55 0 r
.88568 .33831 m
.87944 .32753 L
s
1 .68 0 r
.88504 .34321 m
.87927 .32802 L
s
1 .069 0 r
.88551 .33701 m
.87615 .3292 L
s
.344 1 0 r
.8866 .33605 m
.87933 .327 L
s
0 1 .742 r
.88565 .33714 m
.87908 .32786 L
s
.399 1 0 r
.88528 .33722 m
.87613 .3299 L
s
.373 1 0 r
.88587 .33593 m
.87841 .32708 L
s
.101 0 1 r
.88607 .3368 m
.87863 .32826 L
s
.322 1 0 r
.89124 .35219 m
.8942 .36569 L
s
0 1 .888 r
.89397 .35153 m
.89477 .36539 L
s
0 .505 1 r
.89279 .35174 m
.89442 .3656 L
s
1 .46 0 r
.89374 .35169 m
.89526 .36535 L
s
0 .509 1 r
.89126 .35247 m
.89491 .36556 L
s
1 .769 0 r
.8931 .35231 m
.89397 .36597 L
s
1 .781 0 r
.89359 .35138 m
.89415 .36535 L
s
0 1 .541 r
.8945 .35121 m
.89491 .36515 L
s
1 .45 0 r
.8933 .35148 m
.89447 .36508 L
s
1 .875 0 r
.8898 .35277 m
.89429 .36524 L
s
0 1 .704 r
.89183 .35209 m
.89442 .36547 L
s
.829 1 0 r
.89416 .35135 m
.89473 .36506 L
s
0 .944 1 r
.89681 .3532 m
.89661 .36479 L
s
.721 1 0 r
.89653 .35345 m
.89731 .36476 L
s
0 .408 1 r
.89597 .35376 m
.89672 .36497 L
s
1 .382 0 r
.89722 .35303 m
.89719 .36453 L
s
.335 1 0 r
.89687 .35343 m
.8973 .36458 L
s
1 .83 0 r
.89695 .353 m
.89711 .36442 L
s
.233 1 0 r
.89845 .3527 m
.89893 .36434 L
s
0 1 .388 r
.89541 .35284 m
.8953 .36568 L
s
0 1 .393 r
.89408 .35314 m
.89577 .36532 L
s
0 1 .739 r
.89523 .35282 m
.89609 .36504 L
s
0 .136 1 r
.89232 .35112 m
.89432 .36605 L
s
1 .754 0 r
.89134 .35112 m
.89326 .36622 L
s
1 .268 0 r
.89147 .35148 m
.89104 .36664 L
s
0 1 .38 r
.88106 .32667 m
.87956 .31688 L
s
0 1 .818 r
.87963 .32749 m
.87517 .31563 L
s
.776 1 0 r
.87997 .32697 m
.87817 .31722 L
s
1 .44 0 r
.87648 .32878 m
.8747 .31582 L
s
.864 1 0 r
.88167 .32633 m
.88021 .31641 L
s
.117 0 1 r
.88028 .32704 m
.87623 .31484 L
s
0 1 .652 r
.88096 .32693 m
.88019 .31691 L
s
0 .747 1 r
.87954 .32788 m
.87774 .31524 L
s
0 1 .112 r
.88153 .32631 m
.87984 .31652 L
s
0 .412 1 r
.88095 .32669 m
.87797 .31447 L
s
0 1 .139 r
.88062 .32681 m
.87894 .31713 L
s
.492 1 0 r
.87873 .32783 m
.87415 .31637 L
s
.028 1 0 r
.87959 .32742 m
.87661 .31509 L
s
.194 1 0 r
.87717 .32856 m
.8742 .31579 L
s
.865 1 0 r
.88007 .3273 m
.87705 .31476 L
s
0 1 .57 r
.87597 .33016 m
.87597 .31613 L
s
.007 1 0 r
.88026 .32716 m
.8769 .31492 L
s
1 .65 0 r
.87944 .32753 m
.87565 .3154 L
s
0 .767 1 r
.87927 .32802 m
.87327 .31304 L
s
0 .856 1 r
.87615 .3292 m
.87692 .31667 L
s
1 .559 0 r
.87933 .327 m
.87746 .31515 L
s
0 .699 1 r
.87908 .32786 m
.8752 .31696 L
s
.121 0 1 r
.87613 .3299 m
.87673 .31736 L
s
0 1 .462 r
.87841 .32708 m
.87489 .31537 L
s
0 .326 1 r
.87863 .32826 m
.87348 .31861 L
s
0 1 .011 r
.87956 .31688 m
.88267 .3094 L
s
.371 1 0 r
.87517 .31563 m
.88059 .30792 L
s
.896 1 0 r
.87817 .31722 m
.88026 .30953 L
s
1 .22 0 r
.8747 .31582 m
.87809 .30816 L
s
.243 1 0 r
.88021 .31641 m
.88287 .30881 L
s
1 .805 0 r
.87623 .31484 m
.88086 .30697 L
s
0 .483 1 r
.88019 .31691 m
.88324 .30938 L
s
1 .564 0 r
.87774 .31524 m
.88231 .3077 L
s
1 .449 0 r
.87984 .31652 m
.88272 .309 L
s
0 .844 1 r
.87797 .31447 m
.88108 .30715 L
s
.142 0 1 r
.87894 .31713 m
.88128 .30977 L
s
.153 0 1 r
.87415 .31637 m
.87198 .31125 L
s
0 .172 1 r
.87661 .31509 m
.88007 .30781 L
s
0 .711 1 r
.8742 .31579 m
.87967 .30798 L
s
.41 1 0 r
.87705 .31476 m
.88038 .30731 L
s
1 .858 0 r
.87597 .31613 m
.88028 .30831 L
s
.08 0 1 r
.8769 .31492 m
.87987 .30751 L
s
1 .914 0 r
.87565 .3154 m
.87927 .30815 L
s
0 1 .647 r
.87327 .31304 m
.87854 .30635 L
s
.756 1 0 r
.87692 .31667 m
.88156 .30964 L
s
0 1 .276 r
.87746 .31515 m
.88212 .30804 L
s
1 .044 0 r
.8752 .31696 m
.88104 .30943 L
s
.082 1 0 r
.87673 .31736 m
.88064 .31132 L
s
0 1 .949 r
.87489 .31537 m
.88234 .30813 L
s
0 1 .262 r
.87348 .31861 m
.88127 .31042 L
s
0 1 .094 r
.8659 .30326 m
.87559 .30297 L
s
0 .003 1 r
.8659 .30326 m
.86083 .29228 L
s
0 .233 1 r
.86752 .30258 m
.8775 .30245 L
s
.084 1 0 r
.86752 .30258 m
.86084 .29237 L
s
0 1 .509 r
.86918 .30243 m
.87792 .30228 L
s
.326 1 0 r
.86918 .30243 m
.86048 .29302 L
s
0 1 .494 r
.86911 .30211 m
.87856 .30196 L
s
1 .95 0 r
.86911 .30211 m
.8586 .2941 L
s
.007 1 0 r
.8662 .3025 m
.87635 .30208 L
s
0 1 .007 r
.8662 .3025 m
.861 .29231 L
s
0 .827 1 r
.87022 .30088 m
.87807 .30155 L
s
.171 0 1 r
.87022 .30088 m
.86146 .29217 L
s
0 1 .285 r
.8701 .30214 m
.87853 .30238 L
s
.441 1 0 r
.8701 .30214 m
.86132 .29269 L
s
1 .313 0 r
.86726 .30409 m
.87867 .30268 L
s
1 .059 0 r
.86726 .30409 m
.85994 .29356 L
s
0 1 .89 r
.86752 .30271 m
.87717 .30207 L
s
.177 1 0 r
.86752 .30271 m
.86166 .29209 L
s
0 .734 1 r
.86966 .30114 m
.87493 .30281 L
s
1 .487 0 r
.86966 .30114 m
.86219 .29164 L
s
1 .862 0 r
.8691 .30194 m
.87672 .30293 L
s
0 1 .044 r
.8691 .30194 m
.86047 .29271 L
s
.631 1 0 r
.86802 .3019 m
.87639 .30299 L
s
0 1 .917 r
.86802 .3019 m
.85752 .29365 L
s
0 1 .292 r
.86974 .29852 m
.87768 .30063 L
s
0 1 .898 r
.86974 .29852 m
.8626 .29134 L
s
1 .2 0 r
.87046 .29811 m
.87818 .30018 L
s
1 .892 0 r
.87046 .29811 m
.86326 .29117 L
s
1 .014 0 r
.86974 .29832 m
.87789 .29986 L
s
0 .807 1 r
.86974 .29832 m
.86251 .29145 L
s
.802 1 0 r
.87051 .29836 m
.87878 .3002 L
s
1 .812 0 r
.87051 .29836 m
.86298 .29135 L
s
0 1 .769 r
.87046 .29779 m
.87836 .29952 L
s
1 .836 0 r
.87046 .29779 m
.86344 .29078 L
s
0 1 .958 r
.86957 .29824 m
.87796 .30002 L
s
1 .681 0 r
.86957 .29824 m
.86259 .29115 L
s
0 .889 1 r
.87165 .29749 m
.87941 .30089 L
s
0 1 .359 r
.87165 .29749 m
.86418 .29038 L
s
1 .798 0 r
.86943 .30097 m
.87949 .30203 L
s
0 1 .65 r
.86943 .30097 m
.86304 .29171 L
s
0 1 .562 r
.87062 .29876 m
.87943 .30069 L
s
0 1 .938 r
.87062 .29876 m
.86213 .2912 L
s
0 .96 1 r
.86932 .3004 m
.87956 .30157 L
s
0 .082 1 r
.86932 .3004 m
.8618 .29165 L
s
0 1 .057 r
.87078 .30308 m
.87965 .30442 L
s
0 1 .321 r
.87078 .30308 m
.86213 .29251 L
s
1 .154 0 r
.87018 .30173 m
.88033 .30229 L
s
1 .06 0 r
.87018 .30173 m
.86029 .29204 L
s
1 .329 0 r
.87071 .30251 m
.88089 .3034 L
s
0 .875 1 r
.87071 .30251 m
.86043 .2924 L
s
.421 1 0 r
.88267 .3094 m
.88811 .30284 L
s
1 .646 0 r
.88059 .30792 m
.88678 .30177 L
s
.424 1 0 r
.88026 .30953 m
.88568 .30283 L
s
1 .203 0 r
.87809 .30816 m
.88451 .30174 L
s
0 .056 1 r
.88287 .30881 m
.88697 .30214 L
s
0 .071 1 r
.88086 .30697 m
.88589 .30059 L
s
.192 1 0 r
.88324 .30938 m
.88734 .30281 L
s
0 .036 1 r
.88231 .3077 m
.88796 .30169 L
s
1 .807 0 r
.88272 .309 m
.88685 .30235 L
s
0 .668 1 r
.88108 .30715 m
.88657 .301 L
s
.041 1 0 r
.88128 .30977 m
.88585 .30331 L
s
.498 1 0 r
.87198 .31125 m
.88182 .30363 L
s
0 1 .811 r
.88007 .30781 m
.88493 .30206 L
s
0 1 .976 r
.87967 .30798 m
.88501 .30182 L
s
1 .88 0 r
.88038 .30731 m
.88578 .30123 L
s
.227 1 0 r
.88028 .30831 m
.88307 .30238 L
s
0 1 .243 r
.87987 .30751 m
.88539 .30143 L
s
1 .96 0 r
.87927 .30815 m
.88383 .30229 L
s
1 .487 0 r
.87854 .30635 m
.88148 .30246 L
s
0 .838 1 r
.88156 .30964 m
.88798 .30364 L
s
1 .081 0 r
.88212 .30804 m
.88861 .30218 L
s
1 .097 0 r
.88104 .30943 m
.88747 .30326 L
s
1 .597 0 r
.88064 .31132 m
.88847 .30482 L
s
.752 1 0 r
.88234 .30813 m
.88982 .30231 L
s
.297 1 0 r
.88127 .31042 m
.88829 .30411 L
s
0 1 .852 r
.87559 .30297 m
.88445 .29927 L
s
.221 1 0 r
.8775 .30245 m
.88462 .29983 L
s
0 1 .483 r
.87792 .30228 m
.88545 .29904 L
s
0 1 .821 r
.87856 .30196 m
.88632 .29915 L
s
.735 1 0 r
.87635 .30208 m
.88169 .29918 L
s
0 .206 1 r
.87807 .30155 m
.88553 .29858 L
s
0 1 .576 r
.87853 .30238 m
.8853 .29928 L
s
0 1 .087 r
.87867 .30268 m
.8872 .29952 L
s
.086 1 0 r
.87717 .30207 m
.88409 .29883 L
s
.723 1 0 r
.87493 .30281 m
.88389 .2992 L
s
0 .064 1 r
.87672 .30293 m
.88168 .30081 L
s
.191 0 1 r
.87639 .30299 m
.88369 .30044 L
s
1 .048 0 r
.87768 .30063 m
.88676 .29813 L
s
1 .564 0 r
.87818 .30018 m
.88358 .29903 L
s
0 .423 1 r
.87789 .29986 m
.88621 .29779 L
s
.624 1 0 r
.87878 .3002 m
.88687 .29836 L
s
0 .5 1 r
.87836 .29952 m
.88571 .29799 L
s
1 .461 0 r
.87796 .30002 m
.8852 .29851 L
s
.139 0 1 r
.87941 .30089 m
.88807 .29919 L
s
0 1 .137 r
.87949 .30203 m
.88796 .30018 L
s
0 1 .972 r
.87943 .30069 m
.887 .29924 L
s
.727 1 0 r
.87956 .30157 m
.88841 .29944 L
s
1 .288 0 r
.87965 .30442 m
.88697 .30271 L
s
1 .304 0 r
.88033 .30229 m
.88908 .29986 L
s
0 1 .314 r
.88089 .3034 m
.88968 .30062 L
s
0 .727 1 r
.88811 .30284 m
.89238 .29614 L
s
0 .332 1 r
.88678 .30177 m
.89112 .2956 L
s
0 1 .793 r
.88568 .30283 m
.88839 .29629 L
s
0 .784 1 r
.88451 .30174 m
.88984 .29531 L
s
0 1 .83 r
.88697 .30214 m
.88909 .2956 L
s
1 .878 0 r
.88589 .30059 m
.88974 .29402 L
s
0 1 .856 r
.88734 .30281 m
.89145 .29597 L
s
0 .923 1 r
.88796 .30169 m
.89173 .29515 L
s
.977 1 0 r
.88685 .30235 m
.88818 .29574 L
s
1 .74 0 r
.88657 .301 m
.89092 .29464 L
s
0 .297 1 r
.88585 .30331 m
.89056 .29654 L
s
0 1 .136 r
.88182 .30363 m
.88787 .2967 L
s
0 .16 1 r
.88493 .30206 m
.88547 .29656 L
s
0 1 .192 r
.88501 .30182 m
.88631 .29599 L
s
1 .128 0 r
.88578 .30123 m
.8902 .29506 L
s
.06 1 0 r
.88307 .30238 m
.88776 .29569 L
s
1 .126 0 r
.88539 .30143 m
.88839 .29514 L
s
1 .391 0 r
.88383 .30229 m
.88754 .29597 L
s
0 1 .133 r
.88148 .30246 m
.8889 .2959 L
s
.058 0 1 r
.88798 .30364 m
.89296 .297 L
s
1 .459 0 r
.88861 .30218 m
.89384 .29574 L
s
.076 0 1 r
.88747 .30326 m
.89351 .29635 L
s
1 .247 0 r
.88847 .30482 m
.89518 .29778 L
s
0 .416 1 r
.88982 .30231 m
.89494 .29596 L
s
.015 1 0 r
.88829 .30411 m
.89419 .29711 L
s
0 1 .166 r
.88445 .29927 m
.89005 .29452 L
s
0 .517 1 r
.88462 .29983 m
.89255 .29435 L
s
0 .325 1 r
.88545 .29904 m
.89142 .29428 L
s
.132 0 1 r
.88632 .29915 m
.89188 .29434 L
s
0 1 .71 r
.88169 .29918 m
.88809 .29406 L
s
1 .701 0 r
.88553 .29858 m
.88853 .29391 L
s
0 1 .352 r
.8853 .29928 m
.8905 .2944 L
s
0 .272 1 r
.8872 .29952 m
.89269 .29459 L
s
1 .463 0 r
.88409 .29883 m
.8898 .29412 L
s
0 .093 1 r
.88389 .2992 m
.88711 .29455 L
s
.574 1 0 r
.88168 .30081 m
.88851 .29532 L
s
0 .634 1 r
.88369 .30044 m
.88752 .29605 L
s
0 .902 1 r
.88676 .29813 m
.89373 .29393 L
s
.32 1 0 r
.88358 .29903 m
.89018 .29438 L
s
0 1 .824 r
.88621 .29779 m
.8927 .29369 L
s
0 1 .465 r
.88687 .29836 m
.89298 .29424 L
s
0 1 .71 r
.88571 .29799 m
.88926 .29439 L
s
.36 1 0 r
.8852 .29851 m
.88999 .29477 L
s
0 1 .438 r
.88807 .29919 m
.89155 .29567 L
s
.718 1 0 r
.88796 .30018 m
.89233 .29576 L
s
0 1 .785 r
.887 .29924 m
.89363 .29489 L
s
.864 1 0 r
.88841 .29944 m
.89494 .29455 L
s
0 .979 1 r
.88697 .30271 m
.89504 .29642 L
s
0 1 .899 r
.88908 .29986 m
.89514 .29515 L
s
.628 1 0 r
.88968 .30062 m
.89632 .29534 L
s
1 .462 0 r
.89238 .29614 m
.89492 .28931 L
s
.371 1 0 r
.89112 .2956 m
.89224 .28917 L
s
.15 0 1 r
.88839 .29629 m
.88739 .29077 L
s
1 .471 0 r
.88984 .29531 m
.89115 .28892 L
s
0 1 .748 r
.88909 .2956 m
.88817 .28991 L
s
0 1 .798 r
.88974 .29402 m
.8914 .2879 L
s
0 .216 1 r
.89145 .29597 m
.89165 .2893 L
s
.008 0 1 r
.89173 .29515 m
.89212 .28845 L
s
0 1 .539 r
.88818 .29574 m
.89169 .28883 L
s
0 1 .528 r
.89092 .29464 m
.89453 .28799 L
s
.049 0 1 r
.89056 .29654 m
.89323 .28977 L
s
0 1 .082 r
.88787 .2967 m
.89366 .28976 L
s
0 .347 1 r
.88547 .29656 m
.8911 .28953 L
s
0 .15 1 r
.88631 .29599 m
.89267 .28918 L
s
.204 1 0 r
.8902 .29506 m
.89257 .2885 L
s
0 .259 1 r
.88776 .29569 m
.89348 .28884 L
s
0 1 .068 r
.88839 .29514 m
.89352 .28862 L
s
0 1 .145 r
.88754 .29597 m
.89241 .28954 L
s
0 .873 1 r
.8889 .2959 m
.89 .28997 L
s
0 1 .922 r
.89296 .297 m
.89447 .29036 L
s
0 .082 1 r
.89384 .29574 m
.89657 .2891 L
s
.692 1 0 r
.89351 .29635 m
.89702 .2893 L
s
1 .957 0 r
.89518 .29778 m
.89878 .29045 L
s
0 .054 1 r
.89494 .29596 m
.89877 .28902 L
s
0 1 .056 r
.89419 .29711 m
.89793 .28975 L
s
1 .427 0 r
.89005 .29452 m
.89194 .2889 L
s
1 .529 0 r
.89255 .29435 m
.89631 .28807 L
s
.118 0 1 r
.89142 .29428 m
.89475 .2885 L
s
0 1 .25 r
.89188 .29434 m
.89712 .28798 L
s
1 .54 0 r
.88809 .29406 m
.89301 .28826 L
s
.153 0 1 r
.88853 .29391 m
.89213 .28815 L
s
0 .005 1 r
.8905 .2944 m
.89261 .28857 L
s
0 1 .262 r
.89269 .29459 m
.89401 .2884 L
s
.999 1 0 r
.8898 .29412 m
.89135 .28847 L
s
0 .595 1 r
.88711 .29455 m
.89255 .28828 L
s
0 .177 1 r
.88851 .29532 m
.88981 .28979 L
s
0 .416 1 r
.88752 .29605 m
.89339 .2895 L
s
1 .354 0 r
.89373 .29393 m
.89744 .28807 L
s
1 .576 0 r
.89018 .29438 m
.8966 .28824 L
s
0 1 .571 r
.8927 .29369 m
.89555 .28803 L
s
1 .618 0 r
.89298 .29424 m
.89703 .28834 L
s
.049 1 0 r
.88926 .29439 m
.8903 .28954 L
s
0 .011 1 r
.88999 .29477 m
.89469 .28895 L
s
0 .61 1 r
.89155 .29567 m
.89275 .29012 L
s
0 .956 1 r
.89233 .29576 m
.89804 .28908 L
s
.607 1 0 r
.89363 .29489 m
.89701 .2888 L
s
1 .158 0 r
.89494 .29455 m
.89883 .2883 L
s
0 1 .755 r
.89504 .29642 m
.89902 .28959 L
s
.778 1 0 r
.89514 .29515 m
.89757 .28896 L
s
0 .185 1 r
.89632 .29534 m
.89997 .28866 L
s
0 1 .622 r
.89492 .28931 m
.89468 .28266 L
s
0 .237 1 r
.89224 .28917 m
.89452 .28218 L
s
.173 0 1 r
.88739 .29077 m
.89467 .28282 L
s
0 1 .261 r
.89115 .28892 m
.89616 .28206 L
s
1 .036 0 r
.88817 .28991 m
.89228 .28285 L
s
.919 1 0 r
.8914 .2879 m
.89254 .28214 L
s
0 1 .326 r
.89165 .2893 m
.89371 .28254 L
s
0 .892 1 r
.89212 .28845 m
.89302 .28198 L
s
0 .24 1 r
.89169 .28883 m
.89383 .28222 L
s
0 .82 1 r
.89453 .28799 m
.89674 .2815 L
s
0 .381 1 r
.89323 .28977 m
.89381 .28308 L
s
0 1 .111 r
.89366 .28976 m
.89655 .28287 L
s
1 1 0 r
.8911 .28953 m
.89108 .28359 L
s
0 .446 1 r
.89267 .28918 m
.89448 .28273 L
s
.046 1 0 r
.89257 .2885 m
.89219 .28257 L
s
0 .755 1 r
.89348 .28884 m
.89594 .28187 L
s
0 1 .517 r
.89352 .28862 m
.89596 .28208 L
s
0 .995 1 r
.89241 .28954 m
.89414 .28297 L
s
0 .737 1 r
.89 .28997 m
.89314 .28325 L
s
0 .135 1 r
.89447 .29036 m
.89693 .28311 L
s
1 .191 0 r
.89657 .2891 m
.89789 .28221 L
s
.509 1 0 r
.89702 .2893 m
.89754 .2826 L
s
1 .968 0 r
.89878 .29045 m
.89905 .28318 L
s
.902 1 0 r
.89877 .28902 m
.89856 .28235 L
s
.935 1 0 r
.89793 .28975 m
.90105 .28226 L
s
0 .777 1 r
.89194 .2889 m
.89428 .28248 L
s
0 .161 1 r
.89631 .28807 m
.89828 .28122 L
s
0 1 .594 r
.89475 .2885 m
.89529 .28241 L
s
0 .87 1 r
.89712 .28798 m
.90022 .28132 L
s
0 1 .492 r
.89301 .28826 m
.89208 .28303 L
s
.875 1 0 r
.89213 .28815 m
.8909 .28326 L
s
1 .44 0 r
.89261 .28857 m
.89427 .28207 L
s
1 .631 0 r
.89401 .2884 m
.89392 .28204 L
s
1 .632 0 r
.89135 .28847 m
.89489 .28221 L
s
0 1 .067 r
.89255 .28828 m
.89327 .2825 L
s
1 .269 0 r
.88981 .28979 m
.89503 .28301 L
s
0 .6 1 r
.89339 .2895 m
.8977 .28257 L
s
0 1 .422 r
.89744 .28807 m
.89617 .2823 L
s
1 .7 0 r
.8966 .28824 m
.89885 .28162 L
s
.981 1 0 r
.89555 .28803 m
.89786 .28152 L
s
0 1 .899 r
.89703 .28834 m
.89808 .2818 L
s
.895 1 0 r
.8903 .28954 m
.88873 .28512 L
s
.357 1 0 r
.89469 .28895 m
.89519 .28274 L
s
.545 1 0 r
.89275 .29012 m
.89528 .28331 L
s
.955 1 0 r
.89804 .28908 m
.8985 .2826 L
s
1 .515 0 r
.89701 .2888 m
.89636 .28252 L
s
.227 1 0 r
.89883 .2883 m
.90003 .28177 L
s
1 .748 0 r
.89902 .28959 m
.89981 .28237 L
s
.701 1 0 r
.89757 .28896 m
.89886 .28196 L
s
1 .832 0 r
.89997 .28866 m
.89903 .28244 L
s
0 1 .4 r
.89468 .28266 m
.89279 .27675 L
s
.142 0 1 r
.89452 .28218 m
.89305 .27615 L
s
1 .574 0 r
.89467 .28282 m
.89801 .27535 L
s
0 .811 1 r
.89616 .28206 m
.8975 .27547 L
s
1 .906 0 r
.89228 .28285 m
.8947 .27647 L
s
.103 0 1 r
.89254 .28214 m
.89057 .2778 L
s
1 .789 0 r
.89371 .28254 m
.89105 .27747 L
s
.168 1 0 r
.89302 .28198 m
.89183 .27633 L
s
.492 1 0 r
.89383 .28222 m
.89315 .27652 L
s
.265 1 0 r
.89674 .2815 m
.8945 .27612 L
s
0 1 .556 r
.89381 .28308 m
.89613 .27605 L
s
1 .461 0 r
.89655 .28287 m
.89755 .2761 L
s
1 .604 0 r
.89108 .28359 m
.88989 .27794 L
s
0 .919 1 r
.89448 .28273 m
.89342 .27713 L
s
0 1 .666 r
.89219 .28257 m
.89443 .27604 L
s
0 .942 1 r
.89594 .28187 m
.89372 .27639 L
s
1 .524 0 r
.89596 .28208 m
.89477 .27621 L
s
.097 1 0 r
.89414 .28297 m
.89547 .27652 L
s
0 .376 1 r
.89314 .28325 m
.89118 .27789 L
s
.932 1 0 r
.89693 .28311 m
.89622 .27615 L
s
.578 1 0 r
.89789 .28221 m
.89749 .27537 L
s
0 .797 1 r
.89754 .2826 m
.89741 .27622 L
s
1 .833 0 r
.89905 .28318 m
.89659 .27628 L
s
0 .416 1 r
.89856 .28235 m
.90039 .27484 L
s
0 1 .549 r
.90105 .28226 m
.89882 .27602 L
s
0 1 .544 r
.89428 .28248 m
.89382 .2765 L
s
0 .472 1 r
.89828 .28122 m
.89636 .2752 L
s
.012 0 1 r
.89529 .28241 m
.89386 .27693 L
s
.168 1 0 r
.90022 .28132 m
.89781 .27574 L
s
0 1 .699 r
.89208 .28303 m
.89291 .27701 L
s
0 1 .533 r
.8909 .28326 m
.89436 .27631 L
s
0 .479 1 r
.89427 .28207 m
.8936 .27614 L
s
0 .309 1 r
.89392 .28204 m
.89275 .27639 L
s
1 .399 0 r
.89489 .28221 m
.89309 .27706 L
s
0 .54 1 r
.89327 .2825 m
.89354 .27645 L
s
0 1 .465 r
.89503 .28301 m
.893 .27756 L
s
0 1 .117 r
.8977 .28257 m
.89707 .27604 L
s
0 .649 1 r
.89617 .2823 m
.89688 .27533 L
s
1 .275 0 r
.89885 .28162 m
.89873 .27498 L
s
.387 1 0 r
.89786 .28152 m
.8973 .27508 L
s
1 .323 0 r
.89808 .2818 m
.89431 .27669 L
s
0 .019 1 r
.88873 .28512 m
.8941 .27709 L
s
.994 1 0 r
.89519 .28274 m
.89778 .27553 L
s
.884 1 0 r
.89528 .28331 m
.89753 .27559 L
s
1 .679 0 r
.8985 .2826 m
.89636 .27623 L
s
0 1 .438 r
.89636 .28252 m
.89937 .27458 L
s
0 1 .559 r
.90003 .28177 m
.89832 .27565 L
s
0 .106 1 r
.89981 .28237 m
.89504 .27675 L
s
0 1 .288 r
.89886 .28196 m
.90093 .27419 L
s
1 .448 0 r
.89903 .28244 m
.90064 .27497 L
s
0 .406 1 r
.89279 .27675 m
.89155 .27103 L
s
.269 1 0 r
.89305 .27615 m
.89223 .27031 L
s
.527 1 0 r
.89801 .27535 m
.89557 .26971 L
s
.188 1 0 r
.8975 .27547 m
.89465 .27014 L
s
1 .449 0 r
.8947 .27647 m
.89229 .27142 L
s
1 .731 0 r
.89057 .2778 m
.88993 .2731 L
s
1 .409 0 r
.89105 .27747 m
.88954 .27223 L
s
.055 1 0 r
.89183 .27633 m
.89372 .2699 L
s
0 .568 1 r
.89315 .27652 m
.89118 .27139 L
s
0 .252 1 r
.8945 .27612 m
.89092 .27156 L
s
1 .464 0 r
.89613 .27605 m
.89339 .27094 L
s
.516 1 0 r
.89755 .2761 m
.89502 .27059 L
s
.072 0 1 r
.88989 .27794 m
.89296 .27046 L
s
.349 1 0 r
.89342 .27713 m
.8912 .27223 L
s
1 .701 0 r
.89443 .27604 m
.88996 .27264 L
s
1 .247 0 r
.89372 .27639 m
.89173 .27142 L
s
0 .664 1 r
.89477 .27621 m
.89116 .27154 L
s
0 .344 1 r
.89547 .27652 m
.89357 .27116 L
s
.988 1 0 r
.89118 .27789 m
.89369 .2705 L
s
1 .37 0 r
.89622 .27615 m
.89519 .26917 L
s
0 .634 1 r
.89749 .27537 m
.8961 .26962 L
s
.256 1 0 r
.89741 .27622 m
.89379 .27083 L
s
1 .342 0 r
.89659 .27628 m
.89519 .26864 L
s
0 .532 1 r
.90039 .27484 m
.89797 .26875 L
s
.631 1 0 r
.89882 .27602 m
.89481 .2706 L
s
0 1 .885 r
.89382 .2765 m
.89263 .27049 L
s
0 .34 1 r
.89636 .2752 m
.89419 .2691 L
s
1 .986 0 r
.89386 .27693 m
.89115 .27188 L
s
.867 1 0 r
.89781 .27574 m
.89484 .27014 L
s
.464 1 0 r
.89291 .27701 m
.89002 .27271 L
s
.089 1 0 r
.89436 .27631 m
.89198 .27149 L
s
0 1 .403 r
.8936 .27614 m
.89135 .27103 L
s
0 1 .202 r
.89275 .27639 m
.8898 .2717 L
s
0 1 .563 r
.89309 .27706 m
.88979 .27243 L
s
1 .897 0 r
.89354 .27645 m
.8879 .27353 L
s
1 .053 0 r
.893 .27756 m
.89392 .2709 L
s
0 .236 1 r
.89707 .27604 m
.89711 .26902 L
s
1 .026 0 r
.89688 .27533 m
.89359 .26969 L
s
0 .538 1 r
.89873 .27498 m
.8958 .26924 L
s
1 .444 0 r
.8973 .27508 m
.8956 .2689 L
s
.18 0 1 r
.89431 .27669 m
.8916 .2711 L
s
0 1 .104 r
.8941 .27709 m
.8912 .27159 L
s
0 .197 1 r
.89778 .27553 m
.89508 .26954 L
s
0 1 .108 r
.89753 .27559 m
.89391 .26978 L
s
1 .402 0 r
.89636 .27623 m
.89402 .26964 L
s
1 .208 0 r
.89937 .27458 m
.89643 .26854 L
s
0 .31 1 r
.89832 .27565 m
.89653 .26863 L
s
0 1 .9 r
.89504 .27675 m
.89743 .26817 L
s
0 .909 1 r
.90093 .27419 m
.8991 .26732 L
s
0 .974 1 r
.90064 .27497 m
.89675 .26882 L
s
0 1 .908 r
.89155 .27103 m
.88853 .26699 L
s
0 1 .129 r
.89223 .27031 m
.88892 .26615 L
s
0 .22 1 r
.89557 .26971 m
.88919 .2675 L
s
0 .45 1 r
.89465 .27014 m
.89182 .26489 L
s
0 1 .764 r
.89229 .27142 m
.88597 .26991 L
s
0 .976 1 r
.88993 .2731 m
.88641 .26959 L
s
.131 1 0 r
.88954 .27223 m
.88925 .26691 L
s
1 .782 0 r
.89372 .2699 m
.89079 .26517 L
s
.628 1 0 r
.89118 .27139 m
.88721 .26814 L
s
.25 1 0 r
.89092 .27156 m
.88818 .26738 L
s
.058 0 1 r
.89339 .27094 m
.88962 .26712 L
s
1 .156 0 r
.89502 .27059 m
.89117 .26632 L
s
.082 1 0 r
.89296 .27046 m
.89101 .26477 L
s
0 1 .842 r
.8912 .27223 m
.88851 .26778 L
s
0 1 .476 r
.88996 .27264 m
.88683 .26866 L
s
.013 1 0 r
.89173 .27142 m
.88866 .26721 L
s
.162 1 0 r
.89116 .27154 m
.8873 .2685 L
s
1 .706 0 r
.89357 .27116 m
.88841 .26836 L
s
1 .52 0 r
.89369 .2705 m
.89019 .26589 L
s
1 .71 0 r
.89519 .26917 m
.89113 .26451 L
s
1 .648 0 r
.8961 .26962 m
.89219 .26491 L
s
.829 1 0 r
.89379 .27083 m
.89152 .26473 L
s
0 1 .885 r
.89519 .26864 m
.89301 .26194 L
s
0 1 .494 r
.89797 .26875 m
.89353 .26387 L
s
.472 1 0 r
.89481 .2706 m
.89047 .26535 L
s
.891 1 0 r
.89263 .27049 m
.88963 .26574 L
s
0 1 .812 r
.89419 .2691 m
.892 .26311 L
s
.181 0 1 r
.89115 .27188 m
.89124 .26528 L
s
.187 1 0 r
.89484 .27014 m
.89297 .26369 L
s
1 .829 0 r
.89002 .27271 m
.88736 .26816 L
s
0 1 .79 r
.89198 .27149 m
.88717 .26795 L
s
.195 0 1 r
.89135 .27103 m
.88818 .26685 L
s
1 .07 0 r
.8898 .2717 m
.88689 .26723 L
s
0 .766 1 r
.88979 .27243 m
.88508 .26926 L
s
0 1 .024 r
.8879 .27353 m
.88654 .26777 L
s
0 .382 1 r
.89392 .2709 m
.89091 .26582 L
s
.094 1 0 r
.89711 .26902 m
.89128 .26565 L
s
0 1 .3 r
.89359 .26969 m
.89009 .26462 L
s
0 1 .581 r
.8958 .26924 m
.8919 .26398 L
s
.218 1 0 r
.8956 .2689 m
.89048 .26497 L
s
.929 1 0 r
.8916 .2711 m
.88789 .26655 L
s
0 1 .883 r
.8912 .27159 m
.88952 .26533 L
s
.274 1 0 r
.89508 .26954 m
.89179 .26417 L
s
0 1 .844 r
.89391 .26978 m
.89369 .26214 L
s
0 1 .112 r
.89402 .26964 m
.89296 .26279 L
s
.341 1 0 r
.89643 .26854 m
.89225 .26362 L
s
0 1 .74 r
.89653 .26863 m
.89318 .26241 L
s
.528 1 0 r
.89743 .26817 m
.89452 .26139 L
s
0 1 .981 r
.8991 .26732 m
.89258 .26391 L
s
0 .16 1 r
.89675 .26882 m
.89244 .26278 L
s
0 .27 1 r
.88853 .26699 m
.88293 .26574 L
s
0 .491 1 r
.88892 .26615 m
.88329 .2644 L
s
0 1 .749 r
.88919 .2675 m
.88463 .26407 L
s
0 1 .112 r
.89182 .26489 m
.88568 .26323 L
s
0 .659 1 r
.88597 .26991 m
.88232 .26707 L
s
1 .07 0 r
.88641 .26959 m
.88274 .26706 L
s
1 .041 0 r
.88925 .26691 m
.88395 .26536 L
s
0 .477 1 r
.89079 .26517 m
.88427 .26405 L
s
0 1 .611 r
.88721 .26814 m
.88351 .26526 L
s
.244 1 0 r
.88818 .26738 m
.88351 .26496 L
s
0 1 .306 r
.88962 .26712 m
.88509 .26447 L
s
0 .67 1 r
.89117 .26632 m
.88528 .265 L
s
0 .983 1 r
.89101 .26477 m
.88453 .26365 L
s
0 .737 1 r
.88851 .26778 m
.88476 .26422 L
s
0 1 .859 r
.88683 .26866 m
.87938 .26911 L
s
0 .267 1 r
.88866 .26721 m
.88376 .26497 L
s
0 .879 1 r
.8873 .2685 m
.88335 .26555 L
s
.536 1 0 r
.88841 .26836 m
.88448 .26526 L
s
.397 1 0 r
.89019 .26589 m
.88498 .26343 L
s
1 .509 0 r
.89113 .26451 m
.88572 .2616 L
s
1 .806 0 r
.89219 .26491 m
.88441 .2648 L
s
.606 1 0 r
.89152 .26473 m
.88673 .26118 L
s
.726 1 0 r
.89301 .26194 m
.88711 .25886 L
s
0 .275 1 r
.89353 .26387 m
.88716 .26134 L
s
0 1 .618 r
.89047 .26535 m
.88551 .26158 L
s
0 1 .853 r
.88963 .26574 m
.8859 .26185 L
s
1 .017 0 r
.892 .26311 m
.88596 .26134 L
s
1 .36 0 r
.89124 .26528 m
.88533 .26352 L
s
1 .108 0 r
.89297 .26369 m
.88647 .26187 L
s
.875 1 0 r
.88736 .26816 m
.88182 .26677 L
s
1 .133 0 r
.88717 .26795 m
.88343 .26462 L
s
.001 0 1 r
.88818 .26685 m
.88438 .26343 L
s
0 1 .108 r
.88689 .26723 m
.88378 .26326 L
s
1 .872 0 r
.88508 .26926 m
.88206 .26588 L
s
0 .059 1 r
.88654 .26777 m
.88318 .26388 L
s
.408 1 0 r
.89091 .26582 m
.88399 .26561 L
s
1 .586 0 r
.89128 .26565 m
.884 .26515 L
s
0 1 .176 r
.89009 .26462 m
.88645 .2606 L
s
.552 1 0 r
.8919 .26398 m
.88491 .26284 L
s
0 1 .478 r
.89048 .26497 m
.88438 .26299 L
s
0 .179 1 r
.88789 .26655 m
.88488 .26207 L
s
0 1 .08 r
.88952 .26533 m
.88558 .2611 L
s
1 .558 0 r
.89179 .26417 m
.8861 .26187 L
s
0 .988 1 r
.89369 .26214 m
.88814 .25881 L
s
0 .896 1 r
.89296 .26279 m
.8859 .26102 L
s
0 .358 1 r
.89225 .26362 m
.88665 .2608 L
s
.37 1 0 r
.89318 .26241 m
.88756 .25929 L
s
0 .013 1 r
.89452 .26139 m
.88827 .25816 L
s
0 1 .257 r
.89258 .26391 m
.88806 .25957 L
s
.31 1 0 r
.89244 .26278 m
.88679 .25947 L
s
.049 1 0 r
.88293 .26574 m
.87771 .26406 L
s
0 .863 1 r
.88329 .2644 m
.87562 .26602 L
s
.093 0 1 r
.88463 .26407 m
.87887 .26294 L
s
0 .959 1 r
.88568 .26323 m
.87977 .2625 L
s
0 1 .073 r
.88232 .26707 m
.87589 .26758 L
s
1 .012 0 r
.88274 .26706 m
.87679 .26767 L
s
0 .541 1 r
.88395 .26536 m
.87803 .26425 L
s
0 1 .967 r
.88427 .26405 m
.87517 .26688 L
s
0 .844 1 r
.88351 .26526 m
.87764 .2648 L
s
0 1 .427 r
.88351 .26496 m
.87732 .26541 L
s
1 .092 0 r
.88509 .26447 m
.87811 .26542 L
s
.04 1 0 r
.88528 .265 m
.87704 .26753 L
s
.532 1 0 r
.88453 .26365 m
.87676 .26572 L
s
1 .182 0 r
.88476 .26422 m
.87925 .26301 L
s
.834 1 0 r
.87938 .26911 m
.87653 .26667 L
s
0 .365 1 r
.88376 .26497 m
.87851 .26356 L
s
.386 1 0 r
.88335 .26555 m
.87684 .26612 L
s
.823 1 0 r
.88448 .26526 m
.87787 .26584 L
s
1 .137 0 r
.88498 .26343 m
.8789 .26327 L
s
1 .412 0 r
.88572 .2616 m
.87863 .26178 L
s
.663 1 0 r
.88441 .2648 m
.87851 .26315 L
s
1 .693 0 r
.88673 .26118 m
.87994 .26066 L
s
1 .206 0 r
.88711 .25886 m
.88023 .25841 L
s
0 1 .337 r
.88716 .26134 m
.88 .26135 L
s
0 1 .657 r
.88551 .26158 m
.88027 .25879 L
s
1 .607 0 r
.8859 .26185 m
.87977 .26191 L
s
1 .162 0 r
.88596 .26134 m
.87968 .2616 L
s
1 .345 0 r
.88533 .26352 m
.88019 .26194 L
s
0 .317 1 r
.88647 .26187 m
.8797 .26229 L
s
0 1 .337 r
.88182 .26677 m
.87835 .26471 L
s
.472 1 0 r
.88343 .26462 m
.87696 .26575 L
s
.731 1 0 r
.88438 .26343 m
.8793 .26227 L
s
0 1 .922 r
.88378 .26326 m
.87962 .26109 L
s
.974 1 0 r
.88206 .26588 m
.87462 .26781 L
s
.53 1 0 r
.88318 .26388 m
.87649 .26503 L
s
0 .689 1 r
.88399 .26561 m
.87949 .26364 L
s
.117 1 0 r
.884 .26515 m
.88003 .26281 L
s
1 .714 0 r
.88645 .2606 m
.88005 .26096 L
s
0 .313 1 r
.88491 .26284 m
.88027 .2611 L
s
.515 1 0 r
.88438 .26299 m
.87531 .2661 L
s
0 1 .408 r
.88488 .26207 m
.87807 .26324 L
s
0 .245 1 r
.88558 .2611 m
.87963 .26138 L
s
1 .196 0 r
.8861 .26187 m
.88075 .26057 L
s
1 .565 0 r
.88814 .25881 m
.88077 .25959 L
s
1 .289 0 r
.8859 .26102 m
.88097 .25919 L
s
.803 1 0 r
.88665 .2608 m
.88103 .25972 L
s
.015 1 0 r
.88756 .25929 m
.88043 .25976 L
s
0 .624 1 r
.88827 .25816 m
.88177 .25741 L
s
0 1 .857 r
.88806 .25957 m
.88176 .25866 L
s
.582 1 0 r
.88679 .25947 m
.88133 .25767 L
s
0 .482 1 r
.87771 .26406 m
.86979 .26558 L
s
1 .237 0 r
.87562 .26602 m
.87027 .26523 L
s
.602 1 0 r
.87887 .26294 m
.87171 .26366 L
s
0 1 .977 r
.87977 .2625 m
.87233 .26443 L
s
0 .598 1 r
.87589 .26758 m
.87054 .26651 L
s
0 1 .429 r
.87679 .26767 m
.86925 .26965 L
s
.486 1 0 r
.87803 .26425 m
.87114 .26388 L
s
0 1 .93 r
.87517 .26688 m
.86788 .2671 L
s
1 .295 0 r
.87764 .2648 m
.87083 .26475 L
s
0 .785 1 r
.87732 .26541 m
.87036 .26623 L
s
.011 1 0 r
.87811 .26542 m
.86945 .26817 L
s
.931 1 0 r
.87704 .26753 m
.87207 .26682 L
s
1 .565 0 r
.87676 .26572 m
.87102 .26543 L
s
0 1 .26 r
.87925 .26301 m
.87244 .26409 L
s
.107 1 0 r
.87653 .26667 m
.87059 .26688 L
s
0 1 .344 r
.87851 .26356 m
.87192 .26389 L
s
0 .196 1 r
.87684 .26612 m
.87091 .26564 L
s
.792 1 0 r
.87787 .26584 m
.87203 .26541 L
s
1 .53 0 r
.8789 .26327 m
.87188 .26461 L
s
1 .83 0 r
.87863 .26178 m
.87222 .26178 L
s
0 1 .212 r
.87851 .26315 m
.87143 .26372 L
s
.005 0 1 r
.87994 .26066 m
.87276 .26132 L
s
.813 1 0 r
.88023 .25841 m
.87183 .26073 L
s
0 .444 1 r
.88 .26135 m
.87326 .26124 L
s
0 .356 1 r
.88027 .25879 m
.87293 .25942 L
s
.073 1 0 r
.87977 .26191 m
.87299 .26438 L
s
.049 1 0 r
.87968 .2616 m
.8718 .2649 L
s
1 .526 0 r
.88019 .26194 m
.87374 .26429 L
s
.17 1 0 r
.8797 .26229 m
.87247 .26513 L
s
.307 1 0 r
.87835 .26471 m
.87245 .26616 L
s
0 1 .043 r
.87696 .26575 m
.86954 .26886 L
s
1 .189 0 r
.8793 .26227 m
.87318 .26369 L
s
1 .908 0 r
.87962 .26109 m
.87395 .26191 L
s
0 .819 1 r
.87462 .26781 m
.8717 .26593 L
s
0 1 .564 r
.87649 .26503 m
.87299 .26334 L
s
.101 0 1 r
.87949 .26364 m
.87303 .26608 L
s
0 1 .882 r
.88003 .26281 m
.87438 .26375 L
s
0 1 .631 r
.88005 .26096 m
.87369 .26314 L
s
.442 1 0 r
.88027 .2611 m
.87429 .26325 L
s
1 .013 0 r
.87531 .2661 m
.86257 .27282 L
s
.846 1 0 r
.87807 .26324 m
.87407 .26243 L
s
0 .374 1 r
.87963 .26138 m
.87454 .26234 L
s
0 .366 1 r
.88075 .26057 m
.87417 .26315 L
s
.619 1 0 r
.88077 .25959 m
.87492 .26082 L
s
0 1 .26 r
.88097 .25919 m
.87461 .26073 L
s
.75 1 0 r
.88103 .25972 m
.87464 .26133 L
s
1 .907 0 r
.88043 .25976 m
.87446 .26042 L
s
1 .52 0 r
.88177 .25741 m
.87438 .25941 L
s
0 1 .397 r
.88176 .25866 m
.8745 .26052 L
s
0 1 .87 r
.88133 .25767 m
.87427 .25908 L
s
0 .145 1 r
.86979 .26558 m
.86226 .26629 L
s
0 .166 1 r
.87027 .26523 m
.8622 .26728 L
s
0 1 .951 r
.87171 .26366 m
.8636 .26563 L
s
0 1 .352 r
.87233 .26443 m
.86537 .2659 L
s
0 1 .894 r
.87054 .26651 m
.86365 .26605 L
s
.957 1 0 r
.86925 .26965 m
.86371 .26852 L
s
0 .338 1 r
.87114 .26388 m
.86398 .26424 L
s
0 1 .635 r
.86788 .2671 m
.86352 .26544 L
s
.474 1 0 r
.87083 .26475 m
.86263 .26608 L
s
.594 1 0 r
.87036 .26623 m
.86403 .26598 L
s
.742 1 0 r
.86945 .26817 m
.86301 .26763 L
s
0 .303 1 r
.87207 .26682 m
.86504 .26757 L
s
0 1 .401 r
.87102 .26543 m
.86326 .26774 L
s
0 1 .749 r
.87244 .26409 m
.86476 .26681 L
s
1 .498 0 r
.87059 .26688 m
.86423 .26686 L
s
0 .567 1 r
.87192 .26389 m
.8649 .26525 L
s
0 .525 1 r
.87091 .26564 m
.86322 .26738 L
s
0 1 .487 r
.87203 .26541 m
.8651 .26643 L
s
.157 0 1 r
.87188 .26461 m
.86477 .26701 L
s
.969 1 0 r
.87222 .26178 m
.86501 .26347 L
s
0 .845 1 r
.87143 .26372 m
.86389 .26516 L
s
1 .247 0 r
.87276 .26132 m
.865 .26304 L
s
0 .904 1 r
.87183 .26073 m
.86424 .26315 L
s
0 1 .524 r
.87326 .26124 m
.86542 .26254 L
s
.906 1 0 r
.87293 .25942 m
.86528 .26135 L
s
1 .5 0 r
.87299 .26438 m
.86585 .26832 L
s
.058 0 1 r
.8718 .2649 m
.86492 .26831 L
s
0 .773 1 r
.87374 .26429 m
.86744 .268 L
s
0 .167 1 r
.87247 .26513 m
.86727 .26748 L
s
.379 1 0 r
.87245 .26616 m
.86685 .26861 L
s
1 .385 0 r
.86954 .26886 m
.86564 .26946 L
s
0 .266 1 r
.87318 .26369 m
.86673 .26716 L
s
.379 1 0 r
.87395 .26191 m
.86743 .26562 L
s
1 .891 0 r
.8717 .26593 m
.86559 .26869 L
s
.041 0 1 r
.87299 .26334 m
.86694 .26634 L
s
1 .343 0 r
.87303 .26608 m
.86732 .26858 L
s
1 .44 0 r
.87438 .26375 m
.86766 .26698 L
s
0 .172 1 r
.87369 .26314 m
.86708 .26787 L
s
0 1 .034 r
.87429 .26325 m
.86889 .26709 L
s
1 .726 0 r
.86257 .27282 m
.86154 .27157 L
s
0 .367 1 r
.87407 .26243 m
.86824 .2665 L
s
0 .186 1 r
.87454 .26234 m
.86875 .26634 L
s
0 .844 1 r
.87417 .26315 m
.86823 .26739 L
s
1 .594 0 r
.87492 .26082 m
.8682 .26502 L
s
.077 1 0 r
.87461 .26073 m
.86801 .26492 L
s
1 .089 0 r
.87464 .26133 m
.86705 .26593 L
s
0 .447 1 r
.87446 .26042 m
.86816 .26428 L
s
0 .006 1 r
.87438 .25941 m
.86693 .26383 L
s
0 1 .956 r
.8745 .26052 m
.8675 .26385 L
s
0 .752 1 r
.87427 .25908 m
.86737 .26282 L
s
.059 0 1 r
.86226 .26629 m
.85513 .26663 L
s
0 1 .241 r
.8622 .26728 m
.85442 .26904 L
s
1 .163 0 r
.8636 .26563 m
.85644 .26624 L
s
0 .986 1 r
.86537 .2659 m
.85772 .26835 L
s
.833 1 0 r
.86365 .26605 m
.85616 .2662 L
s
.152 1 0 r
.86371 .26852 m
.85674 .26876 L
s
0 .707 1 r
.86398 .26424 m
.8565 .26522 L
s
0 .101 1 r
.86352 .26544 m
.85626 .26785 L
s
.058 1 0 r
.86263 .26608 m
.85578 .26603 L
s
0 .379 1 r
.86403 .26598 m
.85624 .26815 L
s
0 .417 1 r
.86301 .26763 m
.85612 .26686 L
s
.846 1 0 r
.86504 .26757 m
.85708 .26899 L
s
.074 0 1 r
.86326 .26774 m
.856 .26882 L
s
0 1 .03 r
.86476 .26681 m
.85684 .26905 L
s
1 .41 0 r
.86423 .26686 m
.85709 .26831 L
s
0 1 .668 r
.8649 .26525 m
.85718 .26767 L
s
0 1 .595 r
.86322 .26738 m
.85664 .26829 L
s
0 .645 1 r
.8651 .26643 m
.8571 .26867 L
s
0 .461 1 r
.86477 .26701 m
.85699 .27037 L
s
0 1 .723 r
.86501 .26347 m
.85773 .26587 L
s
0 .984 1 r
.86389 .26516 m
.85661 .26666 L
s
0 .833 1 r
.865 .26304 m
.85662 .26588 L
s
0 1 .72 r
.86424 .26315 m
.85774 .26531 L
s
0 1 .492 r
.86542 .26254 m
.85642 .26588 L
s
0 1 .012 r
.86528 .26135 m
.85688 .26475 L
s
0 1 .754 r
.86585 .26832 m
.86016 .27273 L
s
1 .473 0 r
.86492 .26831 m
.8593 .27255 L
s
1 .714 0 r
.86744 .268 m
.86116 .273 L
s
1 .853 0 r
.86727 .26748 m
.86136 .27273 L
s
.887 1 0 r
.86685 .26861 m
.86108 .2728 L
s
.618 1 0 r
.86564 .26946 m
.8607 .2729 L
s
0 .892 1 r
.86673 .26716 m
.86018 .27256 L
s
1 .544 0 r
.86743 .26562 m
.86136 .27168 L
s
0 1 .198 r
.86559 .26869 m
.85897 .27329 L
s
1 .819 0 r
.86694 .26634 m
.86091 .27178 L
s
0 1 .159 r
.86732 .26858 m
.86126 .27313 L
s
.574 1 0 r
.86766 .26698 m
.86127 .27232 L
s
0 1 .241 r
.86708 .26787 m
.86268 .2731 L
s
.683 1 0 r
.86889 .26709 m
.86364 .27305 L
s
0 1 .392 r
.86154 .27157 m
.86097 .27422 L
s
.576 1 0 r
.86824 .2665 m
.86328 .27257 L
s
0 1 .492 r
.86875 .26634 m
.86366 .27245 L
s
.53 1 0 r
.86823 .26739 m
.86338 .27297 L
s
.867 1 0 r
.8682 .26502 m
.86168 .27195 L
s
0 1 .175 r
.86801 .26492 m
.86295 .27148 L
s
.967 1 0 r
.86705 .26593 m
.86222 .27157 L
s
0 1 .225 r
.86816 .26428 m
.86204 .27097 L
s
0 .924 1 r
.86693 .26383 m
.86167 .27007 L
s
.127 0 1 r
.8675 .26385 m
.86085 .26997 L
s
1 .424 0 r
.86737 .26282 m
.8607 .2693 L
s
0 .703 1 r
.85513 .26663 m
.84815 .26484 L
s
0 .942 1 r
.85442 .26904 m
.84433 .27012 L
s
0 1 .425 r
.85644 .26624 m
.84908 .26493 L
s
1 .3 0 r
.85772 .26835 m
.8497 .26804 L
s
1 .582 0 r
.85616 .2662 m
.84823 .26528 L
s
.503 1 0 r
.85674 .26876 m
.84868 .26829 L
s
1 .712 0 r
.8565 .26522 m
.84885 .26453 L
s
1 .632 0 r
.85626 .26785 m
.84877 .26807 L
s
1 .125 0 r
.85578 .26603 m
.84805 .26546 L
s
1 .088 0 r
.85624 .26815 m
.84701 .26946 L
s
0 1 .428 r
.85612 .26686 m
.84864 .26526 L
s
0 .965 1 r
.85708 .26899 m
.84825 .26873 L
s
.998 1 0 r
.856 .26882 m
.84724 .2692 L
s
0 .033 1 r
.85684 .26905 m
.84737 .27018 L
s
.281 1 0 r
.85709 .26831 m
.84868 .26868 L
s
0 1 .252 r
.85718 .26767 m
.84869 .26845 L
s
.481 1 0 r
.85664 .26829 m
.84856 .2683 L
s
0 1 .026 r
.8571 .26867 m
.84892 .2685 L
s
1 .827 0 r
.85699 .27037 m
.84584 .27398 L
s
0 1 .068 r
.85773 .26587 m
.84993 .26669 L
s
1 .562 0 r
.85661 .26666 m
.84821 .26711 L
s
0 .409 1 r
.85662 .26588 m
.8485 .26685 L
s
1 .382 0 r
.85774 .26531 m
.84969 .26688 L
s
.645 1 0 r
.85642 .26588 m
.8467 .26774 L
s
.806 1 0 r
.85688 .26475 m
.84796 .26667 L
s
0 .052 1 r
.86016 .27273 m
.85688 .27982 L
s
1 .201 0 r
.8593 .27255 m
.85702 .27995 L
s
0 .688 1 r
.86116 .273 m
.85738 .28053 L
s
1 .021 0 r
.86136 .27273 m
.85734 .28081 L
s
0 1 .111 r
.86108 .2728 m
.85747 .27994 L
s
0 1 .653 r
.8607 .2729 m
.85705 .28031 L
s
0 1 .393 r
.86018 .27256 m
.85714 .28033 L
s
.044 1 0 r
.86136 .27168 m
.85703 .28047 L
s
0 1 .496 r
.85897 .27329 m
.85711 .2801 L
s
.669 1 0 r
.86091 .27178 m
.85689 .27994 L
s
0 1 .139 r
.86126 .27313 m
.85707 .28021 L
s
.05 1 0 r
.86127 .27232 m
.85672 .28032 L
s
0 1 .391 r
.86268 .2731 m
.8596 .2811 L
s
0 1 .146 r
.86364 .27305 m
.86083 .28101 L
s
0 .173 1 r
.86097 .27422 m
.8599 .28135 L
s
0 .628 1 r
.86328 .27257 m
.86031 .281 L
s
.472 1 0 r
.86366 .27245 m
.86102 .28045 L
s
.284 1 0 r
.86338 .27297 m
.86055 .28083 L
s
0 .224 1 r
.86168 .27195 m
.86093 .2798 L
s
0 1 .783 r
.86295 .27148 m
.86061 .28012 L
s
.541 1 0 r
.86222 .27157 m
.85922 .28011 L
s
0 .937 1 r
.86204 .27097 m
.85903 .28 L
s
0 1 .584 r
.86167 .27007 m
.85856 .27871 L
s
1 .091 0 r
.86085 .26997 m
.85648 .27866 L
s
1 .353 0 r
.8607 .2693 m
.85608 .27855 L
s
0 .64 1 r
.84815 .26484 m
.84097 .25882 L
s
.61 1 0 r
.84433 .27012 m
.83863 .26014 L
s
1 .782 0 r
.84908 .26493 m
.84138 .25925 L
s
.309 1 0 r
.8497 .26804 m
.84076 .25975 L
s
0 1 .035 r
.84823 .26528 m
.84125 .25921 L
s
0 1 .045 r
.84868 .26829 m
.84013 .26012 L
s
0 .904 1 r
.84885 .26453 m
.84113 .25903 L
s
1 .383 0 r
.84877 .26807 m
.83968 .26011 L
s
0 .334 1 r
.84805 .26546 m
.84088 .25967 L
s
1 .807 0 r
.84701 .26946 m
.84026 .25981 L
s
0 .617 1 r
.84864 .26526 m
.84116 .2593 L
s
0 .375 1 r
.84825 .26873 m
.83752 .26166 L
s
0 .169 1 r
.84724 .2692 m
.83888 .26035 L
s
1 .006 0 r
.84737 .27018 m
.84027 .26011 L
s
1 .475 0 r
.84868 .26868 m
.83797 .26168 L
s
.201 1 0 r
.84869 .26845 m
.83801 .26134 L
s
1 .371 0 r
.84856 .2683 m
.84074 .25931 L
s
0 1 .904 r
.84892 .2685 m
.83975 .26019 L
s
1 .602 0 r
.84584 .27398 m
.83673 .26201 L
s
0 1 .441 r
.84993 .26669 m
.84094 .25995 L
s
1 .8 0 r
.84821 .26711 m
.83924 .2599 L
s
.085 0 1 r
.8485 .26685 m
.83944 .25991 L
s
.749 1 0 r
.84969 .26688 m
.83874 .26204 L
s
0 1 .82 r
.8467 .26774 m
.83557 .26211 L
s
0 1 .334 r
.84796 .26667 m
.83959 .25955 L
s
1 .242 0 r
.85688 .27982 m
.86083 .29228 L
s
1 .26 0 r
.85702 .27995 m
.86084 .29237 L
s
0 1 .843 r
.85738 .28053 m
.86048 .29302 L
s
0 .397 1 r
.85734 .28081 m
.8586 .2941 L
s
1 .497 0 r
.85747 .27994 m
.861 .29231 L
s
0 .21 1 r
.85705 .28031 m
.86146 .29217 L
s
1 .435 0 r
.85714 .28033 m
.86132 .29269 L
s
1 .075 0 r
.85703 .28047 m
.85994 .29356 L
s
1 .865 0 r
.85711 .2801 m
.86166 .29209 L
s
.261 1 0 r
.85689 .27994 m
.86219 .29164 L
s
0 1 .557 r
.85707 .28021 m
.86047 .29271 L
s
0 1 .612 r
.85672 .28032 m
.85752 .29365 L
s
0 1 .72 r
.8596 .2811 m
.8626 .29134 L
s
0 1 .923 r
.86083 .28101 m
.86326 .29117 L
s
0 1 .639 r
.8599 .28135 m
.86251 .29145 L
s
.72 1 0 r
.86031 .281 m
.86298 .29135 L
s
1 .004 0 r
.86102 .28045 m
.86344 .29078 L
s
0 .951 1 r
.86055 .28083 m
.86259 .29115 L
s
1 .004 0 r
.86093 .2798 m
.86418 .29038 L
s
0 1 .295 r
.86061 .28012 m
.86304 .29171 L
s
0 1 .634 r
.85922 .28011 m
.86213 .2912 L
s
0 .909 1 r
.85903 .28 m
.8618 .29165 L
s
0 1 .462 r
.85856 .27871 m
.86213 .29251 L
s
0 1 .417 r
.85648 .27866 m
.86029 .29204 L
s
0 .382 1 r
.85608 .27855 m
.86043 .2924 L
s
0 1 .464 r
.84097 .25882 m
.83802 .24992 L
s
0 .19 1 r
.83863 .26014 m
.83409 .24879 L
s
1 .439 0 r
.84138 .25925 m
.83833 .25044 L
s
0 1 .578 r
.84076 .25975 m
.83577 .24894 L
s
1 .599 0 r
.84125 .25921 m
.83894 .25006 L
s
0 .825 1 r
.84013 .26012 m
.83633 .24865 L
s
0 .709 1 r
.84113 .25903 m
.83825 .25015 L
s
0 .723 1 r
.83968 .26011 m
.83513 .24883 L
s
.519 1 0 r
.84088 .25967 m
.83804 .25084 L
s
1 .714 0 r
.84026 .25981 m
.83625 .24845 L
s
0 1 .986 r
.84116 .2593 m
.83818 .25051 L
s
0 .475 1 r
.83752 .26166 m
.83347 .25009 L
s
1 .413 0 r
.83888 .26035 m
.83261 .24987 L
s
.517 1 0 r
.84027 .26011 m
.83524 .24913 L
s
1 .606 0 r
.83797 .26168 m
.83493 .24941 L
s
.716 1 0 r
.83801 .26134 m
.83439 .2493 L
s
.412 1 0 r
.84074 .25931 m
.83587 .24842 L
s
.749 1 0 r
.83975 .26019 m
.83273 .25052 L
s
1 .41 0 r
.83673 .26201 m
.83137 .2474 L
s
.084 0 1 r
.84094 .25995 m
.83665 .24983 L
s
1 .637 0 r
.83924 .2599 m
.83481 .2497 L
s
.069 0 1 r
.83944 .25991 m
.83621 .24921 L
s
.557 1 0 r
.83874 .26204 m
.83632 .25069 L
s
0 1 .31 r
.83557 .26211 m
.83343 .25055 L
s
.795 1 0 r
.83959 .25955 m
.83667 .24894 L
s
.135 1 0 r
.83802 .24992 m
.83959 .24233 L
s
.992 1 0 r
.83409 .24879 m
.83691 .24097 L
s
0 .06 1 r
.83833 .25044 m
.83997 .24275 L
s
1 .778 0 r
.83577 .24894 m
.83766 .24141 L
s
.725 1 0 r
.83894 .25006 m
.84045 .24257 L
s
0 1 .445 r
.83633 .24865 m
.83928 .24092 L
s
0 1 .242 r
.83825 .25015 m
.84011 .24254 L
s
0 1 .716 r
.83513 .24883 m
.83763 .24116 L
s
1 .983 0 r
.83804 .25084 m
.83748 .2445 L
s
.265 1 0 r
.83625 .24845 m
.83961 .24113 L
s
1 .806 0 r
.83818 .25051 m
.83992 .24302 L
s
0 .898 1 r
.83347 .25009 m
.83771 .24187 L
s
.833 1 0 r
.83261 .24987 m
.83491 .24239 L
s
0 1 .14 r
.83524 .24913 m
.83693 .2419 L
s
0 1 .747 r
.83493 .24941 m
.83682 .24175 L
s
0 .604 1 r
.83439 .2493 m
.83657 .24172 L
s
0 .129 1 r
.83587 .24842 m
.83773 .24153 L
s
.519 1 0 r
.83273 .25052 m
.83704 .24209 L
s
1 .942 0 r
.83137 .2474 m
.83544 .24035 L
s
1 .312 0 r
.83665 .24983 m
.83957 .24261 L
s
0 1 .362 r
.83481 .2497 m
.83733 .24272 L
s
1 .009 0 r
.83621 .24921 m
.83878 .24214 L
s
0 1 .516 r
.83632 .25069 m
.84086 .24288 L
s
0 .701 1 r
.83343 .25055 m
.83658 .2432 L
s
0 1 .063 r
.83667 .24894 m
.83924 .24213 L
s
.197 0 1 r
.82446 .23834 m
.83305 .23679 L
s
0 .397 1 r
.82446 .23834 m
.8118 .23358 L
s
0 1 .161 r
.8228 .23823 m
.83273 .23665 L
s
0 .645 1 r
.8228 .23823 m
.80808 .23319 L
s
0 1 .308 r
.8262 .23728 m
.83282 .23767 L
s
1 .557 0 r
.8262 .23728 m
.81715 .22866 L
s
.241 1 0 r
.82643 .23711 m
.83251 .23831 L
s
0 .948 1 r
.82643 .23711 m
.81765 .22834 L
s
0 1 .418 r
.82604 .23837 m
.8345 .23654 L
s
0 1 .072 r
.82604 .23837 m
.81363 .23402 L
s
.827 1 0 r
.82481 .23897 m
.83463 .23645 L
s
.64 1 0 r
.82481 .23897 m
.81676 .22936 L
s
1 .289 0 r
.82383 .23879 m
.83323 .23656 L
s
1 .526 0 r
.82383 .23879 m
.81623 .22899 L
s
1 .958 0 r
.82396 .23908 m
.83391 .23666 L
s
1 .84 0 r
.82396 .23908 m
.81621 .22908 L
s
0 .862 1 r
.82474 .23875 m
.8343 .23644 L
s
0 1 .578 r
.82474 .23875 m
.81618 .22873 L
s
1 .232 0 r
.82762 .23585 m
.83619 .23572 L
s
.105 0 1 r
.82762 .23585 m
.81739 .22754 L
s
0 .62 1 r
.82445 .23872 m
.83343 .23717 L
s
1 .537 0 r
.82445 .23872 m
.81677 .22864 L
s
1 .239 0 r
.82466 .23834 m
.83405 .23717 L
s
.066 0 1 r
.82466 .23834 m
.81705 .22832 L
s
.732 1 0 r
.82529 .23437 m
.8335 .23467 L
s
0 1 .586 r
.82529 .23437 m
.81709 .22792 L
s
0 .19 1 r
.82656 .23402 m
.8336 .23521 L
s
0 1 .796 r
.82656 .23402 m
.81873 .22722 L
s
1 .057 0 r
.82639 .23418 m
.83412 .23447 L
s
0 1 .034 r
.82639 .23418 m
.81831 .22764 L
s
1 .575 0 r
.82617 .23402 m
.83413 .23459 L
s
0 1 .296 r
.82617 .23402 m
.81806 .2275 L
s
1 .656 0 r
.82716 .23336 m
.83536 .2338 L
s
0 1 .182 r
.82716 .23336 m
.81867 .22681 L
s
.961 1 0 r
.82683 .23355 m
.83477 .2341 L
s
.869 1 0 r
.82683 .23355 m
.8185 .22719 L
s
.01 1 0 r
.82737 .23419 m
.83419 .23665 L
s
.124 1 0 r
.82737 .23419 m
.81881 .22692 L
s
.013 0 1 r
.8263 .23598 m
.8344 .23748 L
s
0 .275 1 r
.8263 .23598 m
.81709 .22846 L
s
.79 1 0 r
.82543 .23538 m
.8325 .23696 L
s
0 .342 1 r
.82543 .23538 m
.81718 .22758 L
s
.724 1 0 r
.82514 .23685 m
.8349 .23569 L
s
0 1 .922 r
.82514 .23685 m
.81773 .22808 L
s
0 .623 1 r
.82642 .23944 m
.8362 .23861 L
s
0 1 .628 r
.82642 .23944 m
.81645 .22917 L
s
0 .064 1 r
.82626 .23761 m
.83539 .23726 L
s
.164 1 0 r
.82626 .23761 m
.81613 .22817 L
s
0 1 .491 r
.82758 .23741 m
.83607 .23722 L
s
1 .872 0 r
.82758 .23741 m
.81744 .22821 L
s
0 1 .734 r
.83959 .24233 m
.84261 .23517 L
s
1 .85 0 r
.83691 .24097 m
.84086 .23403 L
s
1 .724 0 r
.83997 .24275 m
.8431 .23544 L
s
0 1 .443 r
.83766 .24141 m
.84087 .23471 L
s
.35 1 0 r
.84045 .24257 m
.8426 .23574 L
s
1 .781 0 r
.83928 .24092 m
.84381 .23397 L
s
0 1 .007 r
.84011 .24254 m
.84353 .23541 L
s
0 1 .524 r
.83763 .24116 m
.84114 .23477 L
s
1 .804 0 r
.83748 .2445 m
.84362 .23627 L
s
0 1 .555 r
.83961 .24113 m
.845 .23445 L
s
0 .434 1 r
.83992 .24302 m
.84326 .23585 L
s
1 .605 0 r
.83771 .24187 m
.84269 .23463 L
s
1 .98 0 r
.83491 .24239 m
.84008 .23522 L
s
.312 1 0 r
.83693 .2419 m
.84063 .23551 L
s
.387 1 0 r
.83682 .24175 m
.84151 .23473 L
s
0 .027 1 r
.83657 .24172 m
.84105 .23518 L
s
0 1 .761 r
.83773 .24153 m
.84279 .23476 L
s
.047 1 0 r
.83704 .24209 m
.84157 .23516 L
s
.512 1 0 r
.83544 .24035 m
.84016 .23454 L
s
1 .988 0 r
.83957 .24261 m
.84493 .23548 L
s
1 .093 0 r
.83733 .24272 m
.84072 .23684 L
s
1 .33 0 r
.83878 .24214 m
.84307 .23571 L
s
.442 1 0 r
.84086 .24288 m
.84739 .23535 L
s
1 .32 0 r
.83658 .2432 m
.84255 .23653 L
s
1 .681 0 r
.83924 .24213 m
.84353 .23595 L
s
0 1 .973 r
.83305 .23679 m
.83936 .23253 L
s
1 .698 0 r
.83273 .23665 m
.83982 .23244 L
s
.118 0 1 r
.83282 .23767 m
.83919 .23306 L
s
.942 1 0 r
.83251 .23831 m
.83945 .23353 L
s
1 .907 0 r
.8345 .23654 m
.84103 .23187 L
s
0 .967 1 r
.83463 .23645 m
.84146 .23198 L
s
.183 0 1 r
.83323 .23656 m
.83966 .2322 L
s
0 .766 1 r
.83391 .23666 m
.8412 .23226 L
s
0 .285 1 r
.8343 .23644 m
.84151 .23234 L
s
0 1 .431 r
.83619 .23572 m
.8435 .23211 L
s
0 .134 1 r
.83343 .23717 m
.83998 .23284 L
s
.304 1 0 r
.83405 .23717 m
.8419 .23263 L
s
1 .09 0 r
.8335 .23467 m
.84009 .23169 L
s
.79 1 0 r
.8336 .23521 m
.83897 .23283 L
s
.01 1 0 r
.83412 .23447 m
.84181 .23079 L
s
0 1 .734 r
.83413 .23459 m
.84 .23218 L
s
1 .404 0 r
.83536 .2338 m
.84269 .23082 L
s
0 1 .167 r
.83477 .2341 m
.84206 .23117 L
s
1 .343 0 r
.83419 .23665 m
.84336 .23198 L
s
.823 1 0 r
.8344 .23748 m
.84236 .2334 L
s
0 .403 1 r
.8325 .23696 m
.84229 .23241 L
s
0 1 .334 r
.8349 .23569 m
.84264 .23216 L
s
1 .668 0 r
.8362 .23861 m
.84453 .23406 L
s
1 .607 0 r
.83539 .23726 m
.84382 .23307 L
s
.85 1 0 r
.83607 .23722 m
.84359 .23306 L
s
0 1 .141 r
.84261 .23517 m
.84368 .22852 L
s
1 .418 0 r
.84086 .23403 m
.84376 .22749 L
s
0 1 .42 r
.8431 .23544 m
.84612 .22836 L
s
1 .349 0 r
.84087 .23471 m
.84453 .22796 L
s
0 .163 1 r
.8426 .23574 m
.84569 .22867 L
s
.161 0 1 r
.84381 .23397 m
.84733 .22709 L
s
0 1 .253 r
.84353 .23541 m
.84571 .22848 L
s
.627 1 0 r
.84114 .23477 m
.84539 .22762 L
s
.481 1 0 r
.84362 .23627 m
.84741 .2286 L
s
1 .807 0 r
.845 .23445 m
.84994 .22737 L
s
0 1 .842 r
.84326 .23585 m
.845 .22883 L
s
.35 1 0 r
.84269 .23463 m
.8466 .22791 L
s
0 .354 1 r
.84008 .23522 m
.84139 .22945 L
s
.407 1 0 r
.84063 .23551 m
.84016 .23046 L
s
.642 1 0 r
.84151 .23473 m
.84273 .22863 L
s
0 .947 1 r
.84105 .23518 m
.84304 .22925 L
s
0 .593 1 r
.84279 .23476 m
.84708 .22797 L
s
.136 1 0 r
.84157 .23516 m
.84564 .22817 L
s
0 1 .424 r
.84016 .23454 m
.8451 .22806 L
s
.041 0 1 r
.84493 .23548 m
.84969 .228 L
s
1 .339 0 r
.84072 .23684 m
.84755 .22894 L
s
.094 0 1 r
.84307 .23571 m
.84414 .2299 L
s
0 .708 1 r
.84739 .23535 m
.85247 .22784 L
s
0 1 .067 r
.84255 .23653 m
.84956 .22886 L
s
.046 1 0 r
.84353 .23595 m
.84845 .22876 L
s
1 .808 0 r
.83936 .23253 m
.84169 .22857 L
s
1 .677 0 r
.83982 .23244 m
.84373 .22732 L
s
1 .7 0 r
.83919 .23306 m
.84163 .22853 L
s
0 .134 1 r
.83945 .23353 m
.84173 .22907 L
s
0 1 .141 r
.84103 .23187 m
.84549 .22651 L
s
0 1 .425 r
.84146 .23198 m
.84772 .22604 L
s
.88 1 0 r
.83966 .2322 m
.84506 .22669 L
s
0 .418 1 r
.8412 .23226 m
.84672 .22687 L
s
.904 1 0 r
.84151 .23234 m
.84769 .22654 L
s
.309 1 0 r
.8435 .23211 m
.84789 .22729 L
s
.563 1 0 r
.83998 .23284 m
.84429 .22746 L
s
0 .979 1 r
.8419 .23263 m
.84754 .22708 L
s
.099 0 1 r
.84009 .23169 m
.8429 .22791 L
s
.664 1 0 r
.83897 .23283 m
.84566 .22707 L
s
1 .683 0 r
.84181 .23079 m
.84828 .2259 L
s
0 .639 1 r
.84 .23218 m
.84369 .22802 L
s
0 .938 1 r
.84269 .23082 m
.84856 .22632 L
s
1 .892 0 r
.84206 .23117 m
.84797 .22634 L
s
0 .004 1 r
.84336 .23198 m
.85034 .22629 L
s
0 .491 1 r
.84236 .2334 m
.8499 .22676 L
s
0 .347 1 r
.84229 .23241 m
.84884 .22714 L
s
0 .043 1 r
.84264 .23216 m
.84657 .22772 L
s
1 .348 0 r
.84453 .23406 m
.85116 .22739 L
s
1 .764 0 r
.84382 .23307 m
.85056 .2273 L
s
0 1 .937 r
.84359 .23306 m
.84959 .22744 L
s
.154 1 0 r
.84368 .22852 m
.84663 .22152 L
s
0 .011 1 r
.84376 .22749 m
.84585 .22123 L
s
.856 1 0 r
.84612 .22836 m
.84761 .22169 L
s
.987 1 0 r
.84453 .22796 m
.84625 .22173 L
s
0 1 .184 r
.84569 .22867 m
.8462 .22232 L
s
1 .78 0 r
.84733 .22709 m
.8485 .22059 L
s
0 1 .014 r
.84571 .22848 m
.84692 .22199 L
s
1 .929 0 r
.84539 .22762 m
.84736 .22103 L
s
1 .547 0 r
.84741 .2286 m
.85081 .22094 L
s
0 1 .185 r
.84994 .22737 m
.85312 .22006 L
s
0 .678 1 r
.845 .22883 m
.84492 .22261 L
s
1 .586 0 r
.8466 .22791 m
.84718 .22172 L
s
.618 1 0 r
.84139 .22945 m
.84559 .22244 L
s
.745 1 0 r
.84016 .23046 m
.84363 .22366 L
s
.233 1 0 r
.84273 .22863 m
.84692 .2216 L
s
1 .39 0 r
.84304 .22925 m
.84821 .22156 L
s
0 .753 1 r
.84708 .22797 m
.85039 .22099 L
s
0 1 .147 r
.84564 .22817 m
.84617 .22219 L
s
.494 1 0 r
.8451 .22806 m
.84892 .22158 L
s
0 .721 1 r
.84969 .228 m
.8523 .22077 L
s
.266 1 0 r
.84755 .22894 m
.85127 .22155 L
s
.145 0 1 r
.84414 .2299 m
.84993 .22155 L
s
.575 1 0 r
.85247 .22784 m
.85479 .2206 L
s
0 .086 1 r
.84956 .22886 m
.85375 .22135 L
s
0 .522 1 r
.84845 .22876 m
.8516 .2212 L
s
.516 1 0 r
.84169 .22857 m
.84564 .22221 L
s
.744 1 0 r
.84373 .22732 m
.84841 .22099 L
s
.168 1 0 r
.84163 .22853 m
.84739 .22175 L
s
0 1 .527 r
.84173 .22907 m
.84435 .22348 L
s
0 1 .699 r
.84549 .22651 m
.84644 .22123 L
s
1 .015 0 r
.84772 .22604 m
.85109 .21979 L
s
.062 0 1 r
.84506 .22669 m
.84696 .22109 L
s
.724 1 0 r
.84672 .22687 m
.84884 .22112 L
s
.964 1 0 r
.84769 .22654 m
.85136 .22032 L
s
.09 0 1 r
.84789 .22729 m
.84681 .22266 L
s
0 1 .903 r
.84429 .22746 m
.84884 .22095 L
s
1 .723 0 r
.84754 .22708 m
.84776 .22209 L
s
0 .653 1 r
.8429 .22791 m
.8466 .22198 L
s
1 .903 0 r
.84566 .22707 m
.84918 .22135 L
s
0 1 .142 r
.84828 .2259 m
.85104 .22022 L
s
0 .464 1 r
.84369 .22802 m
.85001 .22082 L
s
1 .438 0 r
.84856 .22632 m
.85191 .22033 L
s
0 1 .186 r
.84797 .22634 m
.84964 .2209 L
s
1 .343 0 r
.85034 .22629 m
.85395 .21972 L
s
0 .165 1 r
.8499 .22676 m
.85378 .21986 L
s
0 .787 1 r
.84884 .22714 m
.85046 .22176 L
s
0 .299 1 r
.84657 .22772 m
.85141 .22118 L
s
1 .946 0 r
.85116 .22739 m
.85511 .21997 L
s
1 .878 0 r
.85056 .2273 m
.8517 .22161 L
s
.309 1 0 r
.84959 .22744 m
.85292 .22096 L
s
0 .406 1 r
.84663 .22152 m
.84582 .21602 L
s
0 .186 1 r
.84585 .22123 m
.84493 .21626 L
s
0 1 .369 r
.84761 .22169 m
.84747 .21576 L
s
.146 0 1 r
.84625 .22173 m
.84484 .21695 L
s
0 .039 1 r
.8462 .22232 m
.84881 .21521 L
s
.336 1 0 r
.8485 .22059 m
.84833 .21462 L
s
1 .556 0 r
.84692 .22199 m
.84618 .21634 L
s
0 1 .799 r
.84736 .22103 m
.8484 .21481 L
s
.028 0 1 r
.85081 .22094 m
.85156 .21401 L
s
0 1 .166 r
.85312 .22006 m
.85322 .21325 L
s
1 .02 0 r
.84492 .22261 m
.84599 .21624 L
s
0 .183 1 r
.84718 .22172 m
.84548 .21651 L
s
.273 1 0 r
.84559 .22244 m
.84374 .21787 L
s
0 1 .657 r
.84363 .22366 m
.84184 .21943 L
s
0 1 .025 r
.84692 .2216 m
.84532 .21672 L
s
0 .579 1 r
.84821 .22156 m
.84976 .21481 L
s
0 .334 1 r
.85039 .22099 m
.85035 .21479 L
s
0 1 .454 r
.84617 .22219 m
.84754 .21596 L
s
1 .22 0 r
.84892 .22158 m
.8481 .21586 L
s
1 .581 0 r
.8523 .22077 m
.8524 .21426 L
s
.492 1 0 r
.85127 .22155 m
.85136 .21501 L
s
1 .581 0 r
.84993 .22155 m
.85236 .21377 L
s
.576 1 0 r
.85479 .2206 m
.85483 .2137 L
s
0 .248 1 r
.85375 .22135 m
.85309 .21469 L
s
.745 1 0 r
.8516 .2212 m
.85447 .21327 L
s
.061 0 1 r
.84564 .22221 m
.84381 .21811 L
s
0 1 .26 r
.84841 .22099 m
.84933 .21487 L
s
.51 1 0 r
.84739 .22175 m
.84969 .21538 L
s
0 .127 1 r
.84435 .22348 m
.84806 .21647 L
s
.307 1 0 r
.84644 .22123 m
.84711 .21572 L
s
.58 1 0 r
.85109 .21979 m
.84988 .21435 L
s
1 .719 0 r
.84696 .22109 m
.85011 .21455 L
s
.367 1 0 r
.84884 .22112 m
.84885 .21505 L
s
0 .766 1 r
.85136 .22032 m
.85111 .21422 L
s
0 .112 1 r
.84681 .22266 m
.85191 .21411 L
s
.527 1 0 r
.84884 .22095 m
.84849 .21536 L
s
0 1 .944 r
.84776 .22209 m
.85152 .2146 L
s
1 .286 0 r
.8466 .22198 m
.84978 .21516 L
s
0 1 .569 r
.84918 .22135 m
.85214 .2148 L
s
1 .833 0 r
.85104 .22022 m
.85226 .21398 L
s
1 .704 0 r
.85001 .22082 m
.85128 .21439 L
s
0 1 .257 r
.85191 .22033 m
.85378 .21346 L
s
0 .11 1 r
.84964 .2209 m
.8521 .21437 L
s
0 1 .309 r
.85395 .21972 m
.85498 .21303 L
s
.95 1 0 r
.85378 .21986 m
.85452 .21301 L
s
0 1 .879 r
.85046 .22176 m
.85301 .21434 L
s
0 1 .994 r
.85141 .22118 m
.85051 .21542 L
s
0 .048 1 r
.85511 .21997 m
.85612 .21247 L
s
0 1 .759 r
.8517 .22161 m
.8544 .21382 L
s
.948 1 0 r
.85292 .22096 m
.85129 .21487 L
s
.012 1 0 r
.84582 .21602 m
.84501 .21068 L
s
1 .094 0 r
.84493 .21626 m
.84379 .21133 L
s
.315 1 0 r
.84747 .21576 m
.84581 .21084 L
s
0 1 .254 r
.84484 .21695 m
.84598 .21103 L
s
.843 1 0 r
.84881 .21521 m
.84547 .21053 L
s
.802 1 0 r
.84833 .21462 m
.84377 .21164 L
s
0 1 .357 r
.84618 .21634 m
.84622 .21023 L
s
0 1 .82 r
.8484 .21481 m
.8474 .20961 L
s
.444 1 0 r
.85156 .21401 m
.84866 .20913 L
s
0 1 .225 r
.85322 .21325 m
.85189 .2068 L
s
0 .77 1 r
.84599 .21624 m
.84658 .21006 L
s
.438 1 0 r
.84548 .21651 m
.84656 .21034 L
s
1 .431 0 r
.84374 .21787 m
.84336 .21225 L
s
0 1 .531 r
.84184 .21943 m
.84527 .21168 L
s
0 1 .501 r
.84532 .21672 m
.84295 .21219 L
s
0 1 .636 r
.84976 .21481 m
.84736 .2095 L
s
.134 0 1 r
.85035 .21479 m
.84832 .20948 L
s
0 .916 1 r
.84754 .21596 m
.84548 .21106 L
s
1 .397 0 r
.8481 .21586 m
.84803 .20967 L
s
0 .238 1 r
.8524 .21426 m
.84985 .20876 L
s
.811 1 0 r
.85136 .21501 m
.85033 .20848 L
s
.196 1 0 r
.85236 .21377 m
.85132 .20716 L
s
.347 1 0 r
.85483 .2137 m
.8516 .20794 L
s
.145 1 0 r
.85309 .21469 m
.84887 .20977 L
s
0 .145 1 r
.85447 .21327 m
.85168 .20709 L
s
1 .39 0 r
.84381 .21811 m
.8467 .21069 L
s
0 1 .943 r
.84933 .21487 m
.8486 .20893 L
s
.407 1 0 r
.84969 .21538 m
.84771 .21019 L
s
.068 0 1 r
.84806 .21647 m
.84929 .20985 L
s
0 .582 1 r
.84711 .21572 m
.84432 .21151 L
s
.144 0 1 r
.84988 .21435 m
.84818 .20863 L
s
0 1 .111 r
.85011 .21455 m
.84718 .20977 L
s
.94 1 0 r
.84885 .21505 m
.84953 .20812 L
s
.901 1 0 r
.85111 .21422 m
.84924 .20867 L
s
0 1 .613 r
.85191 .21411 m
.85321 .20644 L
s
0 1 .113 r
.84849 .21536 m
.84909 .20894 L
s
.436 1 0 r
.85152 .2146 m
.84952 .20886 L
s
1 .487 0 r
.84978 .21516 m
.84796 .20947 L
s
.232 1 0 r
.85214 .2148 m
.85007 .20909 L
s
1 .089 0 r
.85226 .21398 m
.84866 .20923 L
s
.859 1 0 r
.85128 .21439 m
.85013 .20828 L
s
.344 1 0 r
.85378 .21346 m
.8528 .20682 L
s
0 1 .079 r
.8521 .21437 m
.84959 .20895 L
s
0 .168 1 r
.85498 .21303 m
.85305 .20665 L
s
0 .76 1 r
.85452 .21301 m
.85142 .2074 L
s
0 1 .252 r
.85301 .21434 m
.85002 .20828 L
s
0 1 .084 r
.85051 .21542 m
.85194 .20766 L
s
0 1 .196 r
.85612 .21247 m
.85286 .20623 L
s
0 .02 1 r
.8544 .21382 m
.85283 .20655 L
s
1 .34 0 r
.85129 .21487 m
.85281 .20711 L
s
1 .073 0 r
.84501 .21068 m
.84264 .20626 L
s
.706 1 0 r
.84379 .21133 m
.84109 .20795 L
s
0 1 .118 r
.84581 .21084 m
.84295 .20686 L
s
.1 1 0 r
.84598 .21103 m
.84539 .20552 L
s
.068 0 1 r
.84547 .21053 m
.84436 .20479 L
s
.027 0 1 r
.84377 .21164 m
.83996 .20769 L
s
1 .631 0 r
.84622 .21023 m
.8421 .20686 L
s
0 1 .727 r
.8474 .20961 m
.84367 .20576 L
s
1 .209 0 r
.84866 .20913 m
.84552 .20417 L
s
0 .214 1 r
.85189 .2068 m
.84562 .20451 L
s
1 .116 0 r
.84658 .21006 m
.84384 .20561 L
s
0 1 .607 r
.84656 .21034 m
.84338 .2064 L
s
0 1 .646 r
.84336 .21225 m
.84224 .20699 L
s
1 .641 0 r
.84527 .21168 m
.8433 .20678 L
s
1 .789 0 r
.84295 .21219 m
.84338 .2056 L
s
0 1 .809 r
.84736 .2095 m
.84315 .20595 L
s
1 .489 0 r
.84832 .20948 m
.84519 .2047 L
s
1 .705 0 r
.84548 .21106 m
.84293 .20659 L
s
.487 1 0 r
.84803 .20967 m
.84462 .20497 L
s
0 1 .092 r
.84985 .20876 m
.84621 .20341 L
s
0 1 .793 r
.85033 .20848 m
.84641 .2035 L
s
.868 1 0 r
.85132 .20716 m
.84832 .20148 L
s
1 .299 0 r
.8516 .20794 m
.84731 .20264 L
s
0 .057 1 r
.84887 .20977 m
.84631 .20369 L
s
0 1 .512 r
.85168 .20709 m
.84794 .20119 L
s
1 .129 0 r
.8467 .21069 m
.84292 .20639 L
s
1 .136 0 r
.8486 .20893 m
.84618 .20357 L
s
0 1 .343 r
.84771 .21019 m
.84543 .20487 L
s
1 .002 0 r
.84929 .20985 m
.84566 .20519 L
s
1 .55 0 r
.84432 .21151 m
.84473 .20461 L
s
0 1 .341 r
.84818 .20863 m
.84318 .20519 L
s
0 1 .093 r
.84718 .20977 m
.84411 .20507 L
s
.971 1 0 r
.84953 .20812 m
.84451 .2044 L
s
0 .931 1 r
.84924 .20867 m
.84386 .206 L
s
.906 1 0 r
.85321 .20644 m
.84892 .20165 L
s
.91 1 0 r
.84909 .20894 m
.84434 .20557 L
s
0 1 .546 r
.84952 .20886 m
.84578 .20442 L
s
0 .422 1 r
.84796 .20947 m
.84573 .20362 L
s
1 .764 0 r
.85007 .20909 m
.84709 .20345 L
s
1 .569 0 r
.84866 .20923 m
.84699 .2026 L
s
1 .782 0 r
.85013 .20828 m
.84594 .20371 L
s
0 1 .354 r
.8528 .20682 m
.84806 .20224 L
s
0 1 .469 r
.84959 .20895 m
.84767 .2027 L
s
0 1 .305 r
.85305 .20665 m
.84974 .20049 L
s
1 .815 0 r
.85142 .2074 m
.84677 .20232 L
s
1 .057 0 r
.85002 .20828 m
.84586 .20329 L
s
1 .446 0 r
.85194 .20766 m
.84706 .20279 L
s
0 .036 1 r
.85286 .20623 m
.84702 .20212 L
s
0 .77 1 r
.85283 .20655 m
.84812 .20133 L
s
.51 1 0 r
.85281 .20711 m
.84815 .20175 L
s
1 .989 0 r
.84264 .20626 m
.83701 .20514 L
s
0 .003 1 r
.84109 .20795 m
.8372 .2052 L
s
0 .353 1 r
.84295 .20686 m
.84024 .20253 L
s
0 1 .537 r
.84539 .20552 m
.84084 .20256 L
s
.076 0 1 r
.84436 .20479 m
.84033 .20065 L
s
0 .149 1 r
.83996 .20769 m
.8376 .2032 L
s
0 1 .685 r
.8421 .20686 m
.83854 .20293 L
s
0 1 .266 r
.84367 .20576 m
.83986 .20143 L
s
.206 1 0 r
.84552 .20417 m
.84009 .20158 L
s
0 .359 1 r
.84562 .20451 m
.83995 .20178 L
s
1 .856 0 r
.84384 .20561 m
.83942 .20272 L
s
0 1 .512 r
.84338 .2064 m
.83998 .20244 L
s
.037 1 0 r
.84224 .20699 m
.83881 .20309 L
s
0 .603 1 r
.8433 .20678 m
.84061 .20195 L
s
1 .022 0 r
.84338 .2056 m
.83916 .20191 L
s
.152 1 0 r
.84315 .20595 m
.83945 .20207 L
s
.639 1 0 r
.84519 .2047 m
.84032 .20172 L
s
0 .619 1 r
.84293 .20659 m
.8389 .20315 L
s
0 .669 1 r
.84462 .20497 m
.84117 .20015 L
s
.216 1 0 r
.84621 .20341 m
.84162 .19912 L
s
1 .951 0 r
.84641 .2035 m
.84133 .19948 L
s
.908 1 0 r
.84832 .20148 m
.8432 .1974 L
s
1 .405 0 r
.84731 .20264 m
.84231 .19787 L
s
0 .56 1 r
.84631 .20369 m
.84104 .19961 L
s
.096 0 1 r
.84794 .20119 m
.84358 .19588 L
s
0 .7 1 r
.84292 .20639 m
.84089 .20104 L
s
.349 1 0 r
.84618 .20357 m
.84115 .20065 L
s
0 .23 1 r
.84543 .20487 m
.83924 .2033 L
s
1 .776 0 r
.84566 .20519 m
.84181 .2008 L
s
0 .792 1 r
.84473 .20461 m
.8401 .20096 L
s
0 .925 1 r
.84318 .20519 m
.84062 .19976 L
s
1 .517 0 r
.84411 .20507 m
.84038 .20097 L
s
.175 1 0 r
.84451 .2044 m
.84329 .19798 L
s
1 .193 0 r
.84386 .206 m
.84002 .20186 L
s
.776 1 0 r
.84892 .20165 m
.84162 .20045 L
s
1 .892 0 r
.84434 .20557 m
.83949 .20237 L
s
0 .898 1 r
.84578 .20442 m
.84202 .19992 L
s
1 .592 0 r
.84573 .20362 m
.84177 .1994 L
s
0 .244 1 r
.84709 .20345 m
.84402 .19773 L
s
0 .854 1 r
.84699 .2026 m
.84336 .19755 L
s
0 .137 1 r
.84594 .20371 m
.84285 .19819 L
s
0 1 .43 r
.84806 .20224 m
.84418 .19679 L
s
0 1 .396 r
.84767 .2027 m
.8416 .20005 L
s
1 .429 0 r
.84974 .20049 m
.84478 .19593 L
s
.156 1 0 r
.84677 .20232 m
.84285 .19713 L
s
1 .777 0 r
.84586 .20329 m
.8414 .19874 L
s
0 1 .419 r
.84706 .20279 m
.8427 .19751 L
s
1 .07 0 r
.84702 .20212 m
.84345 .19622 L
s
1 .006 0 r
.84812 .20133 m
.84242 .19791 L
s
1 .416 0 r
.84815 .20175 m
.84367 .19624 L
s
0 1 .274 r
.83701 .20514 m
.83326 .20208 L
s
0 .367 1 r
.8372 .2052 m
.83482 .2008 L
s
.756 1 0 r
.84024 .20253 m
.83431 .20158 L
s
.053 1 0 r
.84084 .20256 m
.83485 .20174 L
s
.453 1 0 r
.84033 .20065 m
.83509 .19815 L
s
0 1 .884 r
.8376 .2032 m
.83465 .19847 L
s
.534 1 0 r
.83854 .20293 m
.83433 .19924 L
s
0 1 .021 r
.83986 .20143 m
.83415 .19985 L
s
1 .359 0 r
.84009 .20158 m
.83307 .20178 L
s
.393 1 0 r
.83995 .20178 m
.83464 .19946 L
s
.436 1 0 r
.83942 .20272 m
.83334 .20178 L
s
.11 0 1 r
.83998 .20244 m
.83353 .20217 L
s
.741 1 0 r
.83881 .20309 m
.8336 .20154 L
s
0 .687 1 r
.84061 .20195 m
.83388 .20201 L
s
0 1 .783 r
.83916 .20191 m
.83456 .19885 L
s
0 1 .506 r
.83945 .20207 m
.83457 .19977 L
s
0 1 .281 r
.84032 .20172 m
.83502 .19935 L
s
.817 1 0 r
.8389 .20315 m
.83589 .19822 L
s
.691 1 0 r
.84117 .20015 m
.83452 .1995 L
s
.223 1 0 r
.84162 .19912 m
.83571 .1969 L
s
0 .411 1 r
.84133 .19948 m
.83518 .19709 L
s
.107 0 1 r
.8432 .1974 m
.83659 .19558 L
s
.982 1 0 r
.84231 .19787 m
.8346 .19802 L
s
1 .503 0 r
.84104 .19961 m
.83646 .19503 L
s
.153 0 1 r
.84358 .19588 m
.83622 .19471 L
s
.013 0 1 r
.84089 .20104 m
.83471 .20023 L
s
.615 1 0 r
.84115 .20065 m
.83607 .19776 L
s
.604 1 0 r
.83924 .2033 m
.83408 .20078 L
s
0 .931 1 r
.84181 .2008 m
.8358 .19926 L
s
0 .59 1 r
.8401 .20096 m
.83493 .19882 L
s
.306 1 0 r
.84062 .19976 m
.8363 .19626 L
s
0 1 .689 r
.84038 .20097 m
.8358 .19791 L
s
1 .202 0 r
.84329 .19798 m
.83693 .19614 L
s
0 1 .686 r
.84002 .20186 m
.83553 .19865 L
s
0 1 .955 r
.84162 .20045 m
.83514 .19848 L
s
1 .934 0 r
.83949 .20237 m
.8361 .19826 L
s
.694 1 0 r
.84202 .19992 m
.83728 .19666 L
s
.1 0 1 r
.84177 .1994 m
.83665 .19625 L
s
0 .729 1 r
.84402 .19773 m
.83694 .19706 L
s
0 .069 1 r
.84336 .19755 m
.83791 .19451 L
s
0 1 .326 r
.84285 .19819 m
.83831 .19414 L
s
.138 0 1 r
.84418 .19679 m
.83739 .19486 L
s
1 .605 0 r
.8416 .20005 m
.83698 .19644 L
s
1 .943 0 r
.84478 .19593 m
.83739 .19502 L
s
0 1 .322 r
.84285 .19713 m
.83635 .19556 L
s
0 .516 1 r
.8414 .19874 m
.83526 .19719 L
s
1 .673 0 r
.8427 .19751 m
.83733 .19381 L
s
.249 1 0 r
.84345 .19622 m
.83734 .1935 L
s
1 .25 0 r
.84242 .19791 m
.8376 .19374 L
s
1 .001 0 r
.84367 .19624 m
.83782 .19248 L
s
1 .553 0 r
.83326 .20208 m
.82755 .20131 L
s
.221 1 0 r
.83482 .2008 m
.82857 .20104 L
s
0 .673 1 r
.83431 .20158 m
.82853 .20052 L
s
0 1 .238 r
.83485 .20174 m
.82774 .20295 L
s
0 .865 1 r
.83509 .19815 m
.82859 .19799 L
s
.03 0 1 r
.83465 .19847 m
.82844 .19816 L
s
1 .817 0 r
.83433 .19924 m
.82871 .19748 L
s
.027 0 1 r
.83415 .19985 m
.82684 .20067 L
s
.011 1 0 r
.83307 .20178 m
.82772 .19964 L
s
1 .731 0 r
.83464 .19946 m
.82782 .19935 L
s
0 1 .529 r
.83334 .20178 m
.82926 .19837 L
s
.481 1 0 r
.83353 .20217 m
.82957 .19918 L
s
0 1 .39 r
.8336 .20154 m
.82882 .19935 L
s
.176 0 1 r
.83388 .20201 m
.82836 .20031 L
s
.586 1 0 r
.83456 .19885 m
.82733 .2005 L
s
0 .212 1 r
.83457 .19977 m
.82894 .19817 L
s
.997 1 0 r
.83502 .19935 m
.82879 .19856 L
s
0 .657 1 r
.83589 .19822 m
.83017 .19676 L
s
0 .864 1 r
.83452 .1995 m
.82644 .20185 L
s
0 1 .098 r
.83571 .1969 m
.82944 .19569 L
s
0 .972 1 r
.83518 .19709 m
.82761 .19784 L
s
0 .743 1 r
.83659 .19558 m
.82926 .19557 L
s
.636 1 0 r
.8346 .19802 m
.8287 .19581 L
s
1 .782 0 r
.83646 .19503 m
.83143 .19205 L
s
0 .588 1 r
.83622 .19471 m
.8312 .19125 L
s
0 1 .762 r
.83471 .20023 m
.8285 .20034 L
s
0 1 1 r
.83607 .19776 m
.83073 .19619 L
s
0 1 .381 r
.83408 .20078 m
.82618 .20309 L
s
0 1 .481 r
.8358 .19926 m
.83021 .19783 L
s
0 1 .861 r
.83493 .19882 m
.82996 .19662 L
s
0 .029 1 r
.8363 .19626 m
.82967 .1965 L
s
0 1 .327 r
.8358 .19791 m
.82954 .19838 L
s
.398 1 0 r
.83693 .19614 m
.83077 .19513 L
s
0 1 .466 r
.83553 .19865 m
.82939 .1983 L
s
0 1 .694 r
.83514 .19848 m
.82703 .20018 L
s
0 .942 1 r
.8361 .19826 m
.83056 .19695 L
s
.823 1 0 r
.83728 .19666 m
.832 .19436 L
s
1 .017 0 r
.83665 .19625 m
.83098 .19496 L
s
.493 1 0 r
.83694 .19706 m
.83129 .19507 L
s
0 .2 1 r
.83791 .19451 m
.83101 .19516 L
s
0 .477 1 r
.83831 .19414 m
.83153 .19416 L
s
0 .438 1 r
.83739 .19486 m
.83063 .19469 L
s
.848 1 0 r
.83698 .19644 m
.83022 .19689 L
s
0 1 .906 r
.83739 .19502 m
.83091 .19408 L
s
1 .782 0 r
.83635 .19556 m
.83055 .19392 L
s
0 1 .591 r
.83526 .19719 m
.83039 .19439 L
s
.166 0 1 r
.83733 .19381 m
.83086 .19328 L
s
0 .916 1 r
.83734 .1935 m
.83108 .19227 L
s
1 .918 0 r
.8376 .19374 m
.8319 .19201 L
s
.304 1 0 r
.83782 .19248 m
.83105 .1918 L
s
1 .958 0 r
.82755 .20131 m
.82157 .2008 L
s
1 .293 0 r
.82857 .20104 m
.82172 .20249 L
s
1 .884 0 r
.82853 .20052 m
.82202 .20035 L
s
0 1 .401 r
.82774 .20295 m
.82162 .20307 L
s
0 1 .985 r
.82859 .19799 m
.82221 .19785 L
s
0 .154 1 r
.82844 .19816 m
.81979 .202 L
s
0 .6 1 r
.82871 .19748 m
.82186 .19804 L
s
1 .561 0 r
.82684 .20067 m
.82215 .1986 L
s
0 1 .218 r
.82772 .19964 m
.8216 .19852 L
s
1 .895 0 r
.82782 .19935 m
.81971 .20128 L
s
.671 1 0 r
.82926 .19837 m
.82286 .19823 L
s
0 .283 1 r
.82957 .19918 m
.82333 .19942 L
s
1 .469 0 r
.82882 .19935 m
.8224 .20033 L
s
0 .354 1 r
.82836 .20031 m
.82273 .19996 L
s
0 .849 1 r
.82733 .2005 m
.82159 .20014 L
s
.93 1 0 r
.82894 .19817 m
.82295 .19774 L
s
1 .661 0 r
.82879 .19856 m
.82181 .19986 L
s
.42 1 0 r
.83017 .19676 m
.82344 .19804 L
s
0 1 .229 r
.82644 .20185 m
.82233 .19986 L
s
0 .644 1 r
.82944 .19569 m
.82215 .19645 L
s
0 .663 1 r
.82761 .19784 m
.82313 .19559 L
s
0 1 .319 r
.82926 .19557 m
.82257 .19618 L
s
1 .194 0 r
.8287 .19581 m
.82055 .19804 L
s
0 .132 1 r
.83143 .19205 m
.82446 .19241 L
s
0 .687 1 r
.8312 .19125 m
.82415 .19217 L
s
0 1 .662 r
.8285 .20034 m
.82199 .20239 L
s
0 .042 1 r
.83073 .19619 m
.82458 .19775 L
s
1 .168 0 r
.82618 .20309 m
.82308 .20111 L
s
0 .973 1 r
.83021 .19783 m
.82415 .19918 L
s
0 .014 1 r
.82996 .19662 m
.82386 .19892 L
s
0 .123 1 r
.82967 .1965 m
.82385 .19769 L
s
.263 1 0 r
.82954 .19838 m
.82241 .20141 L
s
0 .551 1 r
.83077 .19513 m
.82447 .19649 L
s
0 1 .096 r
.82939 .1983 m
.82341 .199 L
s
.75 1 0 r
.82703 .20018 m
.82217 .19913 L
s
0 .494 1 r
.83056 .19695 m
.82455 .19819 L
s
.099 0 1 r
.832 .19436 m
.82506 .19684 L
s
0 .233 1 r
.83098 .19496 m
.8246 .19826 L
s
1 .672 0 r
.83129 .19507 m
.82554 .19657 L
s
.048 1 0 r
.83101 .19516 m
.82354 .19951 L
s
0 1 .047 r
.83153 .19416 m
.8257 .19579 L
s
0 .129 1 r
.83063 .19469 m
.82443 .19668 L
s
.096 0 1 r
.83022 .19689 m
.82469 .19739 L
s
.396 1 0 r
.83091 .19408 m
.82561 .1944 L
s
.217 1 0 r
.83055 .19392 m
.82481 .19457 L
s
0 .132 1 r
.83039 .19439 m
.82423 .19596 L
s
.112 1 0 r
.83086 .19328 m
.82362 .19642 L
s
.38 1 0 r
.83108 .19227 m
.82445 .19324 L
s
0 1 .103 r
.8319 .19201 m
.8253 .19322 L
s
.784 1 0 r
.83105 .1918 m
.8249 .19289 L
s
0 .581 1 r
.82157 .2008 m
.81387 .20274 L
s
0 .9 1 r
.82172 .20249 m
.815 .20321 L
s
0 .582 1 r
.82202 .20035 m
.81498 .20107 L
s
0 1 .172 r
.82162 .20307 m
.81594 .20309 L
s
0 1 .35 r
.82221 .19785 m
.81502 .19961 L
s
1 .977 0 r
.81979 .202 m
.81479 .20199 L
s
0 1 .013 r
.82186 .19804 m
.81454 .19992 L
s
.202 1 0 r
.82215 .1986 m
.81546 .20079 L
s
0 1 .204 r
.8216 .19852 m
.81383 .20069 L
s
0 .119 1 r
.81971 .20128 m
.81353 .20185 L
s
.059 1 0 r
.82286 .19823 m
.81552 .20007 L
s
.492 1 0 r
.82333 .19942 m
.81545 .20304 L
s
1 .168 0 r
.8224 .20033 m
.81529 .20247 L
s
0 1 .68 r
.82273 .19996 m
.81615 .20167 L
s
0 .696 1 r
.82159 .20014 m
.81378 .20327 L
s
0 1 .519 r
.82295 .19774 m
.81613 .20044 L
s
0 1 .341 r
.82181 .19986 m
.81511 .20143 L
s
0 .61 1 r
.82344 .19804 m
.81647 .20084 L
s
0 1 .425 r
.82233 .19986 m
.81591 .20256 L
s
0 .593 1 r
.82215 .19645 m
.81487 .19892 L
s
0 .54 1 r
.82313 .19559 m
.8155 .19869 L
s
0 1 .253 r
.82257 .19618 m
.81635 .19774 L
s
.003 1 0 r
.82055 .19804 m
.81428 .1983 L
s
0 1 .08 r
.82446 .19241 m
.817 .19549 L
s
.306 1 0 r
.82415 .19217 m
.8166 .19617 L
s
0 1 .689 r
.82199 .20239 m
.81784 .20395 L
s
0 1 .917 r
.82458 .19775 m
.81772 .2028 L
s
0 .257 1 r
.82308 .20111 m
.81826 .20382 L
s
0 .197 1 r
.82415 .19918 m
.81751 .20367 L
s
0 .419 1 r
.82386 .19892 m
.81764 .20383 L
s
.745 1 0 r
.82385 .19769 m
.81785 .20229 L
s
0 .98 1 r
.82241 .20141 m
.81823 .2027 L
s
1 .28 0 r
.82447 .19649 m
.81879 .20053 L
s
0 .628 1 r
.82341 .199 m
.81723 .20307 L
s
.863 1 0 r
.82217 .19913 m
.81532 .20378 L
s
1 .746 0 r
.82455 .19819 m
.81894 .20251 L
s
.558 1 0 r
.82506 .19684 m
.81896 .20197 L
s
.074 0 1 r
.8246 .19826 m
.81986 .20201 L
s
0 1 .166 r
.82554 .19657 m
.82039 .20147 L
s
0 1 .086 r
.82354 .19951 m
.81901 .20283 L
s
0 1 .609 r
.8257 .19579 m
.8199 .20104 L
s
.058 1 0 r
.82443 .19668 m
.81879 .2018 L
s
1 .549 0 r
.82469 .19739 m
.82001 .2022 L
s
1 .938 0 r
.82561 .1944 m
.82011 .19907 L
s
0 .879 1 r
.82481 .19457 m
.81904 .19933 L
s
0 .263 1 r
.82423 .19596 m
.81806 .20101 L
s
1 .386 0 r
.82362 .19642 m
.81899 .19984 L
s
0 .576 1 r
.82445 .19324 m
.81784 .19801 L
s
0 .299 1 r
.8253 .19322 m
.81907 .19755 L
s
0 .466 1 r
.8249 .19289 m
.81873 .19783 L
s
0 1 .87 r
.81387 .20274 m
.80616 .20473 L
s
1 .062 0 r
.815 .20321 m
.8068 .2068 L
s
1 .717 0 r
.81498 .20107 m
.8075 .20335 L
s
0 .04 1 r
.81594 .20309 m
.80924 .20528 L
s
1 .818 0 r
.81502 .19961 m
.8075 .20246 L
s
0 .744 1 r
.81479 .20199 m
.80812 .20529 L
s
1 .586 0 r
.81454 .19992 m
.80649 .20341 L
s
1 .024 0 r
.81546 .20079 m
.80868 .20415 L
s
1 .282 0 r
.81383 .20069 m
.80665 .20262 L
s
0 .292 1 r
.81353 .20185 m
.80568 .20544 L
s
.718 1 0 r
.81552 .20007 m
.8078 .20251 L
s
1 .663 0 r
.81545 .20304 m
.80889 .20485 L
s
0 .1 1 r
.81529 .20247 m
.80678 .20744 L
s
1 .684 0 r
.81615 .20167 m
.809 .20504 L
s
.068 1 0 r
.81378 .20327 m
.80693 .20631 L
s
.247 1 0 r
.81613 .20044 m
.80866 .20453 L
s
0 .415 1 r
.81511 .20143 m
.8079 .20471 L
s
0 .971 1 r
.81647 .20084 m
.80893 .20466 L
s
.168 0 1 r
.81591 .20256 m
.8073 .20895 L
s
0 1 .851 r
.81487 .19892 m
.80689 .2034 L
s
0 1 .065 r
.8155 .19869 m
.80871 .20181 L
s
0 1 .823 r
.81635 .19774 m
.80916 .20192 L
s
0 .14 1 r
.81428 .1983 m
.80705 .20234 L
s
0 .796 1 r
.817 .19549 m
.80957 .19997 L
s
0 .584 1 r
.8166 .19617 m
.80956 .20079 L
s
1 .06 0 r
.81784 .20395 m
.81225 .20997 L
s
.903 1 0 r
.81772 .2028 m
.81188 .20934 L
s
.12 0 1 r
.81826 .20382 m
.8138 .20902 L
s
1 .608 0 r
.81751 .20367 m
.81417 .20836 L
s
0 .079 1 r
.81764 .20383 m
.81291 .20974 L
s
.244 1 0 r
.81785 .20229 m
.81313 .20873 L
s
.744 1 0 r
.81823 .2027 m
.81317 .20851 L
s
0 1 .748 r
.81879 .20053 m
.81378 .20748 L
s
.72 1 0 r
.81723 .20307 m
.81152 .20912 L
s
0 1 .284 r
.81532 .20378 m
.81203 .20813 L
s
0 .998 1 r
.81894 .20251 m
.81395 .20848 L
s
1 .886 0 r
.81896 .20197 m
.81376 .20818 L
s
.091 1 0 r
.81986 .20201 m
.81523 .20891 L
s
1 .332 0 r
.82039 .20147 m
.81633 .20829 L
s
0 1 .13 r
.81901 .20283 m
.81558 .20901 L
s
1 .092 0 r
.8199 .20104 m
.81418 .20917 L
s
0 1 .392 r
.81879 .2018 m
.8154 .20826 L
s
.59 1 0 r
.82001 .2022 m
.81606 .20867 L
s
.812 1 0 r
.82011 .19907 m
.81578 .20664 L
s
1 .32 0 r
.81904 .19933 m
.81448 .20694 L
s
.939 1 0 r
.81806 .20101 m
.81509 .20682 L
s
.094 1 0 r
.81899 .19984 m
.81467 .2073 L
s
0 .912 1 r
.81784 .19801 m
.81228 .20578 L
s
0 1 .103 r
.81907 .19755 m
.81398 .2047 L
s
0 1 .792 r
.81873 .19783 m
.81396 .20542 L
s
1 .817 0 r
.80616 .20473 m
.79681 .20709 L
s
0 1 .212 r
.8068 .2068 m
.79681 .21005 L
s
1 .793 0 r
.8075 .20335 m
.8 .20358 L
s
0 .863 1 r
.80924 .20528 m
.8015 .20651 L
s
0 .245 1 r
.8075 .20246 m
.79957 .20373 L
s
1 .053 0 r
.80812 .20529 m
.80037 .20699 L
s
0 1 .548 r
.80649 .20341 m
.79925 .20393 L
s
1 .485 0 r
.80868 .20415 m
.80077 .20654 L
s
0 .891 1 r
.80665 .20262 m
.79871 .2035 L
s
0 .958 1 r
.80568 .20544 m
.79782 .20665 L
s
1 .248 0 r
.8078 .20251 m
.7995 .20356 L
s
0 .04 1 r
.80889 .20485 m
.80093 .20614 L
s
.081 0 1 r
.80678 .20744 m
.79904 .20856 L
s
.963 1 0 r
.809 .20504 m
.80081 .20709 L
s
1 .829 0 r
.80693 .20631 m
.79719 .20998 L
s
.033 0 1 r
.80866 .20453 m
.80046 .20711 L
s
0 1 .752 r
.8079 .20471 m
.80023 .20612 L
s
0 1 .485 r
.80893 .20466 m
.80111 .20627 L
s
.905 1 0 r
.8073 .20895 m
.80243 .2096 L
s
0 1 .638 r
.80689 .2034 m
.79653 .20814 L
s
0 1 .373 r
.80871 .20181 m
.80051 .20484 L
s
0 .019 1 r
.80916 .20192 m
.80145 .20458 L
s
0 1 .025 r
.80705 .20234 m
.79831 .20658 L
s
1 .255 0 r
.80957 .19997 m
.80145 .20356 L
s
0 1 .877 r
.80956 .20079 m
.80164 .20435 L
s
.816 1 0 r
.81225 .20997 m
.8083 .21935 L
s
.197 1 0 r
.81188 .20934 m
.80775 .21888 L
s
0 .441 1 r
.8138 .20902 m
.81149 .21697 L
s
.33 1 0 r
.81417 .20836 m
.81206 .21664 L
s
1 .157 0 r
.81291 .20974 m
.81019 .21896 L
s
.11 0 1 r
.81313 .20873 m
.81119 .21743 L
s
0 .671 1 r
.81317 .20851 m
.81083 .21694 L
s
.476 1 0 r
.81378 .20748 m
.81101 .21677 L
s
.378 1 0 r
.81152 .20912 m
.81021 .21688 L
s
0 .904 1 r
.81203 .20813 m
.81084 .21616 L
s
0 1 .269 r
.81395 .20848 m
.81157 .21657 L
s
0 .35 1 r
.81376 .20818 m
.81193 .21633 L
s
.323 1 0 r
.81523 .20891 m
.81309 .21793 L
s
0 1 .361 r
.81633 .20829 m
.81492 .21701 L
s
1 .839 0 r
.81558 .20901 m
.81431 .21757 L
s
.397 1 0 r
.81418 .20917 m
.81395 .21739 L
s
1 .284 0 r
.8154 .20826 m
.81449 .21674 L
s
0 1 .195 r
.81606 .20867 m
.81455 .21718 L
s
1 .128 0 r
.81578 .20664 m
.8129 .21711 L
s
0 1 .674 r
.81448 .20694 m
.81304 .21664 L
s
0 1 .558 r
.81509 .20682 m
.81353 .21598 L
s
0 1 .348 r
.81467 .2073 m
.81398 .21638 L
s
0 .793 1 r
.81228 .20578 m
.81007 .21577 L
s
1 .626 0 r
.81398 .2047 m
.81106 .21449 L
s
.377 1 0 r
.81396 .20542 m
.81182 .21495 L
s
.069 0 1 r
.79681 .20709 m
.78784 .20273 L
s
0 .492 1 r
.79681 .21005 m
.7833 .20697 L
s
.449 1 0 r
.8 .20358 m
.7916 .19955 L
s
1 .724 0 r
.8015 .20651 m
.79114 .20027 L
s
0 .806 1 r
.79957 .20373 m
.79126 .19948 L
s
.307 1 0 r
.80037 .20699 m
.79028 .2004 L
s
.03 0 1 r
.79925 .20393 m
.79123 .1997 L
s
.538 1 0 r
.80077 .20654 m
.79093 .20028 L
s
0 1 .835 r
.79871 .2035 m
.79059 .19927 L
s
.844 1 0 r
.79782 .20665 m
.7844 .20196 L
s
.289 1 0 r
.7995 .20356 m
.79042 .20012 L
s
1 .367 0 r
.80093 .20614 m
.79014 .20049 L
s
0 1 .537 r
.79904 .20856 m
.78859 .20195 L
s
.006 1 0 r
.80081 .20709 m
.78907 .20225 L
s
.168 0 1 r
.79719 .20998 m
.78968 .20094 L
s
1 .292 0 r
.80046 .20711 m
.78883 .20244 L
s
.312 1 0 r
.80023 .20612 m
.78981 .20014 L
s
0 .369 1 r
.80111 .20627 m
.79071 .20004 L
s
1 .436 0 r
.80243 .2096 m
.79037 .20065 L
s
1 .464 0 r
.79653 .20814 m
.78915 .20157 L
s
1 .035 0 r
.80051 .20484 m
.78898 .20155 L
s
1 .955 0 r
.80145 .20458 m
.79184 .19918 L
s
0 .334 1 r
.79831 .20658 m
.78879 .2019 L
s
.247 1 0 r
.80145 .20356 m
.79108 .19916 L
s
1 .935 0 r
.80164 .20435 m
.79147 .19973 L
s
0 1 .588 r
.8083 .21935 m
.8118 .23358 L
s
0 .09 1 r
.80775 .21888 m
.80808 .23319 L
s
0 1 .52 r
.81149 .21697 m
.81715 .22866 L
s
0 .296 1 r
.81206 .21664 m
.81765 .22834 L
s
0 1 .217 r
.81019 .21896 m
.81363 .23402 L
s
1 .763 0 r
.81119 .21743 m
.81676 .22936 L
s
1 .372 0 r
.81083 .21694 m
.81623 .22899 L
s
0 .683 1 r
.81101 .21677 m
.81621 .22908 L
s
.115 0 1 r
.81021 .21688 m
.81618 .22873 L
s
.274 1 0 r
.81084 .21616 m
.81739 .22754 L
s
.11 0 1 r
.81157 .21657 m
.81677 .22864 L
s
1 .712 0 r
.81193 .21633 m
.81705 .22832 L
s
.28 1 0 r
.81309 .21793 m
.81709 .22792 L
s
0 .176 1 r
.81492 .21701 m
.81873 .22722 L
s
1 .862 0 r
.81431 .21757 m
.81831 .22764 L
s
0 1 .095 r
.81395 .21739 m
.81806 .2275 L
s
0 .457 1 r
.81449 .21674 m
.81867 .22681 L
s
1 .473 0 r
.81455 .21718 m
.8185 .22719 L
s
.33 1 0 r
.8129 .21711 m
.81881 .22692 L
s
.691 1 0 r
.81304 .21664 m
.81709 .22846 L
s
0 1 .201 r
.81353 .21598 m
.81718 .22758 L
s
1 .026 0 r
.81398 .21638 m
.81773 .22808 L
s
0 1 .565 r
.81007 .21577 m
.81645 .22917 L
s
.77 1 0 r
.81106 .21449 m
.81613 .22817 L
s
0 1 .236 r
.81182 .21495 m
.81744 .22821 L
s
1 .526 0 r
.78784 .20273 m
.78307 .19428 L
s
0 1 .799 r
.7833 .20697 m
.77775 .19562 L
s
1 .875 0 r
.7916 .19955 m
.78724 .1916 L
s
0 1 .455 r
.79114 .20027 m
.78415 .19086 L
s
1 .414 0 r
.79126 .19948 m
.78709 .19112 L
s
1 .034 0 r
.79028 .2004 m
.78373 .19003 L
s
1 .644 0 r
.79123 .1997 m
.78775 .19103 L
s
1 .801 0 r
.79093 .20028 m
.78524 .18976 L
s
.314 1 0 r
.79059 .19927 m
.78664 .19122 L
s
1 .134 0 r
.7844 .20196 m
.78231 .19039 L
s
0 1 .362 r
.79042 .20012 m
.78533 .1927 L
s
0 .073 1 r
.79014 .20049 m
.78184 .19239 L
s
.971 1 0 r
.78859 .20195 m
.78204 .19181 L
s
.113 0 1 r
.78907 .20225 m
.78353 .19124 L
s
0 1 .161 r
.78968 .20094 m
.78312 .19059 L
s
1 .529 0 r
.78883 .20244 m
.78417 .19075 L
s
0 .842 1 r
.78981 .20014 m
.78097 .1926 L
s
0 .552 1 r
.79071 .20004 m
.78304 .19113 L
s
1 .091 0 r
.79037 .20065 m
.77903 .19148 L
s
0 .253 1 r
.78915 .20157 m
.78432 .19144 L
s
0 1 .182 r
.78898 .20155 m
.78433 .1913 L
s
.968 1 0 r
.79184 .19918 m
.78628 .18991 L
s
.299 1 0 r
.78879 .2019 m
.78466 .19148 L
s
0 1 .668 r
.79108 .19916 m
.78551 .19018 L
s
0 .431 1 r
.79147 .19973 m
.78683 .18981 L
s
0 .138 1 r
.78307 .19428 m
.78438 .18585 L
s
.373 1 0 r
.77775 .19562 m
.78157 .18585 L
s
1 .569 0 r
.78724 .1916 m
.78783 .18413 L
s
.562 1 0 r
.78415 .19086 m
.78385 .18466 L
s
0 .473 1 r
.78709 .19112 m
.78726 .18359 L
s
0 .39 1 r
.78373 .19003 m
.78473 .18236 L
s
1 .635 0 r
.78775 .19103 m
.7887 .18333 L
s
1 .271 0 r
.78524 .18976 m
.78728 .18194 L
s
.128 1 0 r
.78664 .19122 m
.78696 .18398 L
s
1 .349 0 r
.78231 .19039 m
.78484 .18272 L
s
.342 1 0 r
.78533 .1927 m
.7869 .18468 L
s
0 1 .507 r
.78184 .19239 m
.78493 .18388 L
s
1 .389 0 r
.78204 .19181 m
.78311 .18423 L
s
.406 1 0 r
.78353 .19124 m
.78394 .18455 L
s
.064 0 1 r
.78312 .19059 m
.784 .18323 L
s
0 1 .913 r
.78417 .19075 m
.78604 .18277 L
s
.195 1 0 r
.78097 .1926 m
.784 .18399 L
s
0 1 .986 r
.78304 .19113 m
.78515 .18317 L
s
1 .594 0 r
.77903 .19148 m
.78262 .18292 L
s
0 .851 1 r
.78432 .19144 m
.7874 .18325 L
s
0 .512 1 r
.78433 .1913 m
.78479 .18537 L
s
0 1 .149 r
.78628 .18991 m
.78819 .18277 L
s
1 .284 0 r
.78466 .19148 m
.78862 .18301 L
s
1 .03 0 r
.78551 .19018 m
.78788 .18306 L
s
.156 0 1 r
.78683 .18981 m
.78925 .18295 L
s
.143 1 0 r
.7713 .18227 m
.77624 .18368 L
s
0 .424 1 r
.7713 .18227 m
.76075 .17538 L
s
0 1 .369 r
.77164 .1819 m
.77985 .18034 L
s
.499 1 0 r
.77164 .1819 m
.76025 .17588 L
s
1 .979 0 r
.77339 .18049 m
.78105 .17917 L
s
.942 1 0 r
.77339 .18049 m
.76207 .17429 L
s
1 .678 0 r
.77388 .1798 m
.7822 .17842 L
s
.955 1 0 r
.77388 .1798 m
.76251 .17368 L
s
.489 1 0 r
.77222 .18124 m
.78009 .17875 L
s
.572 1 0 r
.77222 .18124 m
.75931 .17814 L
s
.391 1 0 r
.77103 .18039 m
.77951 .17876 L
s
.143 1 0 r
.77103 .18039 m
.75645 .17633 L
s
0 1 .5 r
.77341 .18127 m
.7816 .17835 L
s
0 .625 1 r
.77341 .18127 m
.76024 .17862 L
s
.028 1 0 r
.77439 .17993 m
.78308 .17752 L
s
.118 1 0 r
.77439 .17993 m
.76285 .17409 L
s
0 1 .502 r
.77317 .18007 m
.78086 .17838 L
s
.779 1 0 r
.77317 .18007 m
.76177 .17444 L
s
0 .749 1 r
.77313 .1799 m
.78096 .17904 L
s
0 1 .082 r
.77313 .1799 m
.76164 .17483 L
s
1 .954 0 r
.7731 .18055 m
.78082 .17935 L
s
0 .108 1 r
.7731 .18055 m
.76188 .17418 L
s
0 .48 1 r
.77279 .1805 m
.78081 .17992 L
s
.078 1 0 r
.77279 .1805 m
.76133 .17452 L
s
0 1 .249 r
.77241 .1775 m
.78072 .17665 L
s
.145 0 1 r
.77241 .1775 m
.7624 .17351 L
s
.717 1 0 r
.77311 .17726 m
.78124 .177 L
s
1 .158 0 r
.77311 .17726 m
.76359 .1724 L
s
1 .068 0 r
.7723 .17693 m
.78021 .17659 L
s
.853 1 0 r
.7723 .17693 m
.76291 .17232 L
s
0 .178 1 r
.77266 .17818 m
.78136 .17664 L
s
0 1 .49 r
.77266 .17818 m
.76366 .17269 L
s
.128 0 1 r
.77293 .17703 m
.78114 .17616 L
s
0 1 .034 r
.77293 .17703 m
.76318 .17298 L
s
.844 1 0 r
.77028 .18013 m
.77996 .17766 L
s
1 .037 0 r
.77028 .18013 m
.76207 .17362 L
s
.935 1 0 r
.77244 .17884 m
.78167 .17851 L
s
0 .562 1 r
.77244 .17884 m
.76402 .1718 L
s
.193 0 1 r
.77344 .17856 m
.7831 .17679 L
s
1 .297 0 r
.77344 .17856 m
.76207 .17472 L
s
.018 1 0 r
.77401 .17708 m
.78273 .17659 L
s
0 1 .971 r
.77401 .17708 m
.76348 .1721 L
s
0 1 .712 r
.77432 .17744 m
.78275 .17738 L
s
1 .719 0 r
.77432 .17744 m
.76374 .17217 L
s
.016 0 1 r
.77383 .18252 m
.78424 .17869 L
s
.346 1 0 r
.77383 .18252 m
.75863 .18 L
s
1 .21 0 r
.77503 .17958 m
.78381 .17834 L
s
.142 1 0 r
.77503 .17958 m
.76238 .17328 L
s
0 1 .372 r
.77527 .18039 m
.78485 .17842 L
s
0 .264 1 r
.77527 .18039 m
.76318 .17279 L
s
0 .162 1 r
.78438 .18585 m
.78648 .17839 L
s
0 1 .61 r
.78157 .18585 m
.7849 .17768 L
s
0 .381 1 r
.78783 .18413 m
.79001 .17664 L
s
0 .667 1 r
.78385 .18466 m
.78787 .1772 L
s
0 .993 1 r
.78726 .18359 m
.78873 .17619 L
s
0 .22 1 r
.78473 .18236 m
.78708 .17509 L
s
0 .136 1 r
.7887 .18333 m
.79119 .17563 L
s
0 1 .346 r
.78728 .18194 m
.79054 .17473 L
s
0 .452 1 r
.78696 .18398 m
.78951 .17635 L
s
.168 1 0 r
.78484 .18272 m
.78825 .17556 L
s
.997 1 0 r
.7869 .18468 m
.78935 .17717 L
s
0 .558 1 r
.78493 .18388 m
.78879 .1765 L
s
0 1 .498 r
.78311 .18423 m
.78695 .17652 L
s
.86 1 0 r
.78394 .18455 m
.78757 .17679 L
s
0 1 .68 r
.784 .18323 m
.78623 .17634 L
s
0 1 .844 r
.78604 .18277 m
.78914 .17552 L
s
1 .12 0 r
.784 .18399 m
.78598 .17805 L
s
0 1 .108 r
.78515 .18317 m
.78849 .17595 L
s
.493 1 0 r
.78262 .18292 m
.78688 .17591 L
s
0 .764 1 r
.7874 .18325 m
.79126 .17579 L
s
0 .799 1 r
.78479 .18537 m
.79046 .17634 L
s
1 .268 0 r
.78819 .18277 m
.79179 .17564 L
s
0 .376 1 r
.78862 .18301 m
.79312 .17527 L
s
0 1 .689 r
.78788 .18306 m
.79119 .17637 L
s
1 .66 0 r
.78925 .18295 m
.79278 .1762 L
s
0 .99 1 r
.77624 .18368 m
.78415 .17568 L
s
0 .343 1 r
.77985 .18034 m
.78523 .17521 L
s
0 .267 1 r
.78105 .17917 m
.78627 .17438 L
s
0 .022 1 r
.7822 .17842 m
.78815 .17395 L
s
0 .203 1 r
.78009 .17875 m
.78583 .17347 L
s
0 .611 1 r
.77951 .17876 m
.78334 .1755 L
s
0 .062 1 r
.7816 .17835 m
.78721 .17342 L
s
0 .385 1 r
.78308 .17752 m
.78935 .17272 L
s
0 1 .367 r
.78086 .17838 m
.78604 .17383 L
s
0 1 .799 r
.78096 .17904 m
.7871 .17386 L
s
.748 1 0 r
.78082 .17935 m
.78679 .17386 L
s
.957 1 0 r
.78081 .17992 m
.78694 .17465 L
s
.229 1 0 r
.78072 .17665 m
.78673 .17298 L
s
0 .055 1 r
.78124 .177 m
.78818 .17255 L
s
0 .625 1 r
.78021 .17659 m
.78514 .17386 L
s
.767 1 0 r
.78136 .17664 m
.78791 .17248 L
s
0 .105 1 r
.78114 .17616 m
.78714 .17253 L
s
0 1 .961 r
.77996 .17766 m
.78727 .17279 L
s
0 .634 1 r
.78167 .17851 m
.79 .17256 L
s
.749 1 0 r
.7831 .17679 m
.79048 .17224 L
s
1 .731 0 r
.78273 .17659 m
.78993 .17223 L
s
1 .469 0 r
.78275 .17738 m
.78715 .17536 L
s
1 .69 0 r
.78424 .17869 m
.79118 .17375 L
s
1 .836 0 r
.78381 .17834 m
.79094 .17322 L
s
1 .669 0 r
.78485 .17842 m
.79169 .1737 L
s
.325 1 0 r
.78648 .17839 m
.78557 .17265 L
s
0 .758 1 r
.7849 .17768 m
.78684 .17056 L
s
.816 1 0 r
.79001 .17664 m
.79192 .1692 L
s
.811 1 0 r
.78787 .1772 m
.78796 .17085 L
s
0 .101 1 r
.78873 .17619 m
.78944 .16917 L
s
0 1 .989 r
.78708 .17509 m
.78873 .16816 L
s
1 .919 0 r
.79119 .17563 m
.79311 .16821 L
s
1 .114 0 r
.79054 .17473 m
.79198 .16808 L
s
0 .194 1 r
.78951 .17635 m
.79083 .16908 L
s
0 1 .261 r
.78825 .17556 m
.79044 .16848 L
s
0 .224 1 r
.78935 .17717 m
.79067 .16998 L
s
0 1 .905 r
.78879 .1765 m
.79138 .16934 L
s
.068 0 1 r
.78695 .17652 m
.78924 .16947 L
s
0 .297 1 r
.78757 .17679 m
.7885 .17038 L
s
1 .702 0 r
.78623 .17634 m
.78904 .16897 L
s
.516 1 0 r
.78914 .17552 m
.79171 .1684 L
s
0 .26 1 r
.78598 .17805 m
.79015 .16944 L
s
.27 1 0 r
.78849 .17595 m
.78999 .16944 L
s
.312 1 0 r
.78688 .17591 m
.78755 .17049 L
s
.962 1 0 r
.79126 .17579 m
.79354 .16825 L
s
0 .308 1 r
.79046 .17634 m
.79381 .16828 L
s
1 .893 0 r
.79179 .17564 m
.79421 .16792 L
s
.619 1 0 r
.79312 .17527 m
.79474 .16796 L
s
0 .235 1 r
.79119 .17637 m
.79481 .16833 L
s
.479 1 0 r
.79278 .1762 m
.79624 .16779 L
s
1 .123 0 r
.78415 .17568 m
.78762 .16941 L
s
.222 1 0 r
.78523 .17521 m
.78929 .16869 L
s
0 1 .241 r
.78627 .17438 m
.78664 .17023 L
s
1 .56 0 r
.78815 .17395 m
.79175 .16779 L
s
0 .273 1 r
.78583 .17347 m
.78951 .16739 L
s
0 1 .314 r
.78334 .1755 m
.7885 .16802 L
s
1 .524 0 r
.78721 .17342 m
.78895 .1683 L
s
0 .407 1 r
.78935 .17272 m
.79253 .16708 L
s
.745 1 0 r
.78604 .17383 m
.78714 .16932 L
s
0 .418 1 r
.7871 .17386 m
.7895 .16833 L
s
1 .168 0 r
.78679 .17386 m
.79029 .16814 L
s
.625 1 0 r
.78694 .17465 m
.78842 .17037 L
s
1 .105 0 r
.78673 .17298 m
.79175 .16706 L
s
.592 1 0 r
.78818 .17255 m
.79235 .16688 L
s
0 .531 1 r
.78514 .17386 m
.78912 .1679 L
s
1 .27 0 r
.78791 .17248 m
.79255 .16667 L
s
.937 1 0 r
.78714 .17253 m
.79002 .16782 L
s
1 .947 0 r
.78727 .17279 m
.79194 .16735 L
s
0 .119 1 r
.79 .17256 m
.7947 .16597 L
s
.033 1 0 r
.79048 .17224 m
.79421 .16671 L
s
.974 1 0 r
.78993 .17223 m
.79413 .16629 L
s
1 .599 0 r
.78715 .17536 m
.79323 .16749 L
s
1 .75 0 r
.79118 .17375 m
.79588 .16673 L
s
0 1 .086 r
.79094 .17322 m
.79528 .16645 L
s
1 .221 0 r
.79169 .1737 m
.79575 .16694 L
s
1 .24 0 r
.78557 .17265 m
.78434 .16736 L
s
.368 1 0 r
.78684 .17056 m
.78687 .16454 L
s
.687 1 0 r
.79192 .1692 m
.79202 .1623 L
s
1 .111 0 r
.78796 .17085 m
.79027 .16317 L
s
0 .017 1 r
.78944 .16917 m
.7902 .16214 L
s
0 .988 1 r
.78873 .16816 m
.78759 .16288 L
s
.531 1 0 r
.79311 .16821 m
.79291 .16155 L
s
0 1 .035 r
.79198 .16808 m
.79283 .16108 L
s
0 1 .231 r
.79083 .16908 m
.79098 .16227 L
s
0 .482 1 r
.79044 .16848 m
.78931 .16247 L
s
1 .251 0 r
.79067 .16998 m
.79035 .16344 L
s
0 1 .98 r
.79138 .16934 m
.79059 .16345 L
s
0 1 .534 r
.78924 .16947 m
.78962 .16305 L
s
0 1 .26 r
.7885 .17038 m
.78996 .16315 L
s
0 .988 1 r
.78904 .16897 m
.78943 .16264 L
s
.191 0 1 r
.79171 .1684 m
.7908 .16247 L
s
.616 1 0 r
.79015 .16944 m
.79134 .16228 L
s
.119 0 1 r
.78999 .16944 m
.78944 .16354 L
s
.434 1 0 r
.78755 .17049 m
.78717 .16522 L
s
0 1 .55 r
.79354 .16825 m
.79372 .16124 L
s
1 .506 0 r
.79381 .16828 m
.79413 .16137 L
s
0 1 .937 r
.79421 .16792 m
.79456 .16048 L
s
.563 1 0 r
.79474 .16796 m
.79372 .16109 L
s
1 .317 0 r
.79481 .16833 m
.79332 .16235 L
s
1 .479 0 r
.79624 .16779 m
.79698 .15944 L
s
1 .08 0 r
.78762 .16941 m
.7858 .1656 L
s
1 .026 0 r
.78929 .16869 m
.79137 .16189 L
s
0 .336 1 r
.78664 .17023 m
.7905 .16237 L
s
1 .431 0 r
.79175 .16779 m
.79058 .16276 L
s
1 .952 0 r
.78951 .16739 m
.78913 .16213 L
s
0 .476 1 r
.7885 .16802 m
.79129 .16101 L
s
.811 1 0 r
.78895 .1683 m
.79087 .16176 L
s
.011 1 0 r
.79253 .16708 m
.79368 .16051 L
s
0 1 .767 r
.78714 .16932 m
.7904 .16192 L
s
0 .648 1 r
.7895 .16833 m
.79191 .16127 L
s
0 .951 1 r
.79029 .16814 m
.78829 .16407 L
s
1 .674 0 r
.78842 .17037 m
.79098 .16339 L
s
1 .421 0 r
.79175 .16706 m
.79418 .16023 L
s
1 .643 0 r
.79235 .16688 m
.79415 .16047 L
s
0 1 .616 r
.78912 .1679 m
.79343 .16014 L
s
0 .312 1 r
.79255 .16667 m
.792 .16162 L
s
1 .534 0 r
.79002 .16782 m
.79307 .16083 L
s
.505 1 0 r
.79194 .16735 m
.79349 .16119 L
s
1 .6 0 r
.7947 .16597 m
.79593 .15921 L
s
0 .006 1 r
.79421 .16671 m
.79209 .1624 L
s
0 .926 1 r
.79413 .16629 m
.79269 .16155 L
s
0 1 .094 r
.79323 .16749 m
.79389 .16095 L
s
1 .238 0 r
.79588 .16673 m
.79728 .15938 L
s
1 .689 0 r
.79528 .16645 m
.79496 .1605 L
s
.06 0 1 r
.79575 .16694 m
.79666 .15955 L
s
.416 1 0 r
.78434 .16736 m
.78469 .16027 L
s
.436 1 0 r
.78687 .16454 m
.78694 .1583 L
s
0 1 .266 r
.79202 .1623 m
.79027 .15637 L
s
.484 1 0 r
.79027 .16317 m
.78779 .15814 L
s
.197 0 1 r
.7902 .16214 m
.78838 .15656 L
s
.913 1 0 r
.78759 .16288 m
.78497 .15883 L
s
.094 1 0 r
.79291 .16155 m
.79089 .15559 L
s
1 .209 0 r
.79283 .16108 m
.78949 .15646 L
s
1 .976 0 r
.79098 .16227 m
.78716 .15794 L
s
0 1 .44 r
.78931 .16247 m
.78761 .15701 L
s
1 .105 0 r
.79035 .16344 m
.78715 .15866 L
s
0 1 .878 r
.79059 .16345 m
.78904 .1576 L
s
0 1 .544 r
.78962 .16305 m
.78879 .15717 L
s
0 1 .239 r
.78996 .16315 m
.78816 .15759 L
s
0 .315 1 r
.78943 .16264 m
.78687 .15788 L
s
0 .346 1 r
.7908 .16247 m
.79021 .15601 L
s
0 1 0 r
.79134 .16228 m
.78856 .15702 L
s
0 1 .936 r
.78944 .16354 m
.78894 .15743 L
s
0 1 .898 r
.78717 .16522 m
.78418 .1616 L
s
0 1 .349 r
.79372 .16124 m
.79157 .1551 L
s
.486 1 0 r
.79413 .16137 m
.79152 .1558 L
s
0 1 .019 r
.79456 .16048 m
.79274 .15398 L
s
0 .096 1 r
.79372 .16109 m
.79303 .15389 L
s
0 1 .006 r
.79332 .16235 m
.79255 .15511 L
s
.777 1 0 r
.79698 .15944 m
.79284 .15379 L
s
0 1 .518 r
.7858 .1656 m
.78742 .15832 L
s
1 .756 0 r
.79137 .16189 m
.78774 .15807 L
s
0 1 .109 r
.7905 .16237 m
.78951 .15661 L
s
0 1 .05 r
.79058 .16276 m
.79177 .1554 L
s
0 1 .782 r
.78913 .16213 m
.78873 .15628 L
s
0 .048 1 r
.79129 .16101 m
.78883 .15644 L
s
1 .441 0 r
.79087 .16176 m
.78882 .1569 L
s
.541 1 0 r
.79368 .16051 m
.79189 .15512 L
s
.075 1 0 r
.7904 .16192 m
.78794 .15725 L
s
1 .01 0 r
.79191 .16127 m
.79147 .15467 L
s
1 .12 0 r
.78829 .16407 m
.78983 .15692 L
s
0 1 .517 r
.79098 .16339 m
.78931 .1578 L
s
1 .265 0 r
.79418 .16023 m
.7926 .15457 L
s
0 .083 1 r
.79415 .16047 m
.79106 .15575 L
s
0 1 .864 r
.79343 .16014 m
.79309 .15395 L
s
1 .54 0 r
.792 .16162 m
.79137 .1556 L
s
0 1 .449 r
.79307 .16083 m
.79051 .15567 L
s
1 .936 0 r
.79349 .16119 m
.7932 .15459 L
s
.916 1 0 r
.79593 .15921 m
.79459 .1529 L
s
0 1 .033 r
.79209 .1624 m
.79135 .15586 L
s
0 .676 1 r
.79269 .16155 m
.79172 .15494 L
s
0 .463 1 r
.79389 .16095 m
.79086 .15581 L
s
0 .493 1 r
.79728 .15938 m
.79553 .15287 L
s
0 .544 1 r
.79496 .1605 m
.79329 .15405 L
s
0 .818 1 r
.79666 .15955 m
.79552 .15225 L
s
0 .586 1 r
.78469 .16027 m
.78656 .15238 L
s
0 .111 1 r
.78694 .1583 m
.78442 .15386 L
s
.806 1 0 r
.79027 .15637 m
.7858 .15226 L
s
.841 1 0 r
.78779 .15814 m
.78631 .15161 L
s
.194 0 1 r
.78838 .15656 m
.78503 .15227 L
s
0 .685 1 r
.78497 .15883 m
.78474 .15232 L
s
0 .614 1 r
.79089 .15559 m
.78668 .15182 L
s
0 .924 1 r
.78949 .15646 m
.78616 .152 L
s
1 .095 0 r
.78716 .15794 m
.78425 .15329 L
s
.203 1 0 r
.78761 .15701 m
.78511 .1524 L
s
0 .095 1 r
.78715 .15866 m
.78585 .15239 L
s
1 .012 0 r
.78904 .1576 m
.78536 .15306 L
s
.686 1 0 r
.78879 .15717 m
.78806 .15097 L
s
0 1 .451 r
.78816 .15759 m
.78822 .15053 L
s
0 1 .051 r
.78687 .15788 m
.78401 .15355 L
s
1 .219 0 r
.79021 .15601 m
.78742 .15088 L
s
1 .186 0 r
.78856 .15702 m
.78713 .1512 L
s
0 1 .757 r
.78894 .15743 m
.78485 .15372 L
s
1 .736 0 r
.78418 .1616 m
.78083 .15753 L
s
1 .615 0 r
.79157 .1551 m
.78989 .14884 L
s
0 .799 1 r
.79152 .1558 m
.78707 .15107 L
s
1 .111 0 r
.79274 .15398 m
.78923 .14883 L
s
.315 1 0 r
.79303 .15389 m
.79103 .14765 L
s
.118 1 0 r
.79255 .15511 m
.78725 .15077 L
s
.166 0 1 r
.79284 .15379 m
.79043 .14734 L
s
.251 1 0 r
.78742 .15832 m
.78419 .15418 L
s
0 .477 1 r
.78774 .15807 m
.78806 .15116 L
s
0 1 .333 r
.78951 .15661 m
.78781 .15077 L
s
1 .231 0 r
.79177 .1554 m
.78874 .14989 L
s
.462 1 0 r
.78873 .15628 m
.78728 .15063 L
s
0 .095 1 r
.78883 .15644 m
.7886 .14935 L
s
.8 1 0 r
.78882 .1569 m
.78551 .15264 L
s
.122 0 1 r
.79189 .15512 m
.78774 .15111 L
s
0 .877 1 r
.78794 .15725 m
.78687 .1511 L
s
0 .797 1 r
.79147 .15467 m
.78703 .15047 L
s
0 .626 1 r
.78983 .15692 m
.78576 .15308 L
s
0 1 .531 r
.78931 .1578 m
.78884 .15077 L
s
0 1 .605 r
.7926 .15457 m
.78896 .14987 L
s
.592 1 0 r
.79106 .15575 m
.78972 .14898 L
s
0 1 .796 r
.79309 .15395 m
.78916 .14945 L
s
1 .131 0 r
.79137 .1556 m
.78766 .15104 L
s
0 .777 1 r
.79051 .15567 m
.78786 .15002 L
s
0 1 .039 r
.7932 .15459 m
.7875 .15192 L
s
0 .914 1 r
.79459 .1529 m
.78949 .14932 L
s
0 1 .491 r
.79135 .15586 m
.79087 .14811 L
s
0 1 .476 r
.79172 .15494 m
.78668 .15125 L
s
0 .922 1 r
.79086 .15581 m
.79064 .14774 L
s
.565 1 0 r
.79553 .15287 m
.79129 .14778 L
s
1 .365 0 r
.79329 .15405 m
.7891 .14876 L
s
.784 1 0 r
.79552 .15225 m
.79122 .14697 L
s
0 1 .667 r
.78656 .15238 m
.78308 .14819 L
s
1 .316 0 r
.78442 .15386 m
.78218 .14948 L
s
0 .039 1 r
.7858 .15226 m
.78229 .1479 L
s
1 .854 0 r
.78631 .15161 m
.78429 .14554 L
s
1 .427 0 r
.78503 .15227 m
.78056 .14972 L
s
0 1 .044 r
.78474 .15232 m
.78146 .14836 L
s
0 1 .914 r
.78668 .15182 m
.78206 .14881 L
s
.327 1 0 r
.78616 .152 m
.782 .14847 L
s
0 1 .834 r
.78425 .15329 m
.78147 .14879 L
s
0 1 .577 r
.78511 .1524 m
.78107 .14928 L
s
1 .856 0 r
.78585 .15239 m
.78377 .14646 L
s
0 .959 1 r
.78536 .15306 m
.78231 .14804 L
s
0 1 .168 r
.78806 .15097 m
.78353 .14784 L
s
.396 1 0 r
.78822 .15053 m
.78307 .14773 L
s
1 .539 0 r
.78401 .15355 m
.7804 .15028 L
s
0 .139 1 r
.78742 .15088 m
.7836 .1465 L
s
0 1 .234 r
.78713 .1512 m
.78304 .14724 L
s
.193 1 0 r
.78485 .15372 m
.78127 .14976 L
s
.158 1 0 r
.78083 .15753 m
.77719 .1544 L
s
1 .912 0 r
.78989 .14884 m
.78539 .14466 L
s
.133 0 1 r
.78707 .15107 m
.78325 .14608 L
s
1 .054 0 r
.78923 .14883 m
.78421 .14516 L
s
1 .119 0 r
.79103 .14765 m
.78493 .14511 L
s
0 .238 1 r
.78725 .15077 m
.7826 .14624 L
s
0 .096 1 r
.79043 .14734 m
.78565 .14271 L
s
.477 1 0 r
.78419 .15418 m
.78079 .15046 L
s
1 .393 0 r
.78806 .15116 m
.78474 .14634 L
s
.695 1 0 r
.78781 .15077 m
.78391 .14665 L
s
1 .971 0 r
.78874 .14989 m
.78383 .14607 L
s
0 1 .159 r
.78728 .15063 m
.78268 .14748 L
s
1 .352 0 r
.7886 .14935 m
.78348 .1461 L
s
0 1 .613 r
.78551 .15264 m
.78107 .14945 L
s
1 .388 0 r
.78774 .15111 m
.78409 .1457 L
s
0 .177 1 r
.78687 .1511 m
.78258 .14766 L
s
1 .325 0 r
.78703 .15047 m
.78361 .14557 L
s
1 .819 0 r
.78576 .15308 m
.78111 .14999 L
s
1 .285 0 r
.78884 .15077 m
.78343 .14774 L
s
.549 1 0 r
.78896 .14987 m
.78569 .14436 L
s
.286 1 0 r
.78972 .14898 m
.78449 .14533 L
s
.431 1 0 r
.78916 .14945 m
.78393 .1463 L
s
.585 1 0 r
.78766 .15104 m
.78345 .1465 L
s
0 1 .16 r
.78786 .15002 m
.7834 .14574 L
s
.098 0 1 r
.7875 .15192 m
.78289 .14792 L
s
0 1 .617 r
.78949 .14932 m
.78368 .1458 L
s
0 .527 1 r
.79087 .14811 m
.78621 .14343 L
s
.204 1 0 r
.78668 .15125 m
.78207 .14685 L
s
0 1 .377 r
.79064 .14774 m
.7861 .14303 L
s
1 .527 0 r
.79129 .14778 m
.78651 .14336 L
s
0 1 .182 r
.7891 .14876 m
.78499 .14353 L
s
0 .488 1 r
.79122 .14697 m
.78626 .1425 L
s
.175 1 0 r
.78308 .14819 m
.77793 .14639 L
s
1 .377 0 r
.78218 .14948 m
.77807 .14673 L
s
0 1 .355 r
.78229 .1479 m
.77703 .14611 L
s
.262 1 0 r
.78429 .14554 m
.77844 .14364 L
s
.558 1 0 r
.78056 .14972 m
.77721 .1463 L
s
1 .966 0 r
.78146 .14836 m
.77837 .14426 L
s
1 .579 0 r
.78206 .14881 m
.77653 .1478 L
s
.712 1 0 r
.782 .14847 m
.77646 .1475 L
s
0 .334 1 r
.78147 .14879 m
.77544 .14914 L
s
1 .275 0 r
.78107 .14928 m
.77812 .14584 L
s
.81 1 0 r
.78377 .14646 m
.7783 .14361 L
s
.98 1 0 r
.78231 .14804 m
.77851 .14372 L
s
.461 1 0 r
.78353 .14784 m
.77912 .14434 L
s
1 .645 0 r
.78307 .14773 m
.77892 .14381 L
s
1 .587 0 r
.7804 .15028 m
.77737 .14632 L
s
1 .675 0 r
.7836 .1465 m
.77749 .14564 L
s
1 .055 0 r
.78304 .14724 m
.77793 .1454 L
s
1 .572 0 r
.78127 .14976 m
.77683 .14664 L
s
1 .775 0 r
.77719 .1544 m
.77291 .15147 L
s
0 .486 1 r
.78539 .14466 m
.77883 .14399 L
s
1 .064 0 r
.78325 .14608 m
.7789 .14257 L
s
.726 1 0 r
.78421 .14516 m
.77959 .14134 L
s
0 .377 1 r
.78493 .14511 m
.77969 .14162 L
s
0 .845 1 r
.7826 .14624 m
.77998 .14026 L
s
1 .246 0 r
.78565 .14271 m
.78095 .1387 L
s
0 1 .023 r
.78079 .15046 m
.7768 .14754 L
s
0 1 .877 r
.78474 .14634 m
.7795 .14388 L
s
1 .415 0 r
.78391 .14665 m
.77939 .14306 L
s
0 1 .549 r
.78383 .14607 m
.77912 .1422 L
s
1 .272 0 r
.78268 .14748 m
.77781 .145 L
s
0 1 .538 r
.78348 .1461 m
.77891 .14239 L
s
0 1 .458 r
.78107 .14945 m
.77457 .14972 L
s
.731 1 0 r
.78409 .1457 m
.77897 .14215 L
s
0 1 .715 r
.78258 .14766 m
.7781 .14476 L
s
.365 1 0 r
.78361 .14557 m
.7795 .14239 L
s
1 .833 0 r
.78111 .14999 m
.77829 .14479 L
s
0 1 .535 r
.78343 .14774 m
.77861 .14406 L
s
0 .651 1 r
.78569 .14436 m
.78069 .14114 L
s
.199 0 1 r
.78449 .14533 m
.77849 .14314 L
s
.065 1 0 r
.78393 .1463 m
.78005 .14161 L
s
1 .025 0 r
.78345 .1465 m
.77836 .14326 L
s
.523 1 0 r
.7834 .14574 m
.77738 .14511 L
s
.05 0 1 r
.78289 .14792 m
.77912 .14304 L
s
0 .884 1 r
.78368 .1458 m
.78058 .14015 L
s
.22 1 0 r
.78621 .14343 m
.77989 .14159 L
s
0 1 .925 r
.78207 .14685 m
.77799 .14259 L
s
0 .854 1 r
.7861 .14303 m
.78104 .13949 L
s
1 .21 0 r
.78651 .14336 m
.78129 .13949 L
s
.015 1 0 r
.78499 .14353 m
.77962 .13996 L
s
1 .9 0 r
.78626 .1425 m
.78118 .13864 L
s
0 .385 1 r
.77793 .14639 m
.77239 .14633 L
s
0 .753 1 r
.77807 .14673 m
.77368 .14422 L
s
.84 1 0 r
.77703 .14611 m
.77182 .14483 L
s
0 1 .332 r
.77844 .14364 m
.77279 .143 L
s
.367 1 0 r
.77721 .1463 m
.77185 .1465 L
s
0 .18 1 r
.77837 .14426 m
.77276 .14488 L
s
0 .387 1 r
.77653 .1478 m
.77192 .14562 L
s
.31 1 0 r
.77646 .1475 m
.77227 .14489 L
s
0 1 .969 r
.77544 .14914 m
.77211 .14664 L
s
0 .752 1 r
.77812 .14584 m
.77319 .14552 L
s
0 1 .367 r
.7783 .14361 m
.77317 .14171 L
s
0 .163 1 r
.77851 .14372 m
.77462 .13991 L
s
.278 1 0 r
.77912 .14434 m
.77314 .14421 L
s
1 .496 0 r
.77892 .14381 m
.77314 .14326 L
s
0 1 .272 r
.77737 .14632 m
.77229 .14538 L
s
0 1 .576 r
.77749 .14564 m
.77139 .14652 L
s
0 1 .188 r
.77793 .1454 m
.77219 .14528 L
s
0 1 .78 r
.77683 .14664 m
.77284 .14283 L
s
0 1 .338 r
.77291 .15147 m
.76946 .14893 L
s
.174 0 1 r
.77883 .14399 m
.77309 .14206 L
s
.069 0 1 r
.7789 .14257 m
.77358 .14044 L
s
0 1 .996 r
.77959 .14134 m
.77381 .14049 L
s
.02 0 1 r
.77969 .14162 m
.77259 .14248 L
s
.487 1 0 r
.77998 .14026 m
.77499 .13702 L
s
0 1 .095 r
.78095 .1387 m
.77506 .13688 L
s
1 .86 0 r
.7768 .14754 m
.77244 .14564 L
s
1 .597 0 r
.7795 .14388 m
.77443 .14201 L
s
1 .266 0 r
.77939 .14306 m
.77399 .14148 L
s
.223 1 0 r
.77912 .1422 m
.77354 .14006 L
s
0 .936 1 r
.77781 .145 m
.77303 .14321 L
s
0 .734 1 r
.77891 .14239 m
.77203 .14389 L
s
0 1 .592 r
.77457 .14972 m
.77127 .14629 L
s
.403 1 0 r
.77897 .14215 m
.7735 .14102 L
s
.061 0 1 r
.7781 .14476 m
.77324 .14371 L
s
0 1 .886 r
.7795 .14239 m
.77356 .14304 L
s
0 .373 1 r
.77829 .14479 m
.77416 .14155 L
s
0 1 .505 r
.77861 .14406 m
.77394 .14125 L
s
1 .831 0 r
.78069 .14114 m
.77517 .13969 L
s
1 .392 0 r
.77849 .14314 m
.77423 .13974 L
s
0 .002 1 r
.78005 .14161 m
.77359 .14186 L
s
1 .31 0 r
.77836 .14326 m
.77373 .14108 L
s
.284 1 0 r
.77738 .14511 m
.77327 .14267 L
s
0 .856 1 r
.77912 .14304 m
.77488 .13958 L
s
0 1 .614 r
.78058 .14015 m
.77364 .14098 L
s
0 1 .622 r
.77989 .14159 m
.77447 .13931 L
s
.987 1 0 r
.77799 .14259 m
.77362 .14009 L
s
0 .961 1 r
.78104 .13949 m
.77459 .13909 L
s
1 .006 0 r
.78129 .13949 m
.77483 .13804 L
s
0 1 .193 r
.77962 .13996 m
.77499 .13664 L
s
1 .885 0 r
.78118 .13864 m
.77544 .13667 L
s
0 .654 1 r
.77239 .14633 m
.76667 .14693 L
s
.171 0 1 r
.77368 .14422 m
.76792 .14541 L
s
0 1 .698 r
.77182 .14483 m
.76735 .14254 L
s
1 .116 0 r
.77279 .143 m
.76759 .14217 L
s
0 1 .312 r
.77185 .1465 m
.76666 .1462 L
s
1 .404 0 r
.77276 .14488 m
.76708 .14656 L
s
.214 1 0 r
.77192 .14562 m
.76688 .14478 L
s
1 .905 0 r
.77227 .14489 m
.7674 .14404 L
s
.002 1 0 r
.77211 .14664 m
.7669 .14689 L
s
1 .281 0 r
.77319 .14552 m
.76829 .14541 L
s
1 .633 0 r
.77317 .14171 m
.76714 .14325 L
s
0 .076 1 r
.77462 .13991 m
.76857 .14011 L
s
1 .321 0 r
.77314 .14421 m
.76727 .14574 L
s
.033 1 0 r
.77314 .14326 m
.76785 .14237 L
s
.683 1 0 r
.77229 .14538 m
.76652 .14639 L
s
1 .97 0 r
.77139 .14652 m
.76711 .14417 L
s
.156 1 0 r
.77219 .14528 m
.76518 .14939 L
s
.439 1 0 r
.77284 .14283 m
.76756 .14304 L
s
0 1 .123 r
.76946 .14893 m
.76519 .14826 L
s
.986 1 0 r
.77309 .14206 m
.76617 .14473 L
s
1 .197 0 r
.77358 .14044 m
.76681 .14255 L
s
1 .242 0 r
.77381 .14049 m
.76688 .14267 L
s
.072 0 1 r
.77259 .14248 m
.76693 .14092 L
s
1 .768 0 r
.77499 .13702 m
.76865 .13714 L
s
0 1 .208 r
.77506 .13688 m
.7682 .13816 L
s
0 .331 1 r
.77244 .14564 m
.76788 .14491 L
s
1 .276 0 r
.77443 .14201 m
.76837 .14352 L
s
0 .426 1 r
.77399 .14148 m
.76853 .14208 L
s
1 .91 0 r
.77354 .14006 m
.7691 .13857 L
s
.156 0 1 r
.77303 .14321 m
.76767 .14469 L
s
0 .136 1 r
.77203 .14389 m
.76313 .15039 L
s
.349 1 0 r
.77127 .14629 m
.76754 .14447 L
s
1 .97 0 r
.7735 .14102 m
.76815 .14217 L
s
.099 0 1 r
.77324 .14371 m
.76866 .14328 L
s
0 1 .191 r
.77356 .14304 m
.76873 .1429 L
s
.761 1 0 r
.77416 .14155 m
.76867 .14163 L
s
0 .469 1 r
.77394 .14125 m
.76913 .13982 L
s
0 .663 1 r
.77517 .13969 m
.76919 .14102 L
s
0 .307 1 r
.77423 .13974 m
.76964 .1387 L
s
0 .576 1 r
.77359 .14186 m
.76859 .14128 L
s
0 .272 1 r
.77373 .14108 m
.7691 .14028 L
s
0 1 .181 r
.77327 .14267 m
.7685 .14265 L
s
.804 1 0 r
.77488 .13958 m
.76902 .1412 L
s
.968 1 0 r
.77364 .14098 m
.76939 .13902 L
s
.893 1 0 r
.77447 .13931 m
.7689 .13899 L
s
0 .412 1 r
.77362 .14009 m
.76744 .14235 L
s
1 .387 0 r
.77459 .13909 m
.76929 .13831 L
s
0 1 .615 r
.77483 .13804 m
.76804 .13965 L
s
0 .681 1 r
.77499 .13664 m
.76872 .1376 L
s
1 .915 0 r
.77544 .13667 m
.76926 .13733 L
s
1 .111 0 r
.76667 .14693 m
.76095 .1469 L
s
.033 0 1 r
.76792 .14541 m
.76141 .14867 L
s
0 .841 1 r
.76735 .14254 m
.76134 .14355 L
s
0 .584 1 r
.76759 .14217 m
.76209 .1425 L
s
0 1 .971 r
.76666 .1462 m
.75962 .14994 L
s
1 .793 0 r
.76708 .14656 m
.76159 .14772 L
s
0 .024 1 r
.76688 .14478 m
.76074 .14615 L
s
0 1 .183 r
.7674 .14404 m
.761 .14731 L
s
.082 0 1 r
.7669 .14689 m
.76139 .14718 L
s
0 .227 1 r
.76829 .14541 m
.76271 .14681 L
s
.632 1 0 r
.76714 .14325 m
.76118 .14429 L
s
1 .951 0 r
.76857 .14011 m
.76203 .14361 L
s
0 .294 1 r
.76727 .14574 m
.76138 .14758 L
s
0 1 1 r
.76785 .14237 m
.76197 .14387 L
s
0 1 .825 r
.76652 .14639 m
.76043 .14926 L
s
0 .779 1 r
.76711 .14417 m
.76132 .14607 L
s
0 1 .705 r
.76518 .14939 m
.76111 .1485 L
s
.624 1 0 r
.76756 .14304 m
.76075 .14728 L
s
1 .951 0 r
.76519 .14826 m
.7616 .14693 L
s
0 .449 1 r
.76617 .14473 m
.76014 .14561 L
s
0 .221 1 r
.76681 .14255 m
.76116 .14277 L
s
.291 1 0 r
.76688 .14267 m
.76115 .14312 L
s
.906 1 0 r
.76693 .14092 m
.76008 .14326 L
s
0 .779 1 r
.76865 .13714 m
.76178 .13974 L
s
0 1 .976 r
.7682 .13816 m
.76211 .13955 L
s
0 1 .279 r
.76788 .14491 m
.76184 .14916 L
s
1 .293 0 r
.76837 .14352 m
.76116 .14942 L
s
.516 1 0 r
.76853 .14208 m
.76339 .14411 L
s
0 .179 1 r
.7691 .13857 m
.76387 .14081 L
s
0 .72 1 r
.76767 .14469 m
.76298 .14649 L
s
1 .225 0 r
.76313 .15039 m
.76236 .14643 L
s
0 .191 1 r
.76754 .14447 m
.76279 .14584 L
s
1 .646 0 r
.76815 .14217 m
.76287 .14441 L
s
.159 0 1 r
.76866 .14328 m
.76323 .14716 L
s
0 .628 1 r
.76873 .1429 m
.76366 .1457 L
s
0 1 .088 r
.76867 .14163 m
.7633 .14462 L
s
.505 1 0 r
.76913 .13982 m
.76344 .14318 L
s
0 .655 1 r
.76919 .14102 m
.76322 .14565 L
s
1 .848 0 r
.76964 .1387 m
.76447 .14185 L
s
.931 1 0 r
.76859 .14128 m
.7635 .14487 L
s
0 1 .489 r
.7691 .14028 m
.76383 .14354 L
s
.198 1 0 r
.7685 .14265 m
.76335 .14653 L
s
1 .16 0 r
.76902 .1412 m
.76284 .14663 L
s
0 1 .261 r
.76939 .13902 m
.76422 .14104 L
s
0 1 .59 r
.7689 .13899 m
.76277 .14295 L
s
0 .974 1 r
.76744 .14235 m
.76313 .142 L
s
1 .755 0 r
.76929 .13831 m
.76362 .14103 L
s
1 .751 0 r
.76804 .13965 m
.76187 .14271 L
s
1 .701 0 r
.76872 .1376 m
.76243 .14058 L
s
0 .06 1 r
.76926 .13733 m
.76369 .13907 L
s
.115 0 1 r
.76095 .1469 m
.75411 .14882 L
s
1 .552 0 r
.76141 .14867 m
.75445 .15155 L
s
0 .115 1 r
.76134 .14355 m
.75438 .14698 L
s
1 .827 0 r
.76209 .1425 m
.7558 .14619 L
s
1 .188 0 r
.75962 .14994 m
.75399 .14905 L
s
1 .088 0 r
.76159 .14772 m
.75524 .14967 L
s
0 1 .032 r
.76074 .14615 m
.75368 .14949 L
s
1 .471 0 r
.761 .14731 m
.7541 .15114 L
s
0 1 .565 r
.76139 .14718 m
.75483 .14866 L
s
0 .733 1 r
.76271 .14681 m
.75632 .15017 L
s
0 1 .302 r
.76118 .14429 m
.75423 .14771 L
s
0 1 .387 r
.76203 .14361 m
.75558 .14763 L
s
1 .349 0 r
.76138 .14758 m
.7549 .15072 L
s
.148 1 0 r
.76197 .14387 m
.75536 .14758 L
s
0 1 .741 r
.76043 .14926 m
.75479 .15053 L
s
.049 0 1 r
.76132 .14607 m
.75462 .15033 L
s
.245 1 0 r
.76111 .1485 m
.75517 .15146 L
s
.682 1 0 r
.76075 .14728 m
.75491 .14919 L
s
0 1 .22 r
.7616 .14693 m
.75585 .15059 L
s
0 .612 1 r
.76014 .14561 m
.75314 .15 L
s
1 .089 0 r
.76116 .14277 m
.75446 .14646 L
s
.162 0 1 r
.76115 .14312 m
.75473 .14633 L
s
0 1 .875 r
.76008 .14326 m
.75297 .14818 L
s
1 .237 0 r
.76178 .13974 m
.75507 .14332 L
s
0 1 .555 r
.76211 .13955 m
.75552 .14255 L
s
0 1 .22 r
.76184 .14916 m
.75703 .15237 L
s
.076 0 1 r
.76116 .14942 m
.7521 .15969 L
s
0 .586 1 r
.76339 .14411 m
.75843 .14917 L
s
.001 1 0 r
.76387 .14081 m
.7589 .14661 L
s
.099 0 1 r
.76298 .14649 m
.75803 .15104 L
s
0 1 .691 r
.76236 .14643 m
.75806 .14925 L
s
0 .056 1 r
.76279 .14584 m
.75791 .15071 L
s
.045 1 0 r
.76287 .14441 m
.75738 .15002 L
s
.642 1 0 r
.76323 .14716 m
.75702 .154 L
s
.029 0 1 r
.76366 .1457 m
.75846 .15099 L
s
1 .772 0 r
.7633 .14462 m
.75839 .14968 L
s
.805 1 0 r
.76344 .14318 m
.75811 .14891 L
s
0 1 .92 r
.76322 .14565 m
.75874 .1507 L
s
0 .529 1 r
.76447 .14185 m
.76003 .14764 L
s
0 .955 1 r
.7635 .14487 m
.75962 .14882 L
s
1 .032 0 r
.76383 .14354 m
.75915 .1493 L
s
1 .25 0 r
.76335 .14653 m
.75932 .15039 L
s
.071 0 1 r
.76284 .14663 m
.75861 .15038 L
s
1 .998 0 r
.76422 .14104 m
.75966 .14595 L
s
1 .284 0 r
.76277 .14295 m
.75748 .14844 L
s
.113 1 0 r
.76313 .142 m
.75827 .14725 L
s
0 .359 1 r
.76362 .14103 m
.75856 .14637 L
s
.802 1 0 r
.76187 .14271 m
.7558 .14877 L
s
1 .38 0 r
.76243 .14058 m
.75755 .14482 L
s
0 1 .38 r
.76369 .13907 m
.75824 .14375 L
s
1 .201 0 r
.75411 .14882 m
.74724 .15194 L
s
0 1 .382 r
.75445 .15155 m
.74738 .15564 L
s
1 .147 0 r
.75438 .14698 m
.7478 .15041 L
s
.136 1 0 r
.7558 .14619 m
.7495 .15142 L
s
1 .485 0 r
.75399 .14905 m
.74756 .15148 L
s
.076 1 0 r
.75524 .14967 m
.74915 .1529 L
s
.84 1 0 r
.75368 .14949 m
.74741 .15217 L
s
0 .807 1 r
.7541 .15114 m
.74669 .15744 L
s
0 1 .65 r
.75483 .14866 m
.74813 .15161 L
s
1 .751 0 r
.75632 .15017 m
.74971 .15421 L
s
1 .407 0 r
.75423 .14771 m
.74778 .15083 L
s
0 .284 1 r
.75558 .14763 m
.74928 .15236 L
s
.042 1 0 r
.7549 .15072 m
.7484 .15462 L
s
0 .399 1 r
.75536 .14758 m
.74865 .15308 L
s
1 .343 0 r
.75479 .15053 m
.74865 .15436 L
s
1 .346 0 r
.75462 .15033 m
.74885 .15379 L
s
1 .569 0 r
.75517 .15146 m
.74911 .15472 L
s
0 .886 1 r
.75491 .14919 m
.74829 .1543 L
s
.156 1 0 r
.75585 .15059 m
.75011 .15615 L
s
0 .088 1 r
.75314 .15 m
.74675 .1552 L
s
0 1 .83 r
.75446 .14646 m
.74867 .15043 L
s
0 .455 1 r
.75473 .14633 m
.74915 .14976 L
s
1 .995 0 r
.75297 .14818 m
.74602 .15473 L
s
.545 1 0 r
.75507 .14332 m
.74921 .14829 L
s
.027 0 1 r
.75552 .14255 m
.74949 .14781 L
s
.035 0 1 r
.75703 .15237 m
.75286 .15784 L
s
1 .811 0 r
.7521 .15969 m
.75146 .15947 L
s
0 1 .916 r
.75843 .14917 m
.75423 .15596 L
s
1 .104 0 r
.7589 .14661 m
.75472 .15461 L
s
1 .313 0 r
.75803 .15104 m
.7532 .15815 L
s
.279 1 0 r
.75806 .14925 m
.75434 .15534 L
s
0 .008 1 r
.75791 .15071 m
.75444 .15708 L
s
0 .263 1 r
.75738 .15002 m
.75446 .15605 L
s
1 .442 0 r
.75702 .154 m
.75367 .15807 L
s
1 .638 0 r
.75846 .15099 m
.75372 .15866 L
s
.776 1 0 r
.75839 .14968 m
.75439 .15623 L
s
.145 0 1 r
.75811 .14891 m
.75394 .15604 L
s
0 .704 1 r
.75874 .1507 m
.75629 .15676 L
s
0 .101 1 r
.76003 .14764 m
.75735 .15496 L
s
0 1 .487 r
.75962 .14882 m
.75709 .15536 L
s
.799 1 0 r
.75915 .1493 m
.75664 .15597 L
s
1 .026 0 r
.75932 .15039 m
.75674 .15664 L
s
1 .625 0 r
.75861 .15038 m
.75641 .1562 L
s
.888 1 0 r
.75966 .14595 m
.75737 .15332 L
s
1 .014 0 r
.75748 .14844 m
.75399 .15672 L
s
.48 1 0 r
.75827 .14725 m
.75589 .1539 L
s
.092 0 1 r
.75856 .14637 m
.75624 .15347 L
s
0 .229 1 r
.7558 .14877 m
.75051 .15835 L
s
0 .235 1 r
.75755 .14482 m
.7545 .15199 L
s
0 .039 1 r
.75824 .14375 m
.75476 .15146 L
s
1 .407 0 r
.74724 .15194 m
.73983 .15367 L
s
.004 0 1 r
.74738 .15564 m
.73887 .15945 L
s
.753 1 0 r
.7478 .15041 m
.74033 .15289 L
s
.452 1 0 r
.7495 .15142 m
.742 .15519 L
s
.364 1 0 r
.74756 .15148 m
.74028 .15324 L
s
.864 1 0 r
.74915 .1529 m
.7418 .15566 L
s
0 1 .306 r
.74741 .15217 m
.74026 .15386 L
s
1 .898 0 r
.74669 .15744 m
.74121 .15743 L
s
1 .08 0 r
.74813 .15161 m
.74071 .15334 L
s
0 .629 1 r
.74971 .15421 m
.74212 .15651 L
s
1 .561 0 r
.74778 .15083 m
.74061 .15266 L
s
0 .404 1 r
.74928 .15236 m
.7419 .15546 L
s
1 .954 0 r
.7484 .15462 m
.74099 .1567 L
s
0 1 .732 r
.74865 .15308 m
.73986 .15884 L
s
.915 1 0 r
.74865 .15436 m
.74161 .15615 L
s
.179 0 1 r
.74885 .15379 m
.74154 .157 L
s
0 1 .876 r
.74911 .15472 m
.74141 .15764 L
s
0 .971 1 r
.74829 .1543 m
.74108 .15683 L
s
0 1 .897 r
.75011 .15615 m
.74247 .16374 L
s
.891 1 0 r
.74675 .1552 m
.73981 .1577 L
s
.572 1 0 r
.74867 .15043 m
.74166 .15409 L
s
0 .45 1 r
.74915 .14976 m
.74245 .15329 L
s
0 1 .615 r
.74602 .15473 m
.73714 .1608 L
s
0 1 .176 r
.74921 .14829 m
.74211 .1529 L
s
0 .217 1 r
.74949 .14781 m
.74233 .15317 L
s
.803 1 0 r
.75286 .15784 m
.75244 .16563 L
s
1 .335 0 r
.75146 .15947 m
.75055 .16792 L
s
0 1 .483 r
.75423 .15596 m
.75266 .16547 L
s
0 1 .205 r
.75472 .15461 m
.7531 .16472 L
s
1 .27 0 r
.7532 .15815 m
.753 .16564 L
s
1 .047 0 r
.75434 .15534 m
.75286 .164 L
s
.664 1 0 r
.75444 .15708 m
.75378 .16576 L
s
1 .86 0 r
.75446 .15605 m
.7547 .16406 L
s
1 .68 0 r
.75367 .15807 m
.75243 .16663 L
s
0 1 .708 r
.75372 .15866 m
.75149 .16938 L
s
.11 1 0 r
.75439 .15623 m
.75366 .16433 L
s
0 .73 1 r
.75394 .15604 m
.75201 .16604 L
s
1 .079 0 r
.75629 .15676 m
.75641 .16498 L
s
0 .276 1 r
.75735 .15496 m
.75754 .16357 L
s
0 1 .979 r
.75709 .15536 m
.75722 .16356 L
s
0 .299 1 r
.75664 .15597 m
.75762 .16393 L
s
.69 1 0 r
.75674 .15664 m
.75706 .16483 L
s
0 1 .124 r
.75641 .1562 m
.7563 .16477 L
s
0 .338 1 r
.75737 .15332 m
.75813 .16224 L
s
0 .768 1 r
.75399 .15672 m
.75469 .16584 L
s
0 1 .187 r
.75589 .1539 m
.75681 .16257 L
s
0 1 .978 r
.75624 .15347 m
.75691 .16237 L
s
.218 1 0 r
.75051 .15835 m
.75087 .16734 L
s
1 .227 0 r
.7545 .15199 m
.75404 .16178 L
s
1 .333 0 r
.75476 .15146 m
.75453 .16129 L
s
.077 1 0 r
.73983 .15367 m
.73075 .15132 L
s
1 .524 0 r
.73887 .15945 m
.72908 .15267 L
s
0 .706 1 r
.74033 .15289 m
.73099 .15128 L
s
0 1 .67 r
.742 .15519 m
.73028 .15189 L
s
.619 1 0 r
.74028 .15324 m
.73097 .15164 L
s
1 .865 0 r
.7418 .15566 m
.73028 .15207 L
s
1 .646 0 r
.74026 .15386 m
.73146 .15139 L
s
.152 0 1 r
.74121 .15743 m
.73038 .15272 L
s
0 .119 1 r
.74071 .15334 m
.73144 .15119 L
s
0 .205 1 r
.74212 .15651 m
.73067 .15231 L
s
.007 0 1 r
.74061 .15266 m
.73153 .1506 L
s
.165 0 1 r
.7419 .15546 m
.73027 .15179 L
s
1 .702 0 r
.74099 .1567 m
.72944 .15242 L
s
.791 1 0 r
.73986 .15884 m
.72982 .1525 L
s
1 .829 0 r
.74161 .15615 m
.72997 .15247 L
s
0 1 .13 r
.74154 .157 m
.72893 .1545 L
s
0 .478 1 r
.74141 .15764 m
.73037 .15245 L
s
1 .47 0 r
.74108 .15683 m
.72849 .15442 L
s
.807 1 0 r
.74247 .16374 m
.72905 .15418 L
s
1 .928 0 r
.73981 .1577 m
.72891 .15414 L
s
1 .148 0 r
.74166 .15409 m
.7306 .15136 L
s
.466 1 0 r
.74245 .15329 m
.73177 .15034 L
s
0 1 .966 r
.73714 .1608 m
.72768 .15568 L
s
0 .485 1 r
.74211 .1529 m
.73105 .15059 L
s
.093 1 0 r
.74233 .15317 m
.73214 .14991 L
s
0 .077 1 r
.75244 .16563 m
.76075 .17538 L
s
0 .249 1 r
.75055 .16792 m
.76025 .17588 L
s
0 .847 1 r
.75266 .16547 m
.76207 .17429 L
s
1 .947 0 r
.7531 .16472 m
.76251 .17368 L
s
.237 1 0 r
.753 .16564 m
.75931 .17814 L
s
.959 1 0 r
.75286 .164 m
.75645 .17633 L
s
1 .326 0 r
.75378 .16576 m
.76024 .17862 L
s
.447 1 0 r
.7547 .16406 m
.76285 .17409 L
s
0 .795 1 r
.75243 .16663 m
.76177 .17444 L
s
0 1 .575 r
.75149 .16938 m
.76164 .17483 L
s
0 .733 1 r
.75366 .16433 m
.76188 .17418 L
s
1 .386 0 r
.75201 .16604 m
.76133 .17452 L
s
1 .545 0 r
.75641 .16498 m
.7624 .17351 L
s
0 1 .825 r
.75754 .16357 m
.76359 .1724 L
s
1 .79 0 r
.75722 .16356 m
.76291 .17232 L
s
.722 1 0 r
.75762 .16393 m
.76366 .17269 L
s
1 .994 0 r
.75706 .16483 m
.76318 .17298 L
s
0 .43 1 r
.7563 .16477 m
.76207 .17362 L
s
1 .3 0 r
.75813 .16224 m
.76402 .1718 L
s
1 .218 0 r
.75469 .16584 m
.76207 .17472 L
s
.207 1 0 r
.75681 .16257 m
.76348 .1721 L
s
.375 1 0 r
.75691 .16237 m
.76374 .17217 L
s
1 .834 0 r
.75087 .16734 m
.75863 .18 L
s
.083 0 1 r
.75404 .16178 m
.76238 .17328 L
s
0 1 .395 r
.75453 .16129 m
.76318 .17279 L
s
0 0 m
1 0 L
1 .97289 L
0 .97289 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[78]:=",
  ImageSize->{288, 280.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000162000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00P@3oool00`007Ol0oooo0?ooo`2L0?ooo`00OP3oool00`080?l0o`h0
0?ooo`02003o/P030?ooo`00K_l0oooo00l0oooo00D0gol00?ooo`00ob/0oooo0038o`260?ooo`00
N`3oool02`3o^`000?l`06So003oG@00fOl00?ooo`006Ol0H?l00?ooo`00K_l0aol000@0oooo00<0
8@3o0?l7003oool01`3oool01`3oXP00oa800?ooo`00och0oooo0038o`0Wo`001@3oool01000P_l0
oooo0?ooo`3o5@1l0?ooo`00K03oool00`008ol0oooo0?ooo`020?ooo`03001Go`3oool0oooo00H0
oooo00d0[_l00?nk0029o`000?l`04;o003Io`000?nV02<0o`006Ol0oooo0<Co0037o`00oooo0080
=_l000<0oooo0240o`3o1`001`3oool02000lol0oj800?lB0000o`l0oi/0003o]P00oa009ol0103o
ool01@0Fo`00dol001@0o`00L?l05_l00080oooo00<0ocP00?ooo`3oool0M`3oool006`0oooo00L0
lOl00024o`3oool006go0?ooo`00on@002Go00L0oooo00P0[_l0002Ho`29o`00J?l00;oo002So`00
oah00?m2008006co00/0kol00<Oo0000[_l0ond0002ho`003Ol00?o/073o003oBP000?m=001_o`03
0?ooo`0;0:oo0000lol09P3o0?lB0000o`l00>ko003oV02Mo`003?l0003oY000on/00P00on00203o
ool03@3o0?li003oVP00onh00?ooo`00ol40ocP0N@3oool006T0oooo00<003co0?ooo`3oool00P00
C_l01P3oool006go0?mA0000on@0DOl006oo00H0oooo00H0ocP00:ko003Mo`00onl0000@o`00ocP2
0?lQ00800;So0P3oD002002Wo`060?nd0000oi40]?l00;Co0000oj`00?lV103oool02`0T0?l0oe<0
0?nd003o3P000?l?002So`00oiP07_l0001So`00POl00?mL008001ko00T0oooo00d0o`0C0?l00?on
0?o^003oool0ocP00?oH0000Rol01`3oool01@00]Ol0oooo0?ooo`3oool00?m=06`0oooo001Y0?oo
o`06003o0@00R_l008[o0?nG001Vo`00oooo0P00B?l00`00Qol0okD0003oJ0050?ooo`0903Go003o
1P000=Ko0?3o003oB@000;go003o>03oB000oel00080oe800P1Eo`002@20o`000?mX0?o?0000on`0
0?oW0:co0000od<00?lV07[o00030?ooo`0800L0o`3oX`00ok@00?nd0000Zol00?nH003onP00oo`2
000>o`80oeD00P010?l0201Oo`00oooo003oFP3oool0onH00?oH0000ol<008_o1`3oool01@07o`00
0?mh003oEP3o[`00b_l006`0oooo001T0?ooo`801Ol000H0303o003o^P2jo`00fol005Wo003oool2
003o8@800?o900D006Go0027o`3o]@000?ko0?mb00040?ooo`0E003ol`0mo`000?lJ0?m90000oel0
Hol0003oSP3o7000F_l006ko00002_l00?l^0?n50000obd007_o001Io`3o8P00BOl0003ok`3od`00
H_l000<0oooo00H0om<000L0o`3oX`000?n@003o[@00om/20?nm0003003oc@3o?P000?nV0080od80
0P3o;@02003oJ@060:oo0000oiT0onH0001[o`00ol<0:`3o103oool02`00ok80U_l007go0007o`00
onD0003oW`3o[`00b_l00?ooo`00oc800?m=06T0oooo001Q0?ooo`060200o`00oll0oooo000Mo`0`
o`0006[o0P3of0020?m]0080onD000T00;_o01Co000_o`000?nH0027o`3o]@002@3o0?mb0000OOl0
0`3oool05P00oo@00?oc003o6P00LOl00?mK0?l40000S?l00<Oo0?nb000Ro`00OOl0003o3@39o`00
0?mm0?o8001eo`000?n:0>go003oK000R_l006;o002[o`030?ooo`0:0?oT003oX`000?oE0?o00000
dOl00?le0030o`00P_l0kol0003oI@800?ko00X0ob40003o6@00]Ol0oh/0003:o`00ofX04_l0003o
7@00ol<0Gol0103oool03@00ok800?l207go0000o`d00?m`0?mh003o[`0006Go003oA`00oc800?m=
0?ooo`2Io`00I`3oool00640oooo00H0803o003Jo`00obL009So003oYP2oo`02000Ko`050?m@0000
onD00?m30<_o000jo`000P00o``0103o>@0001Wo0300o`00o`8205ko00@0oooo00L000Wo08Wo003o
HP000?mK0008o`3oT00002Co00<0oooo00/00?m30?m5003oF`000?m?05_o0000HOl07ol00?nG003o
5P0009Oo00?o00030?ooo`0:0?oT001bo`00og80003lo`00dOl0oad00?lg003oLP0009[o003o>080
oel000/0ond0000co`00<ol00?nE0?n;002Bo`00ogP0003o8@0U0?l0;Ol00>_o00020?ooo`0?0=co
003o>`00oc/0000jo`3o^@000?m`003To`00IOl00?m70?nK0000odd0oooo0?o/002Io`00oooo0080
02co00<0oooo003o5P3oool0H@3oool00640oooo0P3Bo`0010009ol0ocd0073o0000?_l206Oo000<
04Ko0000ofT002oo000_o`00okT0ok@00?oi002Bo`000?_o000ko`0S0?l0ofT01@3oool01P00h_l0
00Wo003o`000oe/00?nB003Bo`@0oooo00X000Go02So003oool000;o0?Co002Jo`000?nH000[o`00
OOl000co103oool02@3oh`00om/0003o:000dOl00?on05ko0000oih00>ko003oD0040?ooo`090>Go
003io`002@3o04Go0000V?l0ooP0083o003Po`00;Ol000<0oooo00H0oo<0002fo`3:o`00/ol00?ni
0000W_l2003o9`800?l60P00oa401`3ok0000?nk0?n300004_l0oooo003o[`00oaH0HP3oool00640
oooo00X00?lU0:oo0000oh/0o`h00?lg0000?_l0073o0?oJ0000jol0oeT00P00<_l00`3oP@009@3o
0?mG00020?So0004003oC@001ol00?ok000Xo`D0oooo00T0ocP009go0000o`D00?nc0?mi003oool0
odh0001Ro`3oool00P003_l20?ooo`060?o>003o1P0000Go0?lU0000odL0003o103oool01`3oh`00
om/0003o:000D_l00?on0?m[003oool00P1mo`020?ooo`0:003oT000j?l0oooo0?Wo000]o`00AOl0
06;o002jo`00okD0001no`<0oooo00L0U?l0001Uo`3on000b_l0003oQ`08o`00B_l00080ofh00P00
ogD2002/o`07003oYP00ooP0olP00?o^0013o`000?n_0?nf001R0?ooo`00H03oool02`3Xo`0008Oo
01L0o`00<ol07_l0003o103o2P000:co0;co003oL`000?n<0080oooo00T01P3o0?oe000U0?l0oaX0
0?l;0000oc/007oo003on`00:?l0103oool01@3^o`00;P3o09go0000o`D00?nc0080oooo0P00<?l0
2P3oool00:?o05Co0000IOl0oooo0?le0000omL000Go0;Wo00007Ol70?ooo`07003o8P00D_l00?on
0?m[003oool0ofl009Ko00020?ooo`0;04go0000j?l0oooo0?oa0000Hol00?nK001^o`00ocd00?mg
001no`3oa@000P3oool02@3oP000=ol0003oXP00oj809ol00?m9001:o`000?nD0?oQ000200X0o`0;
003o1@00LOl0X?l00:3o00004?l0oooo003:o`00oaD0oooo03Ko003oU`00H03oool005<0oooo00<0
0?oa0?ooo`3oool02P3oool02`3Xo`0008Oo01L0o`2Do`00nOl0003o103So`000?oC003oQ03oZ000
0?n<00D0oooo00H0oaX0003o7`00W_l00:;o04ko002Jo`040?ooo`090>ko000^0?l00?mU001To`00
oaH00?l:0?ooo`00ogH04@3o0080oooo0P3oB`001P3oool0I?l00?le00005_l0ok@0003oD@L0oooo
00L00?mf001Xo`1Lo`001@3o0?ooo`00okL0U_l00080oooo00X0COl0003o203oool0oooo0008o`00
oh`00:Oo0?l`003oVP00olD0103oool03@00[ol0=ol00?le0000og40oo@00?ok001]o`000;Co0>co
0000o`P00?nW03Go003So`000P0G0?l01@00;?l00<[o003Zo`0fo`00col00640oooo001C0?ooo`03
003ol@3oool0oooo0080oooo00@00?m`0?ooo`3oZ0000;oo1@3oool02P3Xo`00onh003_o0000iOl0
0?oC0>?o003o^P004P3o001Eo`00Kol60?ooo`040?l]0000[_l0K?l0003oW0H0oooo00P001co003o
I@00od407P3o003o5P00o`X00?mf0018o`<0oooo0P00c?l01@3oI@00R_l00?o/000Zo`000?o500H0
oooo00L0oe800<Ko0000ocP006oo05co001>o`00Wol000<0oooo00X00?l80?oK003oool0oooo0?m`
001^o`000?lH001^o`3oVP00`Ol0103oool0203oK`00XOl00?le001io`00oo@00>ko00007?l0;?l0
0P1go`000`00oj40oh/001So0002001Jo`060:co0000oa/0Uol0003oj@3Yo`00ol80H03oool005<0
oooo00X0ohl0003ol@3oool0;?l0003od@3[o`00EOl0003oTP00oiH0oa<00`3oool02000on805ol0
00[o000:o`000>Go003od`00oh`00?oQ0P0L0?l70?ooo`04003obP00Eol00?oR06co00H0oooo00D0
0?mU0?m@0000od400?lP01h0o`02000Ao`<0=?l000X0olT00?mj003oNP001_l00?ob003oQ`00>ol0
0?mU003ao`00onT00P3oool01`00ok/00?nM003oW@00o?l0og/003co0000ol`00P2To`002`3oJP00
oooo0?ooo`3o50002ol00?ooo`3no`000>[o001co`3o;`0006ko00L0oooo00@0ocD006_o002go`00
0?m31P3oool02P2`o`000?nE003oc@00VOl0ol800?oT002Go`00oeP0003oGP000Ol70?ooo`030?oC
0000/ol0oooo00@0oooo00<00?oO0?ooo`3oool0C`3oool005<0oooo00/0ojP0003ojP3oMP00;?l0
003od@00e?l0EOl0003oP000Col00?n:0?nM00020?ooo`0901P0o`00on800?n>09[o0000oi40@ol0
003oR@00ogP00?oS00@0oooo00T00?lK0<ko003>o`00oooo0=go002Vo`000?nG003ohP0W0?l0103o
ool01P002?l0/Ol001T0o`00od40:03o0?mR0080olL00`004Ol40?m>0006000To`00ocX0om00003o
l`3o600004;o0P3oj@001000oid00?me003oM@3Ko`02003o2`03000To`3o4@00oa4000<0oa40103;
o`001014o`0008;o0?n6003oA0070?ooo`040?oj001[o`00]ol0003o@`L0oooo00T0/?l000`0o`0N
o`00@ol0002Uo`3o^000ogL0003oGP3o7`001@3oool02P00f_l00?oa0;So0000ojL0oooo0?o>003o
ool00?Co00?o000Ho`1A0?ooo`00DP3oool0303oO000oooo003ojP3oMP00:03o0?mY0000onL0om`0
0?mG0000oh0005Oo0?lJ00<0oooo00T000co003oSP00oh800=[o0?l=003oc000l_l0003o``1ho`00
103oool02@00H?l00?n6001So`00ogX0ohT0003oNP00oc@004[o023o000306Ko00070;7o0000[_l0
0:ko002^o`3oHP00J?l001h0o`02003oB0807P3o0P00ofD00`3o8P0000So003o4@02000To`090?o@
003oI@000?n7003oQ`0Zo`0003go0?nP0000oo<00?o000<0odh000H00?lQ003lo`00ol`00?o<003o
LP3oR@030?m_0005003oP@0N0?l0oo<00?m4001lo`001@3oool02`3oW`000?m/0?lQ0000ojd0ocD0
0?ooo`00fol00=3o0?ooo`00oaL0X?l00080oooo00P09?l0002Qo`3o_P00@ol002ko003o0000ol/0
002Eo`<0oooo00d0on40001[o`00od00oooo003oY`00EOl0Qol00?o>003oool003So00?o003oL000
0;ko0500oooo001>0?ooo`0@000mo`00ojd00?oU0?ooo`00S_l005ko0:co0000oh00om@0001oo`3o
;000om`004co003o8`004P3o0?oa00D0oooo0P00I?l01P0=0?l0ol`00022o`3oU00006Wo003oA0<0
oooo0P00fol01`00col03_l0003oYP00ood00:Wo0?o1002_o`000`3oH@001000[_l00?o]000Bo`3o
NP0306[o0004003o=`1Zo`000?m8003oB0H0oj400P0/o`02003oOP03003oTP00ohL00?n700800?oH
103oool20?m>00040?m`0000o?l0ofl00?m_00<0ohT000P00?nV0031o`3ol`00od@0003oG000g_l0
oaT00?ni00<0iol000X0oo<00?lQ0000ojd0ocD00?ooo`3oi`000=3o0?ooo`2Po`000?og0P3oool0
2000]ol007co03Oo0000Uol00?m:003oP`00UOl00=co0P3oool03000L_l00?oY003ok@00od00oi/0
0?l]0000EOl0Qol0001/o`3o800006So0?m`00800:go00<0oooo0?o]003oool0C@3oool004h0oooo
00D003go003o[@00onD001Wo002>o`02003jo`803ol00P3o:`001@3o/@00om`002;o003o8`00oo40
00D0oooo00L0D_l0002Lo`3oB@00o`T009Ko003of`0008;o0080aOl00P3odP02003?o`08003o6000
l_l00?mn003o?`3og00008Ko0?o10000okd2003o0080ogX000<00?Co0?ooo`3oool03P3oool202co
0003003oOP00omP0oooo00`0oooo0P3o7P020?nJ0004033o0000oe8007oo0?n900800?mL00h0iol0
000Co`004ol0W?l00?me0000I_l0C_l0003o[@3oF`00onL003Go003oool00?og003oaP<0oooo00L0
0?md002Go`00omL00?lQ003oP`00g?l001_o0080oooo0140a?l00?n?000:o`00oi/0003oL`3o;@00
0?me0037o`00h?l00:?o001Xo`3oool00>Go0?m:003oool00<ko01l0o`1=0?ooo`00C03oool03@3o
`000aol00?n:00090?l00?oU000Co`3ob0004?l0002no`0Lo`000?nA0<go0000lol00P00LOl0103o
o`000<?o003oA@0=o`060?ooo`04000Jo`00ohL00?n309Ko00D00?mb00D00?lH003bo`00l_l0j_l0
000ao`0a0?ooo`0506co002Go`00Uol009Oo001bo`000P0V0?l01`00N?l0ogD00?mT0000olH0oj40
000Ao`3oF`000P3oool02P0V0?l00?o60?ooo`3oool0okD0003ho`3Uo`002P3o0?ooo`08o`040?oo
o`050?l5003oS`00hol000co0000og<00P00oc@20?o<00070<3o0000ohP00:;o002Ro`3oool00?Go
003>o`1>0?ooo`00B`3oool01`00>ol008ko002ko`2Bo`00a_l00?ooo`2bo`000P3odP001@00onH0
l?l0057o0000ool007Co0080omX000@0ofP0003oW039o`003Ol01P3oool010006_l00?n7001No`3H
o`030?oV00<0oe<000<0077o0?ooo`3oool0=03oool0101/o`0002Wo000Mo`3o9@0207;o00040?m6
002Po`001@3o00D0o`80oj4000/0oe/00?oX0000g?l00?lJ003oQ00do`00og@000H0o`00okP006Ko
0?mg00050?ooo`04000go`00of000;go0?n:00800?go00<0f_l0003oG`00oel00P00ok/01@09o`00
0?l/09Ko0000mOl0a_l004h0oooo001;0?ooo`0;003og000>ol000So0008o`36o`000?ni003oWP00
ol000?Ko003o8P00och00P1io`001`00oaH00?le0?ll0000olH00?n/08?o0039o`001@3oool00`00
6_l00?7o003Yo`020?mE0004003of`3oD`00oe<0001[oc`0oooo00<00?l908go003oool00P3oool0
1@00Fol00?nN00D0o`050?l0oj4000@0V_l000H0ohh0000Wo`11o`00J_l00018o`006?l50?ooo`07
003o?000_Ol0ob400?mI0000>ol00:[o003oFP020:Ko00800?mV00T0Vol001Ko0000oo`0oooo0024
o`3o>000ogT0003o>000Rol0BP3oool004/0oooo00T00?oL0;;o0000odH04Ol00?li003oC@000?l:
003go`2eo`001@3oool01P2Yo`00NOl00<;o0000obT0ob8008?o00@0oooo00D04`3o003ao`3oPP00
0?lJ0?mZ0002003ob4L0oooo00<00?nN002;o`3o0@000`00[ol01@3oW00004?o000Go`1Zo`0004So
00H0oooo00X00;Wo001Ko`3o8@00oeT0003olP3od@0005ko00Wo0000olh002_o0P00omX20=oo0004
003o?P0]o`00ocP0003o>0800?m`BP3oool004@0oooo00<0ocl00?ooo`3oool0103oool02P00ocP0
oe<00?o<003oQ0000?n]0=Co002oo`000?lK0?ooo`0Zo`020?ooo`08001?o`3oool0oooo0?ooo`3o
;`00o`l007So0000j?l20?mC00<00?oD00<0oh80000Wo`00on<0C@3oool301d0o`050?nG0000ojT0
H?l0003oJ000B?l01`3oool01`3mo`00oeT00?m30000oh/0`Ol0003o6`00on400P3o4`002@00G_l0
0?Co01l0o`00??l0o`X0003ok`3ol00004go002Io`1;0?ooo`00@P3oool01@00h?l00?lS003oD000
8ol00?oT00<0oooo00l0onX0003oAP00odH0oe<0003oRP3oR@000?mY0?n70000og<03`3o003oI03I
o`00omP0001?o`00od<00P3oool01P00Y?l0om@000Oo0000o`P0ofP000T0o`800?lT00<0e?l00?og
003oool0D@3oool20?lD0003003oKP00D_l00?mX00800=;o0`3oool01P00L?l0oOl004Wo0000oeD0
013o003oR`80oooo00@00;?o0?ooo`004_l001;o0P00eOl02000j?l004?o07ko003ho`0004go002I
o`00Dol0o`L0B@3oool00400oooo00P0W_l00?ooo`1Ro`000>3o0?lD0000EOl00?oT003om`<0oooo
00T00?l?0;Co003o?P000?n:0;7o003o2`000?nW07oo00000_l00P00c_l02`2@o`000?m>003om@0U
o`000;Wo0016o`00oc400>?o073o0000oj<0od<000<00;goE@3oool01P00ofh0ob@00?n`003o[@00
0?l7003Bo`<00:co0P3o`0001P00oeD0013o0?ooo`3oool00?nZ002co`80oooo00T007;o002ko`1;
o`00103o003oN@00o`/0ojl0003oS01No`000P004Om90?ooo`00?P3oool00`3oD`00oooo01Oo0002
000[o`0606Wo0000oeH005Go003oF@00ol/0H_l00`3oool01P2do`00d?l00=3o002ao`000>?o003o
7@<0oooo00`0`ol003So0000odh00?oe002io`39o`00A_l002<0o`3o9P00??l0073o0000YOmI0?oo
o`800:?o00<0ok000?n]003jo`000`00Z?l01@00hol000Wo01So0000oeD0>?l0008005[o00h0>?l0
0?ooo`00odT00?m9000>o`00/ol008Go003^o`00obP00?n=003Qo`004Ol0G_l0003okDT0oooo000n
0?ooo`030?mC00005ol00?m?0080WOl000L0ZOl0003oEP3ocP000:?o003om`1Ao`00ohL000<0oooo
00X0?_l0003o0@00C?l0K?l001[o0000oad0oe000?ooo`00L_l0>?l00P34o`0204Ko000302<0o`2H
o`00oad005h0oooo00@00:?o0?n`003oh@0009Co0P3Mo`001`00oo/00?oE001Bo`00Dol00?Co03So
003ocP000P3oool2001bo`0:0?ooo`00f?l00?o2000Mo`00oi/0oo<0000fo`00o`<00?ok003ok@<0
oooo00H00?nO07go003oL000TOl00?ooo`3o6@020?ooo`03003oP@3oool0oooo03/0oooo000m0?oo
o`0=0?nF00020?l001Oo001/o`0?o`00oc800?ob002Go`000?lA0?n5000R0?l00>[o003o:P040?oo
o`0807ko0000omd0o``001[o0000oj@0omP00?Wo0034o`030:Ko0003003oT`0S0?l0V?l006<0oooo
00T004_o000<o`3o3P00ohP0003o3`3o4`0005;o001Co`3Mo`000`3oool0300?0?l0oel0003oA`00
2ol008Co0?n=000D0?l00?nN02P0o`00iOl00?o]0=_o0080oooo00L0]?l0003oW`02o`00omX001So
0000o`H00<[o0080oooo00<00?n10?ooo`3oool0>`3oool003d0oooo00<0oiH00?ooo`00Wol00P3o
m002003oH@06001jo`0`0?l00?_o0?nQ00002?l0oh/01P3oool0103o]@00j?l0003oF000oeP20:Ko
0004027o003;o`00bol00<_o06T0oooo01<0okl00?n8003o4`0005;o001Co`3Mo`000?m]003o6`00
X_l0oooo002Ho`002ol009Oo06;o003oa00006;o003Uo`000?l0G_l000<0oooo00X0C_l000;o003o
G`0000co002oo`00b_l00=Ko003ojP00oh40of80?@3oool003L0oooo00H0b_l00?ooo`3oool0`Ol0
0?lj0000ol`20<Wo0003003oE@3Lo`00g?l000800?l`0P3oW0001000oc`0j_l00?nQ00002_l50?oo
o`06003oO03o]@00=?l0000Do`00^_l00?mH0P3;o`020?ll06/0oooo00H0oaL00?lC0000og@005;o
001Co`00oiX2003oK@090?lR0000kol008Co0?nQ0000e_l00:go0?md003oMP00d?l00080oooo0P00
6_l02P00oo400?Ko003oW0000?l0/_l00?lT0000o_l004Co02ko001Lo`0m0?ooo`00=`3oool02P3_
o`00b_l00?oX0000oil0ocX00?oQ003o>0000;3o003oW`00ohP20?l`00070?n20000oi@00?n]003o
T@3oA000007o003oZ@050?ooo`080?oI002Vo`0009Co000Do`00oi800>7o0?mE003o?01_0?ooo`04
0?lC0000og@008_o02oo00<00?nJ00H00>Go0?mX003on`000?nL0?mb0000Q_l50?ooo`0;003ol@00
^Ol00?o/003oW0000?l0/_l00?m80000omT0oc/00?n8001Lo`00?@3oool003P0oooo00D0o?l00?oX
002co`000?lJ0?oQ00020>oo0004002Do`00ohP0J?l006So0080o`8000H0ofH0000Mo`00oi40obL0
0?nH003ofP040?ooo`050<ko0000U?l00;So000So`3o@@00M03oool02@3ol`0008_o002;o`00Rol0
YOl002P0o`00olT09_l00?nY00060?ooo`060?m^0000^Ol00?n>003oSP00of4000oo0P3ojP020?oR
0004003od@3oool0]_l00?o`03/0oooo000i0?ooo`0=06;o002co`00on<00?;o0000_?l00?ng0?o`
0000nol00?lO0?l?000Io`00oaT0001Go`020014o`03003ob`00Nol0063o0080oooo0`00n?l00`3o
d00002?o0?li001f0?ooo`08003o;000?_l00?7o003oX@00Z?l0;?l0003oh03o10070?ooo`0500H0
o`0Y0?l00?mQ001Ko`00nOl00P00JOl0203lo`000?nM0?oV0000@Ol00?nN0?o`0000m?l03_l0>@3o
ool003H0oooo00/0oi@008go0000odd00?m=00So003oh`00l_l0003mo`00Dol0<Ol00?m/00020?oo
o`0;003od`3o1000lOl001h0o`00olT00?nY0?mo003oA0000?nS000Ko`00l_l00P3oG`000`3o>@00
o`L00?ooo`1h0?ooo`0401L0o`2Ro`00odd0047o0080ob8000<00?m10?ooo`3oool00`3oool02`00
M?l01P3o0009o`3So`00ocl002P0o`0I0?l0:`3o04So0000on`0<P3o008007co00<0Fol00?nM003o
j@00>@3oool003P0oooo00P0SOl0027o0008o`00ol`0003o[@00o?l005?o0000o`80oooo00`0/_l0
0??o003oool00?oH003oR`3oNP000<Go003on@0[0?l00?m8001no`3oG`03002>og/0oooo00H00?o7
0:;o0000W_l00?m@0?nL003o8P0201Oo000C0?ooo`30o`0003Oo000go`00>_l000Wo0>?o002To`00
0?lO0?mH0000oiL00?me00`0o`00oid00?l^0?n6003o^`00onT0003o<00209?o03L0oooo000g0?oo
o`0901H0o`3io`001P3o00Ko0000[ol00?l?003onP00Iol0ob@00080oooo00P0Lol0001Bo`00D_l0
ob<00?ooo`1No`0002Wo003oR`800=oo00<00?n`00ko000No`00OP3oool01000olL0onP0002No`00
oe03001lo`805ol000D0;@3o001Wo`3oE@000?oj003oO0020?ooo`0:003oEP3oool001co07[o000d
o`006@3o003Yo`38o`000?oD003o<0800`3o=`3oool003L0oooo00T00?o>0140o`3io`001_l0002n
o`00o`l0027o001^o`00X_l00`3oool02@00ohl00?Wo002<o`3Wo`00ojd00?lg0000iOl0:`3o0=;o
00230?ooo`040?oX0000ooL00?og0?o]0080obD00P00oid00`00onD0oeD0003onP020?ooo`0;001m
o`3oool0olH00?o60000hOl0N_l0003/o`3oG@000=7o01T0o`38o`000P3oool20?lQ03D0oooo000g
0?ooo`090?o_003oJP004@3o0?o<0000of`0GOl006;o003Qo`00/_l000D0oooo00H00=7o001Vo`3o
[@00oi8005Co003o0@260?ooo`0;00/0o`00ooL00?og0?o]0000od400?oU03Oo003oE@000?oj001m
o`00oc800`3oool0303oi@00:?l0043o0000ohL007Ko003Ao`0Jo`0001Oo0;Co003o8@0006Oo0?lI
03D0oooo000^0?ooo`050?m5003oW000oooo003onP3o_@001@3oool01P00oah001ko0:Go003oc000
0:Go003o@`80H_l000@0od80003oV`00oo<0oooo0P28o`001000ol80ocL00?nB0000oaV90?ooo`07
003Wo`3>o`00c_l00?lC000go`000?mU05oo0002003^o`80oooo00T0SOl001co000Lo`00ok`00?lN
0000[Ol03`3o06Ko0000FOl00P2Vo`000`00^?l0oooo0?ooo`0d0?ooo`00;P3oool0203o000009co
002Lo`00oj80ROl00100o`3`o`000?m?0`3oool01`2bo`000<3o003o<000ool00?mA003o@`00C?l0
0P3oQP001`28o`000?lV003o`P00ol80oa@00?nB0000oaT0S03oool01P0^o`00oad00?oE003o=`00
0?mU05oo00<0oooo00/0603o02/0o`3oool00?n40?n80000oaP03`3o0?Oo0000[_l0omH0003oL00g
0?ooo`00;03oool00`2Fo`0003So003o]P020?l000050?ooo`29o`000?n408?o003o9`00103oool2
0;;o0003003oo`3og@000?oA008008Wo0P00obH00`00ol80oa@0003oY@02003o_hh0oooo00D0;_l0
0?oE003oHP005@3o003oI@030?ooo`0;02/0o`3oool0oooo003oa03o[000oh400?mA0000dOl0omH0
002^o`00i?l01P3oool00`00d?l0oooo0?ooo`0^0?ooo`00;@3oool01@00ocH00?nf0?le0000oiP0
09co0080I?l000<0P_l00?nW0000SOl0103oool02P3o3P00oed00033o`00om400?mR0<Ko0000ROl0
oa@0003oY@00okl20?n60900oooo00H002go0?oE0000oi<05@3o003oI@3o^002002lo`080?ooo`00
ooH0ocd0003o5P3o>00003co063o0000N_l2047o00@0oooo00D00?mf003@o`2Oo`00f?l0003oV`0^
0?ooo`00;P3oool01000ocH0odL00?le0000oiP20<7o00030?lY001co`00UOl000L0oooo00L00?lf
003od@3oZ@00003o0?mL0003o`000?l<09<0oooo00@0omD00?mC0000?ol09?l00P00@ol0203o^000
0?of003oD03oV@0004ko07[o0000G_l0ob`00P3of@030?ooo`07003eo`3oOP00X_l009oo0000KOl0
f?l008;o00030?ooo`03003oYP3oool0oooo02P0oooo000/0?ooo`030?oh00001ol00?oF00800?mn
0P3od@001P00ohl0ohP0003o/@1Uo`000?no000Ho`D0oooo00D00?o]003@o`3oY`000?n600?o002F
0?ooo`0=0?oE003oD`00F?l0002Oo`0To`0004?o002Lo`00X_l0Dol0003<o`3oZ0000?lg0?nN0004
0?ooo`0;002<o`00mOl009Oo09oo0000KOl0ogh001P0o`00_ol0oooo0022o`00ojH0:`3oool002L0
oooo00P000?o0?ooo`3oool00=Co01[o003oool00?;o003ob`800?ln00P000Co003ao`3Oo`00gol0
001io`00ok40od80000Ho`D0oooo00@00=3o0;So002@o`001Ol0V03oool02`00]Ol0[ol005So001H
o`000?go00@0o`1no`000<co0?nX003oool006Ko00D0oooo00/0043o0?m?003o9`000?lZ000:o`00
obd00;oo001Eo`00on`0oOl008Go000[0?ooo`00:03oool02000ogl0ojL0003Do`00ojT00?oT0?la
003oQP0004Go0P1Mo`02003od`05000_o`00fol09@3o003ol03o@P00103oool01000ond00=3o001@
o`00onRK0?ooo`07002eo`3No`00O_l00000o`00oi`00<co02L0o`060?ooo`0>000=o`00Qol0oj00
0?lW0000ojL00?l]0?o30000?_l0oj8002X0o`3mo`00oooo001_o`3oJ`0Y0?ooo`009P3oool03000
e_l0oooo003oi0000ol00>Go0?m=0000on@0oc400?lE0000ol<0Z_l009?o0080oiT000<0om@0003o
]@2Wo`000P000_l30?ooo`800?m`00<006[o000Po`3oool0W@3oool01@00oj80oiP0003oo00W0?l0
oj8000D0oooo00D00?n90027o`2@o`00KOl004ko00020<So00070?ml001Lo`00col00<oo003oool0
0;?o0?m[000Z0?ooo`009P3oool02@2Ao`0000_o003oi0070?l0iol00?7o000P0?l00?oN0?lE0002
06Co00<0oooo0P0B0?l01`000Ol00?nY0:Ko0000onT0oj40002Xo`00Gol00P00k_nO0?ooo`05000Q
o`1Oo`00<Ol005Oo0000K_l01@3oool00`00ohT0T?l0003;o`02001go`807?l00P1=o`001@1Qo`00
0?l50?o00000/ol0of0002X0oooo000W0?ooo`08097o003oOP000?n4003o1@3?o`00803o0?mO0009
0?l60?ooo`09003o@000ojL00?oo003oZ@00Aol0ol`0001go`00k_l0ok800:40oooo00D00?o<0?lh
003o5`0006ko003oZ`040?ooo`05000So`00UOl00?o:003o6P3oHP000P0H0?l01P00oiL0fOl00?l0
003o0000oe<00?ooo`800?l_00<0oa400?ooo`3oool09P3oool002H0oooo00T004Go003o<`090?l0
0?lN003o1@1Ro`00oe@0001ao`00om@00P3oool00`3o]P00>?l00?ooo`020?ooo`06003o@00Vo`00
0?nH003o1000og002_l0X`3oool02000ol`00?o>0?lR001<o`0006ko0?o_000oo`00ocl00P00on00
1@00n?l00?o:01So0000oaH0_ol000800?mQ00L0onl00?nJ003o0@00ofX0003oSP3?o`00onX002T0
oooo000V0?ooo`08003oCP10o`000?lc00Oo0000N_l00?oG0?mD000L0?l30?ooo`800?lf00T007Co
003Ho`3oool00?oO02oo003o=P000?o2000`o`0K0?l0X`3oool0100Ro`000?o<0?ooo`3Ho`02001E
o`80onl000h00?nS003oO01Po`006?l009Oo0000ofH0ob/00?ooo`3Xo`00V_l00?oT003oaP000?m[
0009o`80oooo00<007go02_o003oool09P3oool002L0oooo00L0om/000oo0000omd007[o003oe`00
Gol00?mV00<0oooo00X0oi<0001No`3o0@0007Co003oS00_o`00oiD0003o2@3Jo`0009WoY@3oool0
2000ol`007go000So`0[0?l0ogH0001Eo`3oK`00iol00P1Po`000`3o8000oooo0?ooo`040?ooo`06
002co`00V_l0o`h008;o000^0?l0UOl00P3o^@000`3oool0ooh00?ooo`0T0?ooo`009`3oool01`00
on00om/000oo000Q0?l0i?l00?n50000R?l01`3oool01@00oh`0;ol00?o=0000LOl009Wo0:L0oooo
00X0odl0001mo`00OOl0:`3o0?oD0000ok000>Oo063o0000oeT0ob001P3oool02@3ob@00oh`0003o
5`3oE`000?lb09Go001Jo`000?n10?mk0002003o8R@0oooo000W0?ooo`80onT000H00?mN003og`00
om/0i?l00?n50000ojT50?ooo`0500Oo001?o`00oiD0001ao`1Fo`00ZP3oool02`3oC`000?nL0>co
0000oo/00?n`003o?03o1P00oooo001Mo`00^Ol00?n400<0oooo00T00?n00?mS003oO000oeL00005
o`00j_l00?oT000Ko`3oN`009P3oool002P0oooo0P00gol02@00ob000?m=09So000[0?l0/Ol0003k
o`3oool000;o00Oo000204oo00030001o`00oh/00?n;0:d0oooo00P0T?l002T0o`005ol00?ll0?l6
002So`0005go002io`@0oooo00T00?n70?mS003oB@00l_l0003o`P3om000ojP00?3o002eo`009P3o
ool002<0oooo00<00?[o0?ooo`3oool00P3oool01`0lo`000?nQ0?oh00080?l009;o09So0000V?l0
0P00onl01P07o`00Col00001o`004?l00?n;07Go0:h0oooo00D0T?l0002co`005ol00?lg003o?008
0?ooo`080?m900007?l0l_l0000oo`3o^000og800;Go002Zo`0V0?ooo`00803oool01P1Lo`0008go
02So0000aOl0bOl00?m800D0oooo00@0:03o001[o`3Lo`000?lM0P00K_l01@000Ol0013o003oR`1e
o`00oh800;00oooo00P0T?l0000Go`00ocL00?ll0?l6003oool0oh/001Co00@0oooo00H0onL0001<
o`1?o`00Tol00?mb0000cOl20?l802H0oooo000M0?ooo`0;0011o`00oih0oooo01T0o`2mo`0008go
0035o`3oB000bOl0003Vo`3ob0000`3oool2002no`070=co00009_l0oaP0001@o`1Wo`00bol008Oo
002b0?ooo`08093o00005ol00?nF003o=`00oc`07ol0003o;P3oI0030?ooo`09002Wo`00C?l0Col0
0?oP0000odL00<Ko0;Wo0000ojP00?o[02H0oooo000M0?ooo`030<[o0000@Ol04ol00080oaT000L0
oeP0001no`00O_l0okX00?mB0000<Ol007So0080oooo00P00?l;0?m5003oool002Ko0?lH0000om/0
05;o0<_o0;@0oooo00@001Oo003oUP00ocL00>Wo0P3og`00303No`00m_l0003o:P2Yo`0000_o003o
k`0;o`000;Go0036o`2_o`000?oc003o8RL0oooo000N0?ooo`0;0<[o0000AOl000;o003oh`00:_l0
0>Wo0?nK0000=ol0okX0001ho`3o`0001@3oool01@00Q?l00=_o0017o`3;o`00Qol00;D0oooo00L0
ojT0002Uo`00oa80403o003oX03og`0006Oo0080fOl000D00?lA00_o0000]Ol0oaX00?oc0002002m
obP0oooo000L0?ooo`0>001fo`1<o`00oooo0015o`000_l0on@000H0o`3oYP0002Oo0013o`03o`00
087o0?o0001Io`040?ooo`040024o`00fol0o`H0000nokP0oooo00T0ojT0002Uo`0@0?l00?nP0?7o
003oZ`00ooX00?n^001ao`000P0Q0?l00`2;o`000_l00?ooo`070?ooo`030?m[003oool0oooo01h0
oooo000L0?ooo`80ogP000@0J?l0002Ro`00ooT00?oi0P00of`01P004?l00?nl003o:`00ob/0jol0
003o9@<0oooo00D0onL00?l`000Yo`0003ko003To`2i0?ooo`090?nY002bo`000?ma000fo`3onP00
ojh0077o002do`000?oI00800?nb103oool20?nE000702/0o`3oool0odT00?ooo`3Ko`00oooo0?oj
000M0?ooo`007@3oool03@3o7`0005?o0=7o003Wo`0008?o003fo`3oRP00o`/0000Do`00ob/00;7o
077o0000:?l00P3oool20?l`0003003of03oD`000>Co0;`0oooo00P0/_l00?oa0024o`000?l@003o
Q000ol/00?lF02/0o`@0oooo00X0oiD00;co003oE000ofH00?n:003oB@00oooo09Go00000Ol00?l^
7@3oool001T0oooo01L0okH0003oSP33o`00oooo0?oF0000Zol0dOl0003oT@00ol<00?l305So0000
a_l005Co04[o0000o`000?o@003oR000omL0ofT00?mi0000okP00?mM02_o002m0?ooo`0402P0o`24
o`000;?o003o40L0oooo00@0Uol00;co0000L_l0;03o0P1ko`00103oRP00oooo003od000om0N0?oo
o`006P3oool0203o]P00ojP0000_o`3oH000nol0000bo`00oi4000_o0P2ao`001`00Xol00?mB0;7o
002ao`00om80003oRP00GOl00P0No`000`00oed0:ol00>Wo002n0?ooo`03003o?P00odl0bol000D0
oooo00h00;go0;Ko0000o`H00=[o0?m=0000ohD005_o083o000Ao`00oe00002Qo`0@0?l00>Go0007
oa`0oooo000H0?ooo`090017o`00ojD0oooo0?ooo`3oZ0007@3o003oo`3oW@00_?l000800?mL103o
ool02000of800>go000Bo`1:o`00=_l0003o0000obP0okL0_`3oool01000oaD00?m?0<_o000E0?l5
0?ooo`800?m[00H0odd00?n;0000omh00?oN0?n50000Wol2001Qo`03003od@00:_l000Oo01`0oooo
000I0?ooo`0803Go0000ojD002So003oAP0M0?l0on<0003oj0030?l60?ooo`070?nn0000ob/001Oo
0?nH001Do`000?nA00D0o`310?ooo`03003oC`3;o`005@3o00@0oooo00<00>Oo003o0`00o`<00P00
`?l0103o5P000?mU003oI@2Do`020003o`04000Zo`0_0?l0oooo003/oa/0oooo000I0?ooo`090?lV
0000fOl008co0?oT0000ok<0on<0003oj03oj`000?lY0080oooo0P2Go`001P00V_l00=go003o:`00
mol0oiX00?Ko0<<0oooo00D00?m?08ko0000oeD00?mE002Mo`020<ko00090?mQ0000ogd0of`0003o
>@3o5P00f?l0003oh@00ofP0oeP00080Col000<02ol00?ooo`00olH00P00o`LJ0?ooo`00603oool0
3@00f_l0olD00?m:003on`000?o]003o/`00K_l04`3o0?lR000@0?l00?lY0?ooo`00OOl00P00fol0
1@00gOl00?l[003go`00]_l00?mT0<<0oooo00D00?co00Wo0000om400?oA003oE@020:Go000>003o
4@00M_l0of`008Oo003oE`00o`<00?Wo0000/?l002go0?nF0000oa`002So003on`1`o`020?nj01X0
oooo000I0?ooo`090?o5003Do`00<?l0003ok@00oad0W?l001<0o`3o8P00oiT00080073o0`3oool0
1@00ob/00?Oo0?nJ0000]_l00=oo0<@0oooo00@00?co0?nJ002Lo`00o`400P3od`001000M_l0oeX0
08Oo003do`020?ooo`070=Go003oool0oml0003ohP00oa`00?nD003Xo`020?ooo`03003oB000oe00
oa8001P0oooo000G0?ooo`80ohd00P00ooH02P3Vo`000?lg003o7@00H?l00?oV002Zo`3og@00oooo
01l0o`3oi0020?ooo`04002ko`00mol0=ol0002folL0oooo00H0oiX00?oC001Ao`000?mI0?mJ0000
oiD60?ooo`09003o1P3oe0000?oV001?o`00nOl0gOl00?l_0000odP00?m@01T0oooo000I0?ooo`09
0?n=000lo`000?oM05oo000fo`00lOl0003ol@3oc`00omd00080oooo00L0on@00?m@0000^ol00?m`
002go`00oa40?ol00<P0oooo00D00?mS0<Co0000HOl00?mf000io`070?ooo`040?oU0000onH0ofH0
0?mb00800?l400<06?l00?ooo`3oool0603oool001P0oooo00X00?nO002@o`00oc<0??l005oo000H
o`00;ol00?7o0000of<00?n@0P3oool01000oaP00?l<002ko`00]ol203oo0<X0oooo00H0a?l0001Q
o`00ogH0o`400?lI0000e_l20?ooo`0:000Bo`3oA`000<Ko001Po`3Ro`000?m90?mb0000POl0oooo
003oZP80of/0603oool001T0oooo00L0olD0003oO@00ogd00?nj03?o003_o`000?mI0080ofd00P1]
o`001@00o``00;_o0?l4000oo`00d_l00</0oooo00H0eol0001Qo`00ogH0o`40003o2`00ofd20?oo
o`0;0?mI0000X_l00?n90004o`3Ro`00k_l00?oE001=o`000?nZ0?m[003oF`006@3oool001X0oooo
00l0[ol0003o9000Sol0<ol00?m:0000R_l07Ol0003oF@3oLP000?ld003oL03o1000?ol00?mX003B
o`00c03oool01`00oi`0067o003oMP3o0@000;ko003o_@3o>@000P3oG`002000AOl0iOl008_o002c
o`00om@0003o7@00d_l00?o16P3oool001`0oooo00`0on40003o7000oa`0L_l0002:o`3o0@00`ol0
0?co003oS0000?n;0?mX003Bo`3=0?ooo`050=Oo0000HOl00?mf0?l10000okd00P35o`002`1?o`00
04Go0?l90000_?l0Rol00?og0000;ol0Col0043o0000ol400:?o01T0oooo000M0?ooo`<00?ng00L0
om800=Go003o0@0003oo0?o^0000oh/0d_l00<l0oooo00d00?nL003Oo`00oe800?mK0?m8003Oo`00
S_l0001^o`00J_l009co0<Oo0000;ol0403o00800Ol000<0ofP008_o003oool0603oool001l0oooo
00P00?oY0?ooo`3oR@00eOl001<0o`080?l008;o003oO/l0oooo00D0odP0003ojP00gol00?o`003o
S`020?mf0004057o003Mo`000?oV003o3P800?;o00@00?nT01go003Co`00dol06@3oool001@0oooo
00H00?om0?ooo`3oool0oooo0?n>0000`Ol80?ooo`05003oiP0C0?l0203o003o5`3odP00d03oool0
3@3o3`00;Ol0003Oo`3oE000o``0003o8P00X_l00?[o0:3o0000l_l0omH00?n/0000oj@00P00oaT0
0`3onP00oooo0?ooo`0G0?ooo`004`3oool020008ol0oc/0003oo@00ojl0old0000<o`3oSP00S?l0
1`3oool01@0C0?l00?l=001]o`00oaL00?nn0=00oooo00P0odP00?l?003oD00003Wo003o3P3oB@00
C?l000?o0080oooo00@00<Ko0?n/003oool0ohH06`3oool00140oooo00<00?mS0?ooo`3oool00P3o
CP001@0M0?l0onP0001:o`3oXP00S?l000L0oooo00@00?l800P0o`3o0`00oe40dP3oool01`3oB000
0?oB08Go001oo`00C?l00<3o003ohP008@3oool00180oooo0P00of<0203oA@00old0001mo`00oo<0
0?of0?og000:o`00ojD01@3oool01@00o`P00?o>001Ro`3oT@000?oO0=80oooo00H0odP0000io`1o
o`000?m30?nH003oLP0R0?ooo`003`3oool03`00o`00oooo003on@3oool0Jol00?n?003oool0ooH0
09go000a0?l0QOl00<Wo003oT@00olL00?3o00020?ooo`05003o2000olh0Aol00?nA0000oml0e03o
ool01000of<00;Ko003o@`0T0?l90?ooo`030?n80000ohl0oooo01L0oooo000?0?ooo`08002Eo`2n
o`000?oi002Go`3oool00?nY0?n?0000oil203go0080okX000<09?l0003oK@00ofd00P3oG`00103o
`@0008ko04Oo0000omoE0?ooo`040?no0000od<00?mf003o8`H0oooo00D0oiP00;oo0015o`000<7o
003oNP0H0?ooo`004@3oool01000UOl0AOl004Go003oool20?nc000301d0o`00N?l007So0080odh0
00D00;[o093o002@o`000>co001Bo`020?l;0003000lo`3oool0oooo0=@0oooo00@0<Ol0001Co`00
ogH0gOl01@3oool20?mJ00060?n?0000ogX007oo0=Co0000olH00?Co5@3oool000h0oooo00l0ooh0
002Jo`3oool0oooo0<7o000oo`000?m1000Jo`00oih00?lm0?mM0000ok00ogP0000no`00oe800P2l
o`001000Iol0ojl00?n_0000on?G0?ooo`040?no0000Dol00?mf0=go00@0oooo0P3oQP0200Ko0006
0?n?000Po`00om800=co0000m?l0o`<0503oool000h0oooo00`0ooh0003ol000oo000Ol00?m/0000
gol0gOl0003oPP00XOl07Ol00?lU003Ho`02003oRP03003oi@12o`0008co0080013o00<0M_l00?oo
o`3oool0e`3oool00`0N0?l005?o05oo00040?ooo`0;002To`000Ol0b?l009[o0000Eol0on/00?oB
003o3@00omH0003oE@00onh04`3oool000l0oooo00L0@Ol00?m>0017o`00of`0003Oo`12o`00om<0
00800?n]103oool20:Wo0004003@o`00ofL0M_l00?;o0=T0oooo00@0K?l006Ko000I0?l00?mV0P3o
ool2003^o`03003oI@0Bo`004_l000800?oh00D00?o:0?l=0000d?l0j?l0003okP0C0?ooo`00303o
ool02P00C?l0g?l00020o`00<?l0oe800?mI0000oe@00?Ko003o5000oaD50?ooo`06003o5`00ocP0
onh00:Ko0000od`00?lCf`3oool00`1/o`00ojh001T0o`02003o90070?o_003oa000od400?mN003T
o`000?mN000So`020?n30080o`8000<0o`H0043o0000ooT04@3oool000d0oooo00P004co0020o`00
og00033o0?mI0000oe@00?Ko003o50D0oooo00L006So003o5`00ofX0onh00:Ko0000od`0oa800=`0
oooo0180ojh0001Oo`3^o`00lol00?n8003o@@00oa`0002Ko`00f?l01_l002H0o`00l?l0ojh0003o
WP3o@`000?oE0?lT0000ooTA0?ooo`003P3oool20=go00060?ooo`00odX003;o06So002ao`000<ko
1`3oool00`2Vo`0007Ko003oC03M0?ooo`0<0?n^003co`00ogP0003o[000Hol0oh40003o_@3ho`00
[ol001/0o`0^o`00]?l00P00k_l00`00o`T0ob@00?ooo`0B0?ooo`003@3oool02@00oi@002[o000Z
o`09o`000?m:04co001Lo`00/Ol00?oS00070?ooo`03003?o`00M_l00?lG0=h0oooo00D0ocT0003]
o`00Hol00<go08Wo00020?n70008003To`38o`009`3o08;o0000ool0ob@00?m<003oool30?m]0003
05?o003oool0oooo00d0oooo000=0?ooo`09003of`3oAP00ROl00?lg0000olD00?co002Io`1^o`00
09oo0080oooo00P00?mX06_o000a0?l0oooo003?o`3oj@0009go003ojMd0oooo00P007Ko0?m/003o
A00002;o0?n1003fo`00oooo000bo`80oooo00P09`3o001Bo`3Lo`003Ol0003o:000onL00?mL05Wo
0140oooo000<0?ooo`0301ko0000oeD004Oo0080om8000D0R?l0003ol`05o`00X?l0003o8@030?oo
o`0603;o001[o`000<;o03Go003oj@0009gogP3oool01P00B_l05P3o0?m400008_l0>ol0001[o`80
ofD00`3oool01@00@?l0g?l0001Lo`00oi`0;`3o01<0oooo000<0?ooo`04002Zo`0No`007_l0000j
o`80omH000D00?oc0?l^0005o`0006_o00@0o`030?ooo`050?mP0000col0onT0002Mo`1?o`00g`3o
ool0100F0?l0od@0000Ro`0ko`020<?o000:003of@3oool0oooo0?ooo`3oo000oiD00=oo000;o`00
0?nL0?m000800=;o00<001So0?ooo`3oool03@3oool000`0oooo00<08?l0003oJP00ocX00P004_l0
3P00oiH0og<0003oQP3oNP000?nW0?nH0000oeD0Ool00?mP0000I?l0=Ol00?oY0000WOl0;?l0g`3o
ool0100F0?l0od@00?o10000okd40?ooo`0;0?no0000QOl0ofd002?o0000oeX005_o0?lj00008Ol0
01So0:7o00000?l03`3oool000d0oooo00<0`ol0002Po`3oYP000P009?l00`00oOl001?o003oQP03
0?oB008006Co00D00<Oo02Wo0000WOl0Col0027o003P0?ooo`030?m4003o`@000?nm00<0oooo00X0
0?_o0?nK003oool0oooo003>o`0co`00/ol00018o`3Io`0002co4@3oool000l0oooo0P3o10003@3o
?@00oeH00?la003o<@0003;o003oAP00onT00?mH04ko003om`00om8001Ko0000of<0h@3oool03`3o
A0000<So0?mV0000C?l0027o003ojP3o?@00oi/00?ooo`06o`000?l^003ko`3oJP00@Ol0000/o`02
05[o0003001mo`00olH0oooo00d0oooo000@0?ooo`0>001ho`3o?@000?od003om01<o`00Aol00?ok
0000odH0`ol0003oR01>o`00ooL0003oH`3o8`3Q0?ooo`0?0;co0000mol00<So001<o`3=o`00j_l0
0?lm003oool01_l0003ogP00nol009So04[o003oL`00__l0008007?o403oool00180oooo00`0ok/0
003o7@3oG@00Aol004co0000omL0`ol0003oR00`o`00oeH0003oH`00iooR0?ooo`0404co0000mol0
ofH0001<o`<0oooo00D0oo80003oS`37o`000;3o04ko00020?nk00800?mD403oool001D0oooo00P0
05_o0?m>003oool0oooo01co001Oo`00^?l00;;o0><0oooo00X0C?l0000>o`00mol00?nB0?oO003E
o`00d_l00;7o003o^`000?o60P1>o`001000oi/0om000?o@003od00@0?ooo`006@3oool0100Lo`00
Gol00;So002bo`3S0?ooo`0@0;co0000oaH00?mN0026o`00h?l002?o003oV000og400;Co00P0o`3o
000007Wo001go`00oe00gOl0003oH100oooo000>0?ooo`0405[o003Zo`00d?l0003og0P0oooo00<0
Gol00;So001Ro`00i03oool01000ooT00?lF003o3000A_l2003oU00809[o002Lo`000?oH0:Wo0000
oe@002ko003ok@3on00A0?ooo`002`3oool00`1Co`00oooo07co00020008o`04003Io`3o:0001?l0
097o00H0oooo00<00?ok003oU03oool0i03oool0302lo`000?l<093o003o;@007_l000@0o`3oP`00
^ol0001Co`3o@`000?lD05Oo01<0oooo000<0?ooo`0905?o0004o`00O?l0003go`00fOl08Ol00?lX
003No`00TOl000@0oooo00<0oid0003on`00oi@0i@3oool01@00ol<00?l7003oa`00WOl0Y_l000<0
oooo00@00?nn003oe@3Do`00073o4`3oool000/0oooo00D0I?l002`0o`0/0?l00?mH04Ko0002003g
o`80obD000P00?oV003o9`3oool0oooo003o_@00odd00?nD003WonD0oooo00@008_o003oJ@00WOl0
Y_l06`3oool000/0oooo00L00=;o0?mO003oG`00ogL00?nV0000g?l009Co00800?l:0`00[ol01@3o
VP005`3o01L0o`00oi@00?oc0>D0oooo00@004Ko003oJ@00od@0ofH06`3oool000X0oooo00H00?;o
003oaP00on`0oe@0002Wo`00f_l20?oa00040017o`00ohh003_o001]o`800<;o00<0Y_l00?oG0000
of<0iP3oool01000ofT00?m4003ofP00`OlK0?ooo`002P3oool01@00l_l00?o6003oI`00ofL0ohh0
00800>Co00X0i?l0003oX03oM`00g?l00?n@003o6@00ool0002@o`00]?l0ood0iP3oool01000ofT0
0?m4003ofP00`Ol60?ooo`040=Co003oZ0005ol00?oa0080oooo00<00?l6000;o`002ol0303oool0
00T0oooo00P0XOl00=_o003o@@00Nol0003o@000od/0i?l0001Xo`800?lM00P00?nQ003oh@00ohd0
omH0003ooP3ocP0001co0?om0>H0oooo00@0oc/00030o`006Ol0;ol01@3oool2003o[`0401Oo003=
o`00oo400?ooo`804Ol000<0Eol0003oQP3oool02`3oool000T0oooo00P00=3o073o001`o`00ok<0
0>;o0000od/00?nY01So00@0`_l000H0okl0003o>@3oR`000?oL06_o0000okkW0?ooo`040?lk0000
`?l001Wo003o@P@0oooo0P3o0P00103oA@000<Oo0037o`3o=0020?nk00030?l;0000a_l00<Ko00/0
oooo000:0?ooo`070?nH0000ok4000So0008o`050?l0053o003o>P050?ooo`050<Oo0000B_l0a?l0
002;o`1Uo`00i`3oool01P00ohL0:03o0030o`006Ol0okd00?mn0080mol000D0oih0003oKP00I?l0
0?oM0?mk00020?oL00800?nT00<0M?l00?ooo`3oool02P3oool000P0oooo01<00?lF003o8`2Mo`00
0:Ko002Po`3oFP000?mM002bo`00ob/0oooo0004o`3:o`00olL007[o00002?l004[o0<Co0000odl0
IOl00>P0oooo00D0:_l007Oo003ogP00083o003Lo`02001Ko`030?lX0000odH00:Wo00800?o?00H0
04;o0005o`001Ol00<co0?l`0000ojH;0?ooo`002@3oool02`00oaH0WOl0002Vo`00X?l0oeX00?nH
0000??l0oooo000>o`001?l000ko0080of<000D08@3o001:o`34o`000?m?0?ma003X0?ooo`08003?
o`1go`00gOl00?mL001Ao`000_l0003o1P00;Ol206Oo0004001[o`00>ol0olL0003ao`80ok@000<0
6P3o0>?o0000j?l02P3oool000/0oooo00D00:Ko05oo002Ao`000?oP000lo`070?ooo`04003o`@0B
0?l00?nD000=onP0oooo00L00?n_07Oo003Mo`00DOl000;o003on000[?l00080og@000P0Vol007oo
0000@?l0oc400?o7000S0?l00?l50>?o00`0oooo00070?ooo`800?m20P1?o`001P3fo`0009?o097o
0000on00ocH00?Co00H0oooo00@00?nN003ao`003Ol006Woj03oool01`00ohX0ol8005ko001ao`00
ooP002l0o`00ofd00P00oo801000oiL002go000]o`008ol20018o`040?ooo`01o`000?m70?lP0080
0?lM203oool000L0oooo00X0oo00043o0010o`00onh00?Ko000/o`00T?l000<0o`00/?l0Xol01P3o
ool0103oV0000?7o000=o`1fo`3Y0?ooo`08003o7`1No`00LOl0003o^P3oEP00QOl0003o6@00KOl2
0?ooo`09000Mo`09o`00_ol0003=o`3o>000ojl00?lP003o[`0003Go00T0oooo000<0?ooo`06002c
o`2@o`00o`d00?mY0000okL005Oo103oool01000oih0oj`0003ao`00oo_Z0?ooo`0?003o7`1No`00
LOl0003o^P25o`00ohl0001]o`3oKP002_l00?ooo`3o;000oiL00?o;001Qo`00N?l000d0oooo0006
0?ooo`030?nl0000fol00=_o0080oi800P3oV`001P00FOl09?l00?mY0000iol006?o0?n40080oooo
00D00?l^0?nH0000lOl08?l0003on`3Y0?ooo`04067o0000;ol0G_l000P0o`P0oooo00L0ohH00?Go
0000A_l0odT00011o`3Lo`000?m]00X0oooo00080?ooo`0:000Xo`0No`00oooo0?ooo`00oi40oi/0
001Io`00gOl00?n6001Ao`8006oo0P2oo`001000A_l00?7o023o002Jo`3Y0?ooo`04003o7`00;ol0
G_l000P0o`L0oooo00P00=oo000Ho`00F?l0odT0003Oo`00obD0b?l0000So`X0oooo00080?ooo`80
08go00P0T_l001[o0000oi40P?l0003od02/o`000=go002Lo`804?l000D0onT00016o`00ogH00>Oo
003oA03Z0?ooo`04003o7`3mo`00G_l00?oN0080oooo00/0I_l0003o5`00oaL000Ko0?ooo`3ob000
0:;o001Mo`00^ol0GOl0002bo`020?ooo`03000So`3oool0oooo00L0oooo00080?ooo`0:000[o`3o
F000oeP009;o0000ofH0oiD00:co0000ohP00?o>003oO0803?l000D004ko0?o^0000oaH00?ll003o
A03Z0?ooo`080?m_003odP000?og003oa000<Ol0_ol006Ko0000ohd20?ooo`060?o80000M_l00:;o
001Mo`1Mo`000:?o0P3oL00;0?ooo`002`3oool01P3o50000?mn003oOP3Uo`000>ko001Yo`80oa/0
00H0col0002:o`3oF`00onh00?mn0000odCZ0?ooo`060?m_003oT@000?mV003om`3ogP00oo`0103o
ool01P3ocP00d_l00:Oo000Bo`00okL002`0o`@00?mi2@3oool000X0oooo00D0oaL0003oh@00on40
[?l00?oV0003003oJP08003o^P04o`001?l0002:o`3o^`00063o0?o50000d?oY0?ooo`060?m_003o
YP00<?l0003om`00ol@0eol00P3oool02@2Lo`000>oo0?Ko0000ROl0Yol00?ng003o5`000?lV000k
o`0<0?ooo`003P3oool0100O0?l00?[o000Vo`01o`040?ooo`040?nk0000H?l0olD00>Oo0>X0oooo
00h0ofl0003oU@1jo`000?og003ol000A?l00?lh0?lK003of0000?oP01oo0000S_l00?;o05Oo0080
d_l0303oool001H0oooo00@0903o0?nk0000H?l0ob@0jP3oool0203oK`000?nE003o5`00oih00_l0
0:Ko0000oid0ocT00P3ol`001P3oI@00]_l0002Ko`00Gol00?oK0?_o0080oj802P3oool001L0oooo
00<0=_l000_o0000od40jP3oool02P3oK`000?nE003o5`3do`0003Co00_o00004?l00?nL003oCP3o
c002001^o`800?l400@0nol00?mE003oE@00oeD02P3oool001L0oooo00<0=_l000_o0000od40jP3o
ool02000a_l0m?l00?Co0000oa40oml0000@o`3oG000nOl00P3Uo`001`00>?l0oi00003oQ000oh@0
00Oo07co0000Xol02`3oool00100oooo00@0ogD0001>o`3oM@0003Co0`3oool00`0fo`002ol00?So
003Z0?ooo`050?n7003oKP00ojX00?nZ003oP@000P3oool00`3o=00002co0?mL0002000Eo`030?oF
001Ao`00DOl000d0oooo000>0?ooo`04067o003o@`00oad0003@o`8004ko00H00?lO0?ooo`0fo`00
0?nm003o@@2Wo`3[0?ooo`0401X0o`00col0of`0003Go`<0oooo00@002co0?o3003oG0001`3o0P00
a?l>0?ooo`002P3oool00`1Qo`0003Ko000fo`020>3o0007000mo`00Fol005_o0?ooo`00SOl001co
003oJ`02001>o`80D?l0j`3oool00`00col008Ko003Go`040?ooo`030?nR003oool0oooo0140oooo
000:0?ooo`800?m<00H0c_l0003oR`00oh/0om/0007o003o/0020?l?0080ocP000@00;Wo053o003o
Q@00ohD0j`3oool00`00col008Ko003Go`0H0?ooo`002P3oool02000okH0oj@00;;o002bo`00oh80
003Jo`00om800?ln0P0bo`001P2Ho`0004_o001;o`3oQ@000?mQ003oU>/0oooo00<0WOl00;Ko0000
oal0603oool000T0oooo0P00WOl0103oY00008Wo0?oc00020?l201`0o`09003oB`000ol0og<0002R
o`3oKP0004Go0:Co0000of400?nD0>/0oooo00@00<Wo0;Ko003of`000?lO5`3oool000X0oooo00X0
04Oo003oa@00olD0oiX0003oBP00oeT0=_l0003ob@00?ol00?mV0P00of001@00oiD00?n<0>ko0000
odH005;o0>X0oooo00@00<Wo09go002fo`000?lO0`3oool01P00ob/002So000Xo`3oZP000?ld05Wo
00808@3o303oool000X0oooo00@00?lH0?nJ0000mOl0ojL00P00oeX00`00of809P3o0?ooo`030?oo
o`050;ko000Do`00k_l0003oAP3o[@00jP3oool01000oo00ofT00?oc003oY@020?mU00050036o`00
M_l00?l[02Go002Yo`000`3og@0=0?ooo`002@3oool30?og00080?lU0000oa`0P_l005oo000L0?l0
0?lB0?ooo`00ooL2003o5P05003o3@3o4@00k_l0003on@3o[@00jP3oool00`00oo00ofT0002>o`02
0?l3000<0?nU0000ojh00?n^0;So003ok@00ZOl004?o003oool004ko0?mM002Vo`000?mB2P3oool0
00T0oooo00X0ooL00?ooo`3o1@00oo40003o703do`00oel0003o@@3oool0O_l00P00od801P00o`d0
oooo0009o`0Do`00k_l0003oo^X0oooo00H0oc400?mY0000onP0og<005So0000m_l203Co0003001>
o`3o70000?lV00800?mj00<000Wo0?mM0000Bol02`3oool000X0oooo0P3o[`001@3ol@00o`400?lV
003oG`00oll000L0oooo00<0okX0000Ko`3oU@00jP3oool0203o<@00ofT0000=o`09o`00F?l001oo
003o^P00onP00P00OOl01P3o70000?m9003oW@3ol@0000Wo000Ho`803P3o2@3oool000L0oooo0P00
o`L0203o[`00ojH00?nV000oo`000>co0:Co003oWP00ooh0103oool01P00obP0oooo0?ooo`3o^P00
01_o0?nE0>T0oooo00P00?mT0001o`00oe/0old0001Yo`3ocP00Nol004go00800?lP00<00?lm003o
e0006_l00`0Do`0202h0o`X0oooo000;0?ooo`07003o@@2lo`00=ol0003o5`3oWP00I?l0003oX`02
0?ooo`0709?o00006?l001So0?nH003o^P0001_o0?nE003Y0?ooo`0:003oI0000Ol00?mK0?o=0000
JOl00>7o0=;o0000B?l0odL003Co0080M_l000<004Go03ko0000ohP00P00<ol;0?ooo`002@3oool2
003Uo`070?Ko002lo`00oh<00?l_0015o`000?ld003oX`030?ooo`80033o00@0mol0000Ko`030?l0
08[oj@3oool01`000Ol00?o7003on000JOl00>3o000^o`00hOl00P3oool01P3oZ`000?So003oa03o
G`0004Go0017o`800?lM2`3oool000T0oooo00T000[o0?ooo`3fo`00oooo0?lW0000U_l0AOl005So
000Oo`000P0Uo`030?ooo`040?Oo00006ol00`3o002:onP0oooo00D00?mT0001o`00oe/0old0001Y
o`050?ooo`0901/0o`00oi800>_o0?n40010o`0001co003oW`00o`<0<ol000X0oooo000;0?ooo`0@
002;o`00odd0oo400?lX0000ooL0kOl00?mf0000fol0/Ol002Go00004?l0ofX0002Eo`2bo`000`3o
0?lO0>P0oooo00D0007o0?ooo`00ooP006Wo003Po`060?ooo`09003oR@00T?l00?lI043o000W0?l0
0>oo002Eo`00oi`0oi@000T0oooo000;0?ooo`0@02X0o`00odd0:P3o0?lb003o:000=_l00?m<0000
oal0__l00;Ko003oV`0009Go0?nM0000og00m_l0003oBNP0oooo00D0H?l008co0000ohP0Sol0003o
M0020?ooo`0=003o<`3onP00oooo0?ooo`3oM`000?nZ003o=P3oj`00ojX00?me000`o`00]Ol0003o
W0090?ooo`00303oool0300D0?l00?lQ003o8@3o<P007?l000L0o`2Ho`000?o0003olP00=ol0;P3o
003oL08002Ko00<00?m90?ooo`3oool0iP3oool01`00oi`0S?l0003oR02?o`000?md003o_000>_l0
0P1Bo`020?ooo`08003o3P2ko`000=?o0?o[003oP@00ocL00?ooo`00Vol:0?ooo`002P3oool01@00
nOl00?n/0?oU003oi@00oooo0080N_l000@07?l0003oo@00ood00?m`0P3oEP0207Co0003003oI000
;ol0ooh00>L0oooo00P0S?l0063o003om@00Sol0003oM000ofH0ol8001So00<0oooo00D00?l>0:go
003oW`00onl0000@o`020>_o0080o`X00P3oB@070?ooo`002@3oool00`00nOl0oooo0?nm0002003o
g@80og<000<0oh40003oY@00ojD00`38o`001P3oHP00BOl0002:o`3o=000on`0000_onL0oooo00H0
oc/00>?o003So`00Sol0003oi`3o<P040?ooo`06003ko`1no`00F?l00?nn003ok`00>_l03@3oool0
00X0oooo00<00:Wo003og@00cOl00P00odT200[o0004003Oo`00okH00?l5003oe080bOl000H0oooo
002Mo`3oW@00oc@0000_o`3oRP3W0?ooo`060=oo0000ofT0hol00?nX0000od0008_o0P3oool01`00
nol0o`000035o`3_o`003Ol00?n0003Ro`000P2Lo`000`00oiD0oooo0?ooo`080?ooo`003`3oool0
1P00oe80j?l00>So0000[ol00?oD00[o00@0oooo00@00?m40?ld003ooP00ooD0i`3oool0103Oo`00
303o03;o0000]?l203?o000:0?oJ003no`004@3o0035o`3So`00ZOl00?m4002io`00oooo000Zo`80
@?l02P3oool000h0oooo00H00?mB003;o`3oool0]_l00<So00000ol60?ooo`03001Oo`00TOl0ooD0
0>L0oooo01000?o40?nD000do`00;_l0003oF`007Ol0@?l00?oZ000@o`00oc00003oY`3oA000^Ol0
003o2000;ol006So303oool001X0oooo00<005oo002Ao`3om@00iP3oool01@1mo`000:Co0032o`00
4ol00?lL008009ko0P3o<P002000oh000?oa003o4P3oC@000?mc001?o`00ohP005oo0P3og@0:0?oo
o`006P3oool00`00Gol0ooD000Oo003V0?ooo`04003;o`3oZ@000?l]0?nn0080oooo00@00>ko0;;o
000H0?l00?n40P3oH`001000oa80ohL0002To`3o`P0=0?ooo`006@3oool01000Gol003Go000/o`00
B_oV0?ooo`040?lH002Jo`00olL00025o`@0oooo00<00?nO003o[0007?l00P00TOl00`3oA@000:Co
0?l/000=0?ooo`00403oool00`00oad0oooo0?ooo`060?ooo`05001Qo`00;?l0o`H00?n7003oD@00
i@3oool00`2Jo`00QOl00025o`060?ooo`030<Co003o/0000?mh00800?l`00<0lOl0003o/@3oool0
303oool000h0oooo00<00?lh01_o0000okh00P1Mo`001@0W0?l00?o?0?ooo`3oool00;_o0080ool0
00@0onh00?n700005_l0oe40i@3oool00`3o8`00olL00025o`080?ooo`040?nJ0000YOl00:Go003o
`Ph0oooo000>0?ooo`80T_l000<0okD0003oiP00onH00P1co`002@0_o`00]Ol0003oo`3oQ@00ohT0
0?o5003o^`0001Ko003oZ@3T0?ooo`040?3o003^o`00ob<0003oGaX0oooo000=0?ooo`090?l@003Q
o`00hOl00;?o003oe@00403o077o0000`ol00?nO0080oid000H0oc800?oM0000ojd00?n]003o8`00
7OoT0?ooo`04002eo`3^o`00ob<0003oGaX0oooo000=0?ooo`030=So0000Iol0ocD00080ocD000d0
08Co001Ho`3o9000b?l000X0o`3o2000oaD0003oI@00o_l0oaT00?l90000oeD00?nY0><0oooo00H0
0;Go0>ko0000ooP00?mO000Po`3oool303Go0003001Vo`3o1`00oooo0180oooo000>0?ooo`0A000X
o`00og40Wol00:[o003o4@002P3o001[o`00oi800?mD0038o`3oBP00oaT0003oO@3oN@00o`T0003o
E@00om<0h`3oool01P1Do`0001Co0>3o0000ogH00?nY000Po`80MOl000H0h_l0002ao`0?0?l00?nQ
000co`3og@0@0?ooo`003P3oool04@02o`000?nR003o?@00/?l00?oj00X0o`1Qo`000:7o003oE03o
`@009`3o0?ooo`00D_l006Go0?mi003o2@000?mE0><0oooo00H0oe/0003o803oVP00=_l0003oMP00
ojT2003oZP800?lc00@00;7o00l0o`008_l0Col0403oool000d0oooo00T0l_l00?m^0000MOl0COl0
0030o`31o`000?lj0014o`00ooP00P1do`00203oool0oe800?mB003o5`00ogT00?l90000oeD00?nY
hP3oool00`1Po`00gol00?lb0002003o>0<00>;o00<0Z?l00?l_003o@`000P3oF`000`008_l05P3o
0?ooo`0>0?ooo`003@3oool04`3oKP000?n0003oP000oh007_l00<7o0000ocX004Co003on000oh00
]ol00000o`00ol/0^Ol00?ooo`00IOl0Yol00;Go003oj000h@3oool0103oF`000?mQ002do`27o`02
002Po`030?mY000Co`004ol00080o`d000@0od<0003Go`3oU`00oiL0403oool000l0oooo00T00=;o
003_o`0No`000@3o000Ko`00Xol0Xol00?ooo`000?l00P3oVP030?ooo`030:Oo002eo`00onP00>40
oooo00D0odd0002do`27o`00<Ol00:Go0003003oC080omH000H00?n/0?m@003oA`00/ol001Wo0000
n_l?0?ooo`003P3oool2001io`06003oVP00]ol00@3o000Ko`00Xol0Xol01`3oool0102Wo`00]Ol0
0?oX002Mo`3O0?ooo`0500`0o`00of400;Co08Oo0000LOl00`3oool0203olP0006;o01<0o`3oT@00
od/00=co002eo`000?lC0P00_ol>0?ooo`003@3oool01000omD0023o000Po`0mo`02002go`03002k
o`00V?l00?l900D0oooo00H00?oM00go002Wo`00]Ol0003o7`3oj03O0?ooo`070022o`00]?l0Qol0
037o0000UOl0ogd0003ol0020?ooo`09003ok`00oo<00?oT0006o`3o?0000?n]000No`00oa<00?ng
00h0oooo000A0?ooo`05003Do`00]ol00?oW0?li0000ol@0103oool2003o9`05003jo`2Wo`00]Ol0
003o7`3oj000gP3oool01000P_l00;Co08Oo000ao`020?ooo`0<003oi03onP00ooX0003o<`00okD0
oh80003oi03oY@0000Ko000Mo`3o7P00k?l03`3oool000l0oooo00T00?l8003oh000e?l002;o003o
9000o`l00?o4000ko`3oE@000P3oool20?_o00060?ooo`2Wo`0006?o05So003_o`00onX0g@3oool0
103oj`000?lT003o6`27o`060?ooo`0707go003oa000IOl00?l1001Co`000:So077o00020?lN0003
07go003oool0oooo00/0oooo000>0?ooo`80W_l00180obD00?ooo`006?l00?lT003o]`00ojH0GOl0
09So003o>P00okH00?ooo`3on`000?mN001So`00nol00?n`0>oo0000omCM0?ooo`050:7o0000ob@0
0?lK0?of003o1@001P3oool0203:o`0005co0?nE003o5P0006oo0027o`00o`l00?o73P3oool00140
oooo00`0ofd0003o`@3o:@0008_o0?oV0000ob80of0004Ko0000DOl0oih0003oGP090?l2000So`03
002Co`3_o`00dOl00=`0oooo00H0ocD00:7o0000ob@00?lK0?of0000]Ol202?o00<0oooo00H000_o
002/o`3olP00_Ol00<;o0000Kol2002Ko`030027o`3oool0oooo00`0oooo000@0?ooo`0C0007o`3o
g`000?o1003oA`2Fo`0003Wo003of@00oiD00?m>0?nN0000oj`02@3o000Yo`00ol/0<?l005?o0000
Tol0kol00=7o003K0?ooo`070?oW0000okD00?lT003o6`00X?l009?o000bo`02003o=@070?ooo`00
2ol0ob00000Ao`3o:P00BOl00<;o000B0?ooo`003`3oool00`001ol0P?l00?oO00020?nD000400co
00060?l003Wo003Po`80?Ol000<000oo0?oQ0000D?l00P00D?l0103So`00odD00?oR00003ooK0?oo
o`0:0?oW0000ocd0203o003oAP3oA@000:3o003oF@00?ol00?mA003No`80k?l000<0obX004Wo003o
Q@000P00odDA0?ooo`004P3oool01@00ocd004oo00H0o`00oaH08ol0008008Oo00/00?ne003o1`3H
o`00f?l00?ooo`00omd0f_l00>?o003oA@0006;o0=7o003I0?ooo`07003o/P00od@0043o0010o`0i
o`00R?l0001fo`020?lZ000700h0o`3oJP000<Co0;co0000V?l00?m>0?ooo`0203Oo00800?l73`3o
ool00180oooo0P3o0`00100So`00obl004[o0000okD204Co0003003do`00oo/0dol000<0oooo00@0
hol005?o003onP000?nZf03oool02@005_l0k?l0003o6`00oo80ol@0003oQ`00ogX0l?l0003o:P02
0?l?00050100o`2_o`0009So003oCP3o30000P00okhB0?ooo`00503oool0203o;`000<oo003o]@00
oe/02ol0000jo`00oo/00?lJ1@3oool00`007Ol0ooX0003oZP3H0?ooo`0A003onP008?l0Sol0003o
9`3oB00005So06ko0000/Ol003oo003Io`0Mo`000?oh097o0000ok@0ohl0003og@00E_l00P3oU@0A
0?ooo`00503oool205_o0004000^o`06o`000?md08_o00L0oooo00@001go0?oj0000ojX005coeP3o
ool01000ooX00?l@003=o`006_l3001Qo`0;001Ho`3of@00_ol0000oo`00Y?l00>Oo000Co`00j_l0
6_l0001Fo`3o5P000P00ColA0?ooo`00503oool00`00;_l0oc800?ooo`0:0?ooo`04000Mo`00oiH0
2`3o003oZ]H0oooo00@00?oj000Po`00dol0803o1@3oool01000oi`00?lX003o:000MOl2003od`04
003Zo`3oSP000?So003hoa80oooo000Q0?ooo`050?oH0000oeH0077o003_o`00Y_l0e@3oool00`21
o`000<go0200o`070?ooo`0900P0o`00ojL0odL00?lF003oP0000?l[0?ooo`3oSP00on/00180oooo
000P0?ooo`0605[o000F0?l00>oo0=Ko0000]_l00?lge03oool0101Mo`00ojT00?m?0000POl70?oo
o`07000Eo`1]o`00odL0003oM`1ao`000?l[07oo000D0?ooo`006P3oool0303o=@0008[o002:o`3o
C@000?nl003oF@0F0?l00?m90?mR003Wo`008ol0003o=m@0oooo00@0GOl00039o`00POl06ol0203o
ool01@1]o`00Iol0002Eo`00`Ol0053o01D0oooo000H0?ooo`030<[o003oL@000?nj0080oj<000H0
09?o00co0000oi0009oo001mo`00aOl20280o`03097o0000l?l0oooo0=80oooo00@0ojT00?m?0000
POl06ol02@3oool20015o`030=Ko0000Zol0oooo01@0oooo000G0?ooo`070<[o003Bo`000?nj09co
0000ZOl04`3o0?mJ0002003So`07003o0@00O?l00>;o0024o`00_ol0TOl0003oKP3C0?ooo`040<;o
0000ol<002go0?m20280oooo000H0?ooo`8004Wo00L00;3o003>o`00bol00?ni08_o0000ROl0:@3o
0080`ol000D00?mP003o/`00_ol0TOl00?l[003A0?ooo`08002co`3oD`000?l_0?nc0000obl0od80
003oAP38o`03033o01`0oooo000F0?ooo`04003oa`00od`00?m<002`o`800?lM00L00?lU02Ko0000
ocT005Go000mo`3o]0000?lH00800>Ko00@00>So097o00005Ol0ofT0c`3oool2003oTP070?mC0000
:ol0MOl00?nc000ko`00[Ol00?nN00020035o`800?om6`3oool001D0oooo00D0ogH005go0000omd0
0?mo002lo`020?oC000=000So`0Vo`00__l00?l>002Eo`00;@3o00co0000ok40oiX00240o`0mo`00
U_l00?mY003>0?ooo`05003oTP3ob`00ol/00:[o0000/Ol00P00o`l01P3o>@00>ol00:go0000GOl0
ocd00?l^0080oe8000<0oiP00?ooo`3oool05`3oool001L0oooo0P1Qo`002P3od`00033o03;o0000
8ol00?na003od`3oa000oe400?oA001bo`02003on@040?ooo`0mo`00U_l00?mY0<d0oooo0P3ob`00
1000jOl00;7o002ao`2eo`020?mE0008003eo`004Ol0017o001Mo`3o?P00[ol0003o/P004?l2001m
o`030?l_003oool0oooo01D0oooo000F0?ooo`0;0=Wo000`0?l00?lI0?me003o<@000?7o003on`00
ok400?oK0=7o0000W_l00P0io`001`00ok/0oooo0?ooo`0mo`00U_l0000Eo`3oJ@00c03oool01P00
jOl008?o002ao`3omP00]Ol00?ln0080oooo0P0ho`000`00ofl00;ko002no`020?nf0003000<o`3o
L`00803o01P0oooo000H0?ooo`0;05Ko0000onT00?oY003ao`00oaL002oo003o;`3Ao`0000So02Wo
0000^ol00`3oool01000okh0?Ol009Ko003oJ@3;0?ooo`0B0:;o000N0?l00;7o0?of002eo`00och0
08Oo003o:`00oooo09Wo0000olT00?m_01h0o`25o`0000So0036o`00E_l0oiL00P3ohP0G0?ooo`00
5P3oool205Ko000:01L0o`00obd00>_o000Ho`00Rol00?mQ0?o6002;o`00:Ol0003oN`<0oooo00D0
^_l0003o_P0mo`00U_l00?n9003;0?ooo`040:;o0036o`000?lX0;Go0080oooo00X00?oZ057o003o
ool0oooo09Wo003o2@000?oE003o0025o`000<Ko6`3oool001T0oooo00L003go00Go00006?l00?So
0<ko003o@P00Rol000@0oooo00L0oa40000ko`3oL@000?o7003o9P00omd0ohT00<X0oooo00@0ojP0
003o:000odX00?o80`3oool02000_ol0DOl00?ooo`3oI@000?lo06So00006Ol00=Go0`00=?l00`00
om<0oooo0?ooo`0F0?ooo`00603oool04@00?Ol01Ol0003o7@000?l0oo<00<ko003o@P00cOl001`0
o`00od<00?l>003Do`3Mo`00`?l0003To`00olL0o`0000800?m300<0ohT00?ooo`3oool0aP3oool0
1P2Ro`00i?l0003o:03oZ0008@3o093o00<0oooo0P00@ol02000_?l0057o002Ro`006Ol00=Go003o
n`3oM0000?7o0P00k?lG0?ooo`00603oool05@05o`00oooo0?ooo`3oool0ojX00=co0000o_l0cOl0
002;o`00ofX0HOl00?l:0030o`000?_o003oa`3o0000XOl0003Oo`0Q0?l00?m30<Wo00360?ooo`09
0?lE002Ro`000?lX003oBP1^o`008@3o05So0000ok`07?l000<0oooo00L00;co0?nn0000o`h0ofh0
02;o00009_l00?m@01X0oooo000K0?ooo`0<057o002oo`000?nE003no`00ooh0ofd00?oM003o3P00
Lol0003ko`00k?l0ogH00P2Lo`00102oo`00ohl00240o`39o`350?ooo`0;003o[P00D?l0053o001L
o`3`o`00083o0?ooo`00Fol0F?l001co0000olh00P3oool01@00??l0B_l0003o3P3oKP008_l00080
Tol000<00?m@0?ooo`3oool05`3oool001X0oooo00h0:Ol00;oo003oool00?oZ003oU@00g?l0ok`0
003oW@1co`00ofP007Oo003oMP0007go00[o0080oooo00@0_ol00?n?0000o``0bOl0``3oool20<So
0006003oW03Wo`00iol002/0o`0ko`000?nD0P3oool02P00V?l0oooo0?ooo`3oA@000=Co003oj`2d
o`000?l/001Co`3oool2000noaT0oooo000I0?ooo`030?o]003oool0oooo00800>Co00L00?nT001=
o`00Y_l00:Ko002Ro`3oI`00;_l000800?o;00L00?mI0?ooo`3oool0oooo0<go003No`00bOl00<80
oooo00/00?lj003oM`00V_l0Sol00?og0000L_l00;?o002eo`00ohX00?mJ003=o`020?nR00090?l3
0000/Ol00?o8003of`00ofH005Co000No`3odP0001ko01X0oooo000K0?ooo`030?n[0000oh000?mZ
0080POl000P00?oJ002mo`1bo`00oiP00>ko0000ohh000Co003oF@<0oooo00@00?m`0=ko0039o`00
ojL0`03oool01P00ocX00?l=003o3@3o?`000=ko08oo0080027o00<00;?o0?ln0000A?l00P00oeX0
200ao`00X?l007go0000om/0ool0003oe`00onD0oooo0P00Tol00`1_o`00oooo0?ooo`0G0?ooo`00
6`3oool01P3omP000?n00?l50000ohl0oa000;Ko00800?n000@0okh00?nH0000ohh0`ol01@3oool0
0`3=o`00g_l0000Ro`300?ooo`03003o3@00^?l0]ol00080oe`00P3oool0100Po`00027o003o:P00
d?l2003oP`80F?l000L0oa40002Io`3om`00Y_l00?l80000E?l008[o0080;`3o00<00>;o0?ooo`3o
ool05P3oool001d0oooo00D0oe/00?l50000/_l0o`L001_o000206ko00030?nO0033o`00oooo00D0
oooo00<0`Ol0003No`2>o`00_`3oool0103oD@00e_l00:So003oG0050?ooo`0<000Uo`28o`00/_l0
003oM000omL00?n3003o5P00^?l0ooL0003=o`2co`000?m80P3oj`0K0?ooo`007P3oool01@3o6@00
ond00?l7000Co`000?o900T0oooo00@00=ko001Mo`2>o`00ojL0_P3oool01000?Ol0e_l00;;o0000
AOl50?ooo`0303go0000Tol01@3o00800:;o00@00:Oo0?l6003@o`000<co0P0_o`000`3o7`000?mo
0?ooo`0K0?ooo`007P3oool0103ok@00oooo0?ooo`1Vo`080?ooo`07002Po`00oeD0oil00?n<0000
oa<00?lf0?mk002l0?ooo`040?mA003ob`00e_l00015o`L0oooo00`06P3o000_o`00^?l0ok80002P
o`00Yol002Wo0>oo0000odh0oal00:Wo000Oo`0L0?ooo`009@3oool03@22o`00oooo003oR000ohP0
<_l00;?o0000oeD00?oh003oF016o`000?nL000bo`3mo`00^`3oool0103o@`000?ml00oo0000AOl7
0?ooo`0301X0o`3o?`000?oM0080R_l000<00?nn003o^P00okX00P3oool00`23o`0001oo01oo000K
0?ooo`00903oool03`3oo`0003Co000Fo`005_l09Ol00?n_0000ohX00>ko003ofP008_l0P_l00?me
003oW@0003;o0?go002h0?ooo`070029o`3o@`000?ml0?o/000X0?l00?lV0?nT00080?ooo`06003A
o`0b0?l003So003oI@0no`0005ko803oool002@0oooo00`00?ok003o_`00h?l00>3o0?nD0000j_l0
023o003o/000=ol0HOl007So0000`ol20?me000308_o003oool0oooo0;D0oooo00/05`3o003Zo`0P
0?l0jOl0002<o`00_Ol00?oW003oI000o`T0oooo0=Ko00050?ooo`060100o`3o;@00oiH0003oI@00
odl0on/0803oool00280oooo00@003Ko09oo0000e_l00=Ko0P3o[000301Qo`000?mH00Oo0000ok<0
HOl0000<o`3oool00?o90033o`00ond0okP00?o@0;H0oooo00@00?o>0>Wo0000J_l0od000P3o8P00
2000S?l0olP0002lo`3o^`00;?l003go000So`002_l0103oool00`00Tol0oiH00?ooo`0Q0?ooo`00
8P3oool03P3oh`00od@002l0o`00ogH0on@0000mo`00olL00?mH003o/`3o<P000?o/0?ooo`3To`00
0?o90P3oool00`3o^000om00002Ko`2d0?ooo`0509ko0000J_l006[o0?m000006ol00`00omH2002n
o`05003oA@3Io`00;?l001Ko003ol`00:03oool002<0oooo0P00c?l2002Do`06067o000fo`00O?l0
003oS@3o<P000?oQ0P3ol0002000obT0oooo0?ooo`3jo`00okP00?o@0000]Ol0odT0/@3oool03`0f
o`0006[o0?m000006ol0og<0001Oo`3]o`0007ko003om`3o7`009Ol00?mO0011o`00jol003go0002
0:7o02L0oooo000R0?ooo`0=003<o`3oI@000?n303oo003Lo`000?m]03Ko001lo`000=Oo002ao`3o
ool0oe80003do`020?ooo`800?ol00D0okP00?o@0000Vol002?o0?m9002_0?ooo`0C003Bo`00P_l0
I_l00?mc0000ob@0oooo001Oo`00kOl00?m]0?ooo`3oN@00m_l0001Ro`00on40od@00?oL003Jo`00
XOl0003oI`0V0?ooo`008`3oool02@3o3P000?oB003odP3o50000?n?0?mM0000odl00<Ko002ao`03
0?ooo`0:0?m50000oo800?ob002/o`3jo`00okP00?o@0000o?l002?o0?m90:d0oooo00H0oh/00?lP
001Vo`000>ko0?m50000o`030?ooo`0:06So003oool02ol0003Wo`00O_l0Wol00?oJ003oA000om`0
0=[o02L0oooo000S0?ooo`080?le003>o`00oooo0:7o0000ohl0oed0000`o`00og440?ooo`0;003o
<02Fo`00oooo0?ooo`2Uo`00og400?lL0000e_l0ojD006Ko0000FOl0[03oool01P00`ol008;o06Ko
0000k_l0oooo003o00@0oooo00X0^?l0003o_P010?l0Qol0001no`00oa0004[o003oZ@3oool00;oo
9P3oool002@0oooo00P0E_l0003oA`00odL0ojD0003oQ`3o^`000?ma0>go00L0oooo00P0og400?lL
003Mo`000?l8003oDP0?o`000?l5003o:jX0oooo00D00<?o00l0o`0Ko`000>ko0?n500060?ooo`07
0:co0000oeD006Wo002Go`3o0@000?Oo002Ko`0Y0?ooo`008`3oool02P1Fo`000?m7003og000om`0
00Go002go`00ohL001So0=Ko00001ol50?ooo`03001Eo`3oL@000?l800800?lo00@0/Ol0003oDP0?
o`003ol0Z@3oool2001Ao`04003oC`00onT0od400>Co00D0oooo00L0aOl00024o`3oA0000?mE0?l1
002Uo`00oi0000800?mN:03oool00280oooo00<000go0:3o0000fol00P3oool04@2Ao`0000Go0:Go
0000ohD0[?l0003oY000og80ojL0003Go`00of<005Go003Io`00>ol0oal00;Wo0000oeh001?o0080
/Ol000<0073o000Jo`3oool0YP3oool01`3oFP000?oS003To`00oah00:Wo001/o`09o`00103oool0
2P0O0?l0/_l0000jo`3om`000:Ko000go`3oU`0007Co003oI01oo`0X0?ooo`009P3oool03`00ohP0
TOl0003oe02Uo`000:;o003oG`00ond002go003o2P00odl0om00000_o`00>ol0oal00<go00040?oo
o`040?l>00008Ol0]Ol0000JojD0oooo0P3o9`005000LOl0od800?mG000Oo`0003Ko000`o`00ob40
ol/0002=o`0Fo`000?l600go003oI@000?l/07oo0000O?l0oaX00004o`00M?l00?mT:03oool002H0
oooo00@000[o003oe03oool00?nV0P00G_l20:_o0007003oC`00ooh002oo0038o`00obL0203o0=[o
00050?ooo`040?oK00008Ol0oeP00?oN0:80oooo00<0027o0?lW003o[`000P3oAP004P3oool0od80
0?of000lo`00olL00?lW003lo`00ok@00?oU000:o`00ofD0003o8@00/?l0Ool00?lP0000C?l0087o
0004obT0oooo000U0?ooo`070?n0003oool000[o01?o0000ojH0odH0002Yo`020?3o0007003oM@2?
o`0007go003o[P00Dol0EOl0003oK0060?ooo`04000<o`00A?l00?lU000]oj00oooo00@0027o02l0
o`3ocP00odH0103oool01`3go`00o`h00?l>003oVP00Yol0003omP00okh00P2Uo`000`00/?l0oad0
0>3o00020?ooo`8002co:@3oool002P0oooo00H0ojT000`0o`0^o`00?Ol0003o<`00ogX20037o`05
003ob@1Xo`00oad005Go0000iOl01P3oool01@003?l09?l0003o9@2bo`000=Ko09h0oooo00D004Wo
003^o`3ocP000?l>0?oP00040?ooo`0=003oI`3oa0000?lJ003o_P00oe400?nV001mo`00oh@00?lT
00L0o`3o:@000?mb003o0`0/0?ooo`00:03oool0303o=000303o01@0o`3o;`000?nX0?n00000ofH0
ool006Wo003o7@00EOl0037o00L0oooo00L0nOl007go003oi@00/_l00?m=0000e_l0okT009/0oooo
00D0iol0003^o`00o`H0olh0003o3P050?ooo`0<002no`00oi`00>Oo003Wo`00ojT009[o003o`000
dOl0Rol000Oo001io`000>Go;@3oool002T0oooo00/00=oo01@0o`00GOl00?nX08Ko0000on/002go
003oM`3oool00>7o037o00020?ooo`07003oi03oool00?oB0?o@00006?l007So0?n=0002000_o`03
003o;`3o;00008So0080okT0U`3oool20>Oo000506[o003o7000ofH0003o3P00olT01@3oool02P00
odT00?nL05So003o1`000?mk0:oo003oDP0003oo003oSP00kol20?ko02d0oooo000Y0?ooo`0:0?lg
003oool006Ko0010o`00on/0603o003oM`3o[@00oooo0?o300<0oooo0P005?l2002Jo`0;0?n`0000
olh0ogT00?mi0000obH00?n=002^o`3o;00008So0?mo0000ok/0U@3oool0203ok0000?me0?l7003o
7000og<0003oI`00od@009?o1P3oool02@1no`0002ko003oAP00o`@00?ob003oc03oGP00ogL00?oL
00020?ooo`0300T0o`3oool0oooo02X0oooo000[0?ooo`05001Vo`00BOl0603o0;Ko001Co`001@3o
ool02`2Ko`000?oZ003oB@00AOl08Ol00?lH0000ooh00?go000>o`3oO`000=oo00800?n=00@0503o
0?ld0000ok/0Vol0T`3oool00`00oc`0<@3o0340o`020;oo00070?of0016o`000?mW003oA000hOl0
0?lc002no`050?ooo`0601So0000o`@00?n^003olP00ol`0ogL0<03oool003H0oooo01400?nU003o
1@00=ol08Ol00<Go0000Nol0ojT0000Lo`3oool0073o0?oe0000gol00?lT097o003o=0000=Wo09_o
002A0?ooo`80<@3o0P2oo`000`3omP000<Wo003o^@02003o^@060?mm0000hOl0oed00:;o0000iol0
obT01`3oool00`3o^000oooo0?ooo`0_0?ooo`00=03oool04`3oo`000?nU00Go003og@00o_l008[o
0000lOl008Go0?nY0000oe@0oooo0:So003oc000oooo0?l[0000ob@00>So001Oo`00ooL0T03oool0
1000W?l0olT00;oo003omP020039o`0;003odP007ol001oo02_o003oG000ogd0003Qo`0M0?l0X_l0
0?lY0000Y_l0>03oool003<0oooo00T00?mG0?oo0000Rol00?n`067o003no`00503o0?mQ0000;?l0
0`3oool02@2Xo`000?l;0?ooo`3oool00?lT097o003o=00005oo05Oo002>0?ooo`070?nj0000QOl0
09Co003oK`00bOl00?oB0?n700030?ooo`800?o^00L0oe`00340o`00kol0g_l00?mV003oool00?m?
03L0oooo000c0?ooo`800?l800L0oo@00?ne003oDP000?nh09Co003oO000[_l00080oooo00<007[o
04_o0000obd00P3oool01P1So`000?lT003Xo`00ol400?oL002>oh/0oooo0P3o^P001000QOl0olT0
002Do`00[Ol70?ooo`060??o0000ojd00:go0013o`00onT0nol00P2Io`000`00ocD0oooo0?ooo`0d
0?ooo`00=03oool02@3om00008Ko0?ne0000i_l00?nh09Co0000o`D0[_l0000Uo`060?ooo`08003I
o`3ob@000?lT003oj@00ojh00?oL01@0o`00B?n70?ooo`80A_l000L000Wo0140o`30o`0009Co002]
o`00f_l0:ol000H0oooo00@0>Ol00?mX002=o`00Ool00P3oD@00100L0?l0o?l00?co003oIP0e0?oo
o`00=@3oool0203omP000?o1003Qo`3o=@00:P3o003o1@050?l00<_o1`3oool01@3ob@0007Oo0?oa
0000oe/00?[o0080ofX000<0503o0?m_003oool0PP3oool204Ko00080?l]00080?l0@Ol007oo0000
olT0`?l0003oY@00Uol2002do`D0oooo00T0onD00?m80000U_l008Co002no`007_l003Go0;3o000K
o`00=P3oool003@0oooo00/005oo003o`@30o`000?lK0?le0000om00ohH00?on00050?l0073o00X0
o`040?ooo`05002io`10o`0007Oo003oF`3oi`000P00[_l01000n_l0ofX00?mV0000]on10?ooo`05
000eo`0Uo`009Ol002Go0000oe800P3o5P001`0To`000?nN000>o`3oool0ooX007Ko0000oo00103o
ool02P00od@00=Ko0?oB001do`000;ko000No`3oS`0003Go0;3o003oUP0e0?ooo`00<`3oool05@00
g?l00?l8003o203oool00?lK0?mi003o`000onL00?l^0000oa40oc/0003oPP00odX00;So0?lT0000
Fol00?mK0000o`00d?l0onL0000Po`020?oH0006002^o`3oeP0002[o0?mV0000]ol00>GoOP3oool0
403lo`000?l=0<3o0030o`000?m7002]o`00Kol0onX00<co0000YOl00?lb0?oR00005_l0oooo003o
l0005?l30?ooo`0;0?m200008ol0M?l0000go`1Lo`002?l00?o^003Ko`00oooo0;3o002Oo`00=03o
ool003<0oooo01@0ofT00?ooo`00ool00?oo0?mi003oool0ol000?m;003o;P000?lA0?m^0000ogl0
04oo003o/000okL0ocL00000o`00d?l0eOl0000Po`<0oooo00L0omP00?ol003oeP0002[o003o;000
:ol00?mS07`0oooo00<0obL00?co0000WOl00P00odL02P00og<0oooo002]o`3onP0008;o0?oM003o
LP000?lb000Fo`00;?l30?ooo`06003oj`3o]P00?_l0001bo`00okX0_Ol00P0:o`000`00aol0og/0
09Co000f0?ooo`00=@3oool01@00Uol0Q?l00?ooo`00DOl0oo`00080@ol00P00odD02@3oeP000?om
0?oS003o=`00om400?mh003Eo`000?nY000Do`050?ooo`060?ol003oDP003@3o0;Ko0000of<001ko
N03oool01`3o8P0009Go0?lW003lo`000?oK08ko0029o`00103oool01`005Ol0ooX004go0000og<0
0?lC001fo`090?l00P3oV@002@00on/0o`00003o:P00eol0`_l0003o^P00lol0oa<000P0o`020?oo
o`03003Lo`3oool0oooo03@0oooo000g0?ooo`0500Go0000ogL0oo`00?ooo`00G?l00P3o5@002P00
ol<0omH0003oXP1do`00ogP00?l?0000oc<001Co003o4@35o`050?ooo`05003oZ@0Ro`00]_l0003o
EP1Ho`000P007_l00`00K_l0Zol00?ooo`1a0?ooo`080?n40000om`0oiT00?go0000N?l00?l508ko
003o``060?ooo`09002Eo`3o/0000?mV05[o003o:@00o`/000T0o`3oY000C_l00080WOl000D002oo
003oiP00omd00>Oo003o^`02023o03P0oooo000g0?ooo`0@003oM`00od40oooo003oQ@00obd0om`0
003o3`3co`00oj/00?m:00010?l0D?l0003o<`00o`X0iOl0003o4@H0oooo00T0M?l00024o`00Z_l0
?ol0001go`00K?l0Q?l0002[o`2[o`00L03oool205go00<007oo00D007So0?go00030?l0of@00?le
00060?ooo`07003o0`3o/P00onL0003oIP23o`00ohL0003o7P02003oDP08001Co`00col00?mL003o
g@00o``00>Oo0;co003oHP0i0?ooo`00>@3oool2002ko`090?oL0000omd0ocP007So0000ohl00;oo
03_o000;o`0006go00800?m5103oool02@2Io`00017o0<Ko002:o`0004Oo003oH@00Mol0odH006Go
0002001/o`03002[o`12o`000?o[06d0oooo00<008Oo001oo`00Ool00`00oi/01@00og/0G_l000<0
o`00og<0of@000H0oooo00@00?l30011o`00oh<00?ln0P00oj<02P3o<000003o003oP`00og`00?mL
001Wo`00ohL0oooo01;o003oHP0j0?ooo`00>03oool20?lS000;0?ooo`1Ko`000?oM0?lh0000[Ol0
0?l;003oC`0ko`00NOl00?ooo`3o5P00103oool02@00Lol0l_l0000Ao`00oo<00?m8000go`3oV`00
0??o08Ko00020000o`0506Go0000ogh00?o;001Co`00[ol0J@3oool2003oi005003oW`0Fo`000?nK
003oV`00og/00P00V?l02000ol`0on/00?o[0000ogD0DOl0007o003oH@00nol00`3oool03P00oa80
403o0?o90000NOl00?m]000go`3ofP00oc00003oO0007_l0`_l00?ooo`3omP00047o0P3oool00`00
oa@0oooo0?ooo`0g0?ooo`00?@3oool01P2=o`000:go0?ooo`0_o`0000ko0?m<00H0oooo00l0l_l0
003o6P3of0000?mU000ao`3Bo`001P3o0?ooo`00b?l0047o003of`000?l0Eol0003ob`00ogh00P00
DomW0?ooo`06003o201So`00oo<0003oN00`o`00oll00P0N0?l20027o`80;Ol000P00?o<0?o4001A
o`000?l8000do`00oaP0nol001@0o`80oooo00@0ofH00?m_0000ob<0oe@00P00olT0203oc@00IOl0
0018o`00B?l0o`H00?ooo`3omP00047o>`3oool003d0oooo00@00<_o0?ooo`00<?l0onH01P3oool0
200Vo`00on80001@o`00ofP01`3o003oI@19o`000?l]0`3oool02`00@Ol0WOl00?ooo`3o6P00Eol0
003ob`00ogh00?lJ01/0o`2So`000=_o06<0oooo00L0dOl0003ooP00ooh00?mh033o003o9000HOl0
0080oooo00@00?ld001jo`3oool0oooo0P3Io`001P3oa0000?l80?mS003oH`000?lo001To`<0oooo
00D0ofl0003o[P00og@00?md0=ko0002003oX@030?ooo`1do`000?m>03h0oooo00160?ooo`0902Ko
0000J?l0m_l00=co0000okh00?mU01`0o`0;o`000<Oo00<0oooo00T0083o0?nS003oool0oooo01L0
o`00ol/00?m`003o6P3o9P001P0K0?mL0?ooo`04000Ho`3Ao`000?mQ003Jo`80oa8000@0<?l00?lT
000Uo`00>Ol00P3oool2003ok`80oooo00P02ol00?lA0000ofl005Co0?m60000?Ol003Wo09oo00<0
oooo00@00?oS003o[P00oj/00ol00P0;o`001000`?l0ob<00?ooo`1do`0n0?ooo`00AP3oool02@00
oe80oiP0002co`3o@P00onh00?l:000L0?l002ko001=o`060?ooo`070037o`00/?l05`3o003ob`3o
M@0003Go03ko00040022o`0409[o0000P_l008;o0=;o05@0oooo0P0_0?l2001eo`80hol000P08Ol0
08oo0000B?l00?o@03_o003oo00002co03Wo008005Go00h0X_l00?ooo`00c_l009_o0?ooo`00:Ol0
2ol0003o``00ofl007_o0?lJ0000Z_l09ol009oo00<0oooo00L00?oS003o[P3oool0oooo0<_o003o
RP00D?l00400oooo00160?ooo`0:002go`00ocd00?lo01l0o`00of40o`X0003oL`070?l004go003o
D`@0oooo00P0oiP00037o`3oool00?m]003o3`00oc`0?_l00?mB00<0Jol000H0omP0003oIP2Jo`00
05go0=;o0000oomB0?ooo`03003ob000MOl007Go0080;03o0`00oaX0202=o`00o`X00140o`0Co`00
037o03go001Lo`00oooo0P00gol03000=?l0oooo000No`3oool0oiL00>Co0021o`00Q?l00?nW003o
O0005P3o02Oo00X0oooo00<0ohX00?ooo`3oool0?P3oool004D0oooo00/0033o0014o`00ocd00?lo
0?o4003oN@00of<0003oL`1fo`000?o/003oD`030?ooo`0601X0o`2co`00[Ol00?ooo`00V?l00?l?
0P00od802P3oK@000<_o003;o`00bol0Aol00=3o0000ofH0V_l00?n/003Bo`02003oo`030?lB0000
ohD00?n504/0oooo0P3o[0001P3oD@00;03o02`0o`2eo`00ob@0003oH`80?ol000H0oooo08go0000
C?l0:@3o002go`3oZ`030?ooo`0=000fo`00=?l0oooo0?ooo`3o0`00ooD0003o]P39o`00Q?l00?go
003oO0000>?o003oDP1;0?ooo`00AP3oool02P00ocd00?lo0?oE0000od4009;o0?mS003o6000K?l0
001<o`00Zol30?ooo`09000Yo`2co`00oooo0?ooo`00V?l00?l?000Lo`3oK@00ool000@0oooo00d0
Aol0003oH@3o9@00M?l0002/o`3o_0000?o1003oH03oa0000`3o04Go003o=P000?n504<0oooo00<0
ok40003oE`00oeL00P00>_l01`3oD@0002co000/o`00oi00]Ol006?o003o90001P3oool01000C?l0
]Ol002;o0000`?l20?ooo`0>003o5`3o=`000?nT001Yo`00V_l0ogl006;o0000S_l07?l00?Oo0000
Nol00?lQ00L0o`00ojE:0?ooo`00AP3oool0303o2@000?lW003o9`00ogl00<[o02Go003o600004oo
0300o`1/o`000?oc000Fo`<0oooo00D00?go0300o`00@_l0H?l00?oo00070?ooo`050?nL003o9@00
M?l0002/o`00on000`030?l00`3oT`00Bol00?mG00020?lf0003003oQ@20o`00oooo03d0oooo00<0
F?l002L0o`3oc@001P3oZ@00103oL0000?n@003o_`3o90070?ooo`0B001co`00oh40oj8006?o0000
om80oo<00?n1003Io`00_Ol0001Ko`3oV0000?So0?mG003olP007?l0003oXP3go`00B_l0C03oool0
04L0oooo0P2Bo`004P3oool00?oR003o_P0;0?l00?n1003o`@1fo`00K?l00?oe0000?Ol0047o03go
0000okh006ko063o002Yo`000?Wo0?nX00H0oooo00D0oi`0001ao`1oo`00<03o003oh0040?nU0004
003ooP1;o`00Bol00?mG0080ocH00P20o`000`23o`00oooo0?ooo`0b0?ooo`04003o9000col0o`/0
0?l;00<00;go0P00K_l00`3o2`00^_l00;[o00040;[o00040?lf0000oi00Sol0057o00L0oooo00P0
02Oo003oi`3oXP000<7o0?lh0000m_l0oo<00?m90080oeX000D0Bol00?nI0000ol400:oo003@o`02
003oF00304[o003oool0oooo04X0oooo00160?ooo`0E001go`3oool0oooo0?_o0000o`h00>ko0?m5
0000d?l0N_l00036o`3om`00a?l0003o=P2>o`00okH00<3o003Lo`000?o5003io`00M_l0ojP000H0
oooo00D006Wo001ao`06o`000?m6003oEP04003o1`060?l40000ooh00?on04_o003o0@0007Co0`00
ooD01@00COl0Fol005_o000<0?l0DOl002X0oooo1000aol02000ob@00?l2003o0P3oV@00oaH004ko
002Zo`0006ko0P3o2`000`3oLP00olD00?o500030?7o000505Ko001do`00ocH008oo001Ao`001`3o
ool03`3:o`008Ol0003oi`00oj<00<7o0?oJ0000U?l00<oo0?lR0000okl0onP0013o000?o`00M?l0
003@o`030?ooo`0301D0o`3oool0oooo04T0oooo00180?ooo`80och001400?nW003^o`0A0?l0odD0
07[o002Ro`00of@0003o[`11o`00okH0002mo`3Lo`000?o5003oU`0Lo`0007Ko003oK0050?ooo`09
0>Oo00003?l09ol0001Mo`00aol00?mJ0?ooo`2Fo`00oe/00080oooo0P3o1002003ooP04001do`2R
o`00Fol0003oB@<0J_l000@0T?l000`0o`1Ao`00DOl0103oool00`00omL0oooo0?ooo`0P0?ooo`04
0<Ko0000Iol00?ml0?l<00800?l20P00Fol0203oV@000<oo0?n]0000cOl0o`/00?mb0000=?l00:oo
0`3oool01`003Ol0V_l00;go002mo`00M?l00?oa0000__l00P0F0?l50?ooo`07000bo`00K_l004Wo
0140o`00oj<009Co003o6@02003oa`040?oX001Zo`00oed004?o0540oooo00170?ooo`050?ln0000
ogT0o_l00?ooo`00ojT00P3oool00`3?o`000?o00?nN0002003oNP070?nO003o<000om`004Oo003o
0@000<?o0=_o00050?ooo`0600_o0000fOl0067o0?oj0000o`T0oo<00P3oool00`2Fo`00oooo0?oo
o`020?ooo`060?mh003o1000o`@0001do`3lo`000?lE0`3o=@001@050?l02P3o093o002@o`0007So
00<0DOl000H0M_l0003o^`00ok/00?oG003oC03on002002loa80oooo00P00?o@002So`00Xol00:?o
003o9000oe806_l0003o90800?o]00D0a_l0002Wo`00oe400?mA0?m800020?l7000:0027o`3o8`00
oiT003Go0000k?l0ol80003od03oY0000:oo0;?o0080oooo00T0oiT009[o003oool00?mJ0?nL001Y
o`00oo400?m>000Io`001@3oool03@3oD0000?lE003oeP00BOl0f_l00035o`3oN@00oah00?nS003o
i@000?nV0?mM0013o`00D@3oool004L0oooo00X00`3o003oN@3oool0oooo0?m>003oool0<P3o0>Wo
003oool00?o00P00ooL01`3o<000om`0003oM`17o`00od`00033o`0N0?l00`3oool02000L_l0o`P0
00_o0000fOl0067o0?m/003`o`000?l:0P3oool00`00onH0oooo0?ooo`020?ooo`07003oV`31o`00
703o0012o`00oaD00<?o000do`0202<0o`080?ooo`050?l01@3o0?nA0000oml00?m]003oG02oo`02
0?m30080F_l00P2Qo`020?oh000502ko0000<Ol0037o000ao`00oe<00P3o?@001`22o`00oh<00?mH
0000Z?l001ko003oM03oH`000P00ocD01@00om000?mk003oN`3o7@000;So008002Oo0P00Xol01@0_
o`000?ll0<Ko00090?l00?mA0080Eol00P3oool01`0?o`00on000027o`3oQ`000?oE04Co0000oc<0
0P3oool00`1Ko`00/ol0003o1`020?ooo`80fOl000L0ojh0003oFP3oV`00JOl00=Ko000Io`00@ol0
00@0oooo00<0ocD0003o5@00<Ol00P00_ol00`3of0000?lX003o:0020018o`030?nV003oool0oooo
0540oooo001=0?ooo`800?oK00L00`3o0010o`3oool0og`00?lP0000Lol0/_l000800?oo00<001oo
01h0o`3oool00P3oool02000obT0o`P00?mg0000h?l005?o05Co002Io`00:P3o0P3oool02`00onH0
oooo0?ooo`3oool0fOl0000:o`29o`00`Ol001`0o`00omH003Co00H0oooo00D0oi<0003og`00ofd0
0?mF002ko`0205[o008001oo00D0067o003oL@2Qo`00XOl00?go0003000No`05001/o`1Yo`0004_o
003=o`00ol400P00/?l01P00j?l00?oS003o1000o`@00?o/003oN`80oad000<0oj<005So0000L?l0
1000L?l01@0fo`000?m403So0000Rol06`3o00D0oooo00D0on000?n70000d?l008So0180o`030?oo
o`0?01co003oool0oooo0?ooo`3o_P000?m:0?l/0000okP001;o003ooP3oc000obT0000ho`3=o`00
0?md0080oooo00P0k?l0001fo`00<Ol0of`00?lA0000e?l00?n9003om080oooo00<0ojH0003oC`3o
ool0D@3oool004d0oooo00/0KOl00?ooo`1jo`000:Oo003o6P3oO000:@3o001co`2bo`000?mR0=Oo
00050?ooo`0;000bo`0/0?l0odh0003Po`00DOl00?m/0?_o003oC@00ond00?Go0000ond00`3oool0
1`3o^@0000[o0?ooo`00ooH00?oE0?oe0000oj001P3oool01P3oT`00h_l00?n`002Ro`000<oo09So
0080okd000D0a?l002T0o`0Y0?l0067o003oL@020:7o0003002io`3oB`00on`000800<go00T0ol40
0?l2003o0P00ool00?ln0000OOl00?oS003oEP00jOl00`3oX`00103of@000:So02;o000Ro`030;?o
0005002go`00od@0oe@0001oo`007_l01`3oool0100R0?l0003o0?lN0000olP70?ooo`0:001=o`3o
;0001_l0003o^000ooh00?nD0?lY0000;ol0ocP00<go00@0oooo0P00olH00`3o4@00oooo0?ooo`04
0?ooo`030?oD003oool0oooo0500oooo001?0?ooo`0907[o0000Yol003So000ho`36o`00/_l00?o^
000B0?l0>ol000D0oooo0P24o`00203oJ@00o``006?o001^o`000?3o003ob02Uo`000?l80`3oool0
2@3mo`00okT00?ooo`3Yo`000?of0?n=0000oj001@3o0019o`060?ooo`07023o0000ocl00?oI0?n2
002Po`00oooo0?oB00030?ooo`<0:@3o00@006co027o003ok000403o0P3o`@030?ooo`0:0?l20000
Zol007go003oBP00ocl008[o00P0o`00oc@00>Oo0?l600<0oooo0P0Ro`001@00ocl00;Oo0?ne0000
onT007oo00P0oooo00L00>Wo003oB@001Ol00?oA0>oo003of@000?n?00<0oooo0P3oY`002@008_l0
0;Wo003oR000=_l005[o0?ooo`3o:@00b_l00=ko00050?ooo`03002jo`3oool0oooo00D0oooo00<0
om@00?ooo`3oool0D03oool004h0oooo00D00?lJ0:Ko003oool0oooo0??o00020?ooo`030180o`3o
=000<?l000D0oooo0P1Po`00503oJ@004`3o002mo`00^Ol00?3o003o8`2Uo`00d_l009ko003o^`00
oooo003o102mo`0001ko0?oh0000oe4002_o000Fo`00onL00?oV1P3oool0100Po`00oaD0003ao`3o
eP020?ooo`0;0>oo003oool0oooo0?ooo`00X_l004go0?ooo`00eol006co003Lo`3o5@001`3oool0
2000Zol0ojT0002/o`00on/0]_l00?lI0000IOl0o`H00`3oool01`00on80b?l00?o?0000ocl00;Oo
002ko`3o]P001`3oool0203oS@00Qol0003oB@00col00?oA0?lb003_o`00oi`00P00oe802@0=o`00
<?l00?o`000Xo`000?n00036o`3o[@000?m4003oK01S0?ooo`00CP3oool00`2Vo`00oooo0?ooo`0=
0?ooo`0D07co0000obh00?l^0?l10000^Ol0jOl0000Zo`00ob<09P3o01Wo003o@`000?o;03?o0000
Zol0Bol00?oh0000:ol00;3o0?mV0000onL2003oP@<0oooo00H0??l00?n]0000ojD00=Go000Po`00
ocL20?ooo`050?o>003`o`00oooo0?ooo`1So`000P3oool01@3oZ@00/Ol0003oD@00e_l004Wo00L0
oooo00P00?mg002/o`3oj`000:go0?ooo`00o``00?o?002Go`80oooo00P0H_l0003ohP3oool0^ol0
0?lB0000Aol0okH0000<o`H0oooo00P0ohd0003oD`00oa/00?nN001Mo`3o^@000?nS001go`80oe40
00X0j?l00?nS0000=_l0om@00036o`004_l0ojd0003oY@00of`0703oHP3oool005d0oooo00H00?lP
06ko001^o`00oooo0?lY003of002000Ko`0?003oA@0V0?l05`3o02/0o`00odd0ogX0003oH@2]o`00
0?mc000[o`3bo`000?nn017o003ogP001P3o0080oooo00L0??l00?oQ00001?l00?nU09go003o7`00
0?lg0080oooo00D003Ko0?nJ003oool0odd007oo00020?ooo`06001Ao`2ao`000=Ko09Co0000BOl0
ol401@3oool02@3o>P000?mg002ko`00ojD004ko0?ooo`00oll09@3o002Go`030?ooo`0809ko003o
ool00?lF0;_o003o4P000?l1003oE000k_l50?ooo`0D000no`19o`00017o02T0o`00oih0oeP00?ni
0000on@00:Co047o003oX`00047o05Ko0026o`00ocL0003oN`3o[@000:So003oK000gOmR0?ooo`00
G`3oool0503oNP00obT0003Po`00F?l07P3o047o000S0?l00?m5003oU00Fo`000?mj003oH@004Ol0
01co003o^000Sol0ol40003o_P0Ao`00omh0103oool02@00POl01`3o0?oo002Uo`000?lc0:co001B
o`00oooo000fo`020?ooo`0:0?m=001oo`00oooo0?l=003Uo`00/Ol00?o0003oH00002Go06ko00@0
oooo0P00Z_l0101Fo`000?ol0?o10000ok@30?ooo`0=0?n3003oool0oooo0?ooo`00JOl0043o0?l@
0022o`00P?l004_o0000oe@00?m]0014o`040?ooo`0E000no`3oj@000?nS02<0o`00bOl00?ob002]
o`3oR0000<So002do`31o`00:03o002;o`3To`000;Co000oo`00oaL00:So0?ooo`00omX00=go0640
oooo001O0?ooo`030?mf0000o`00oooo0080oe@000D0@Ol0001Oo`1Lo`00oooo003oU002001io`07
0?nQ003o1`00oml002;o0000ob800:oo000Oo`040?ooo`0:0?oQ0000]ol0hOl0017o000io`00och0
0:co0000ofT00?lV07[o0080oooo00X00?lH0?ooo`00of/06?l00?m6003o:P00bOl002X0o`00ojX0
03Ko103oool0102bo`00603o0:go0000oo`2007o00030?oX003oool0oooo00@0oooo00T00=Oo000l
o`00=_l00?m]083o003Go`0004So0?nF0000ofd0103oool04`3og@00odP0003oX`3o8P000<Wo003o
j@00oo8000Co003o5@3`o`0007So0?ooo`00]?l0i?l0002^o`1To`00[_l0003oR@00Z?l00P0`o`1Q
0?ooo`00HP3oool0400H0?l0[_l0003o9P0[o`000?l<05[o001mo`000?lI0<go003oool0o`L00?nh
0000olh0f?l00?n100007ol40?ooo`0:0?oC0000]ol0h_l00=[o000io`0000;o003o?@001Ol00?lV
0?ko0080oooo00/07?l0003oJ`00oi`0;ol00?n_003o:P00og000?o9002Do`00oe`00?m=00030?oo
o`0:003]o`0H0?l0od@0003oZ`3oPP00H?l00?oX003oWP000?l10?lg0080oooo0P00oa<0203oD`00
ogd002X0o`3o1@00o`@0001Eo`3oP@00oiH0103oool05@3og@00odP000L0o`3o?`00oe800?o20015
o`00;_l0003o5@00[_l00?m@0?oP001[o`000;Co0?ooo`00Bol0I?l00?ooo`16o`00oooo002/o`1Q
0?ooo`00I@3oool20?m4000;0?on003oL`000?l50?o/000/o`00okh0003o[`00olh0f?l00?n10000
oo00103oool05`00J?l0b?l002h0o`00[ol0olH0003o`P1Bo`000?m301Go0026o`0007Oo01co003o
=`000?nL08oo003o[`00047o0?nl0000o_l0U?l00?m[0000;Ol00;7o00<0oooo0P00O_l00`08o`00
1Ol00?n^000209So000?0?lE001?o`00ol@0003o``00on400?oH02Co0000>Ol00?l;0?l50000o`D0
omP00?mk003oP@000?n200@0oooo00D02?l00;oo003o^`00ocl002[o00020?mF000508ko002Qo`00
olP002Go0000oe00103oool00`00Bol0oooo0?ooo`1S0?ooo`00I03oool03@00oeH0Sol00?ooo`3o
ool00?o20?ld003ok000oooo0?l/003Zo`00onh00?m;0000COl0103oool0601>o`0006So0>;o003o
O`000?n^0?oV0000@_l02_l0003o103oT`0009;o0?mQ003o0P00F_l000P0o`00of/007?o0?nl003i
o`000?l_00ko001To`00of/00?oB00<0oooo01D0obh00?oM0000oa0008_o002/o`3ol@00F_l004?o
003o5@000?o3002Lo`00ojP09?l0001do`3oW@0004Go002Bo`00o`D001Co003do`2Po`00203oool0
2@00>ol0:_l00?m10000oh<0oooo0?nD002Qo`00oooo03Co001Z0?ooo`00I`3oool02@3oAP000?o2
0?ld003ok000oooo0?l/0000ojl00?n90?m;00050?ooo`0=003Io`00J?l00?oV0?mo0000/_l0onH0
003ok`00>_l02_l0003ol@3oB`00o`800?lR0002003ok`05001co`0No`00oc40003o]00>o`000P3[
o`000`1To`00oooo0?ooo`030?ooo`0600Ko0000oa00ooh0003mo`00fOl0oo400P00o`l20?on0080
_Ol000T001oo0?m@0000oeD009;o000@o`005?l09P3o04Co0000c?l02P3oool00`3o@@00oooo0?oo
o`020?ooo`03003oC03oB`00oooo06P0oooo001Y0?ooo`030009o`3o9@00oooo00/0oooo0P00COl0
403o@P00odD00>;o002Co`00<P3o0?ooo`00oo40ob8007Ko001Xo`000?nK0:oo003Wo`00023o002>
o`00obl80?ooo`0C0?l40000on@0087o002Go`3o100009So0?lQ003o]@0007Oo0?l_0000o`<000ko
003o8@3o``000?n<003oF000omP00?lF000io`1l0?ooo`00M`3oool04000onH0oooo0?m2003oj000
ojL0003ohP0b0?l0oooo0?m9003oool0<Ol0003oM@3?o`00aol00>Oo00008?l2023o00L0oooo01<0
0?oB0?l400005?l0087o002Go`1no`0009So05;o0000om00]?l002Ko003oool0D?l000D0o`3o``00
_ol00?Oo0000obD0oooo00800=[oN`3oool007L0oooo00<00?oV0?ooo`3oool00P3oool01@00on80
oooo0?m9000ao`00oooo00800>;o00D0K_l0001So`0Q0?l0:@3o002>o`0<0?ooo`80c?l000H0oooo
05ko0000c?l0oooo02Ko003oool20?m400070?ooo`3oi@00onD0003o9@00_Ol0oooo063o001k0?oo
o`00N`3oool02P3o8@00oooo0?ooo`0ao`00ogD00?ooo`3of`000?me0?ooo`00a?l20?ooo`03001D
o`3oool0oooo00/0oooo00<00?l>0?ooo`1No`000P3oool00`3Eo`00oooo0?ooo`030?ooo`030?l[
0000om@00;go07d0oooo001n0?ooo`030?le0000Eol0oooo00<0oooo00<00<Co0?ooo`3oool03P3o
ool00`00o`h0oooo00So00020?ooo`030=Go003oool0oooo08<0oooo001o0?ooo`03001Go`3oool0
oooo09h0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {279.188, 0}} -> {-1.04805, -1.01263, \
0.00731054, 0.00731054}}],

Cell[BoxData[
    TagBox[\({154.5`\ Second, Null}\),
      (Short[ #, 1000]&)]], "Output",
  CellLabel->"Out[78]="]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Tree drawing", "Section"],

Cell[CellGroupData[{

Cell["Layered style", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(SeedRandom[12345];\)\), "\[IndentingNewLine]", 
    \(\(g = RandomTree[100];\)\), "\[IndentingNewLine]", 
    \(\(TreePlot[g, PlotStyle \[Rule] {PointSize[0.03]}, 
        VertexStyleFunction \[Rule] \(({Blue, Point[#]} &)\)];\)\)}], "Input",\

  CellLabel->"In[80]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .72232 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.705117 1.31851 [
[ 0 0 0 0 ]
[ 1 .72232 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.12733 .30383 m
.18944 .36116 L
s
.12733 .30383 m
.10663 .2465 L
s
.12733 .30383 m
.14803 .2465 L
s
.29296 .30383 m
.31366 .36116 L
s
.06522 .59046 m
.06522 .64779 L
s
.06522 .59046 m
.06522 .53314 L
s
.5 .2465 m
.4793 .18918 L
s
.5 .2465 m
.54141 .30383 L
s
.5 .2465 m
.5207 .18918 L
s
.62422 .2465 m
.70704 .30383 L
s
.62422 .2465 m
.62422 .18918 L
s
.70704 .30383 m
.66563 .2465 L
s
.70704 .30383 m
.70704 .2465 L
s
.70704 .30383 m
.70704 .36116 L
s
.70704 .30383 m
.74845 .2465 L
s
.70704 .30383 m
.78986 .2465 L
s
.55694 .59046 m
.55694 .64779 L
s
.40683 .47581 m
.51553 .53314 L
s
.40683 .47581 m
.40683 .41848 L
s
.23085 .2465 m
.23085 .18918 L
s
.23085 .2465 m
.25155 .30383 L
s
.66563 .2465 m
.66563 .18918 L
s
.4793 .18918 m
.4793 .13185 L
s
.02381 .47581 m
.06522 .53314 L
s
.2619 .53314 m
.28261 .59046 L
s
.06522 .64779 m
.48706 .70512 L
s
.06522 .41848 m
.06522 .47581 L
s
.06522 .41848 m
.04451 .36116 L
s
.06522 .41848 m
.08592 .36116 L
s
.18944 .36116 m
.27226 .41848 L
s
.18944 .36116 m
.25155 .30383 L
s
.95549 .41848 m
.95549 .36116 L
s
.95549 .41848 m
.95549 .47581 L
s
.4793 .07452 m
.4793 .13185 L
s
.27226 .41848 m
.31366 .36116 L
s
.27226 .41848 m
.27226 .47581 L
s
.27226 .41848 m
.35507 .36116 L
s
.37578 .30383 m
.37578 .2465 L
s
.37578 .30383 m
.40683 .36116 L
s
.37578 .2465 m
.37578 .18918 L
s
.10663 .07452 m
.10663 .13185 L
s
.10663 .07452 m
.10663 .0172 L
s
.10663 .13185 m
.10663 .18918 L
s
.86749 .59046 m
.9089 .64779 L
s
.10663 .64779 m
.48706 .70512 L
s
.54141 .2465 m
.54141 .30383 L
s
.25155 .64779 m
.2205 .59046 L
s
.25155 .64779 m
.48706 .70512 L
s
.25155 .64779 m
.28261 .59046 L
s
.58282 .2465 m
.54141 .30383 L
s
.54141 .36116 m
.54141 .30383 L
s
.54141 .36116 m
.54141 .41848 L
s
.2205 .53314 m
.2205 .59046 L
s
.9089 .59046 m
.9089 .53314 L
s
.9089 .59046 m
.9089 .64779 L
s
.83126 .2465 m
.81056 .18918 L
s
.83126 .2465 m
.86232 .30383 L
s
.83126 .2465 m
.85197 .18918 L
s
.9089 .53314 m
.86232 .47581 L
s
.9089 .53314 m
.95549 .47581 L
s
.06522 .53314 m
.06522 .47581 L
s
.06522 .53314 m
.10663 .47581 L
s
.51553 .53314 m
.51553 .59046 L
s
.51553 .53314 m
.62422 .47581 L
s
.41718 .2465 m
.43789 .30383 L
s
.40683 .36116 m
.40683 .41848 L
s
.40683 .36116 m
.43789 .30383 L
s
.95549 .36116 m
.93478 .30383 L
s
.95549 .36116 m
.97619 .30383 L
s
.31366 .36116 m
.33437 .30383 L
s
.89337 .2465 m
.89337 .18918 L
s
.89337 .2465 m
.86232 .30383 L
s
.45859 .2465 m
.43789 .30383 L
s
.86232 .41848 m
.86232 .36116 L
s
.86232 .41848 m
.86232 .47581 L
s
.93478 .30383 m
.93478 .2465 L
s
.27226 .18918 m
.27226 .13185 L
s
.27226 .18918 m
.27226 .2465 L
s
.86232 .36116 m
.86232 .30383 L
s
.31366 .41848 m
.33437 .47581 L
s
.27226 .47581 m
.30331 .53314 L
s
.51553 .59046 m
.51553 .64779 L
s
.70704 .36116 m
.70704 .41848 L
s
.02381 .18918 m
.10663 .2465 L
s
.06522 .18918 m
.10663 .2465 L
s
.48706 .70512 m
.51553 .64779 L
s
.48706 .70512 m
.55694 .64779 L
s
.48706 .70512 m
.9089 .64779 L
s
.10663 .18918 m
.10663 .2465 L
s
.33437 .47581 m
.30331 .53314 L
s
.33437 .47581 m
.35507 .41848 L
s
.27226 .2465 m
.25155 .30383 L
s
.14803 .18918 m
.10663 .2465 L
s
.62422 .47581 m
.54141 .41848 L
s
.62422 .47581 m
.70704 .41848 L
s
.95031 .59046 m
.9089 .64779 L
s
.10663 .2465 m
.18944 .18918 L
s
.30331 .53314 m
.28261 .59046 L
s
.08592 .36116 m
.08592 .30383 L
s
0 0 1 r
.03 w
.12733 .30383 Mdot
.29296 .30383 Mdot
.06522 .59046 Mdot
.5 .2465 Mdot
.62422 .2465 Mdot
.70704 .30383 Mdot
.55694 .59046 Mdot
.40683 .47581 Mdot
.23085 .2465 Mdot
.66563 .2465 Mdot
.4793 .18918 Mdot
.02381 .47581 Mdot
.2619 .53314 Mdot
.06522 .64779 Mdot
.06522 .41848 Mdot
.18944 .36116 Mdot
.95549 .41848 Mdot
.4793 .07452 Mdot
.27226 .41848 Mdot
.37578 .30383 Mdot
.37578 .2465 Mdot
.10663 .07452 Mdot
.10663 .13185 Mdot
.86749 .59046 Mdot
.10663 .64779 Mdot
.54141 .2465 Mdot
.25155 .64779 Mdot
.58282 .2465 Mdot
.54141 .36116 Mdot
.2205 .53314 Mdot
.9089 .59046 Mdot
.83126 .2465 Mdot
.66563 .18918 Mdot
.9089 .53314 Mdot
.54141 .30383 Mdot
.06522 .53314 Mdot
.51553 .53314 Mdot
.41718 .2465 Mdot
.40683 .36116 Mdot
.95549 .36116 Mdot
.31366 .36116 Mdot
.40683 .41848 Mdot
.70704 .2465 Mdot
.89337 .2465 Mdot
.45859 .2465 Mdot
.86232 .41848 Mdot
.06522 .47581 Mdot
.93478 .30383 Mdot
.27226 .18918 Mdot
.86232 .36116 Mdot
.31366 .41848 Mdot
.27226 .47581 Mdot
.27226 .13185 Mdot
.51553 .59046 Mdot
.43789 .30383 Mdot
.70704 .36116 Mdot
.23085 .18918 Mdot
.4793 .13185 Mdot
.86232 .47581 Mdot
.33437 .30383 Mdot
.04451 .36116 Mdot
.5207 .18918 Mdot
.97619 .30383 Mdot
.2205 .59046 Mdot
.37578 .18918 Mdot
.02381 .18918 Mdot
.06522 .18918 Mdot
.48706 .70512 Mdot
.89337 .18918 Mdot
.10663 .18918 Mdot
.74845 .2465 Mdot
.33437 .47581 Mdot
.81056 .18918 Mdot
.27226 .2465 Mdot
.62422 .18918 Mdot
.14803 .18918 Mdot
.95549 .47581 Mdot
.62422 .47581 Mdot
.10663 .0172 Mdot
.95031 .59046 Mdot
.10663 .2465 Mdot
.86232 .30383 Mdot
.35507 .36116 Mdot
.30331 .53314 Mdot
.93478 .2465 Mdot
.18944 .18918 Mdot
.51553 .64779 Mdot
.78986 .2465 Mdot
.85197 .18918 Mdot
.08592 .36116 Mdot
.54141 .41848 Mdot
.08592 .30383 Mdot
.55694 .64779 Mdot
.14803 .2465 Mdot
.10663 .47581 Mdot
.25155 .30383 Mdot
.9089 .64779 Mdot
.35507 .41848 Mdot
.70704 .41848 Mdot
.28261 .59046 Mdot
0 0 m
1 0 L
1 .72232 L
0 .72232 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[80]:=",
  ImageSize->{288, 208},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000d2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`007@3oool50000ooh0oooo000L0?ooo`L0003oo@3oool001`0oooo1`00
0?om0?ooo`006`3oool80000ood0oooo000L0?ooo`L0003oo@3oool001`0oooo1`000?om0?ooo`00
7@3oool50000ooh0oooo000N0?ooo`03000000000?l0oooo0?l0oooo000N0?ooo`030000003oool0
oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0
oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N
0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`03
0000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000M0?ooo`D0003oI@3o
ool50000oi@0oooo000L0?ooo`L0003oH`3oool70000oi<0oooo000L0?ooo`L0003oH`3oool70000
oi<0oooo000K0?ooo`P0003oHP3oool80000oi<0oooo000L0?ooo`L0003oH`3oool70000oi<0oooo
000L0?ooo`L0003oH`3oool70000oi<0oooo000M0?ooo`D0003oI@3oool50000oi@0oooo000N0?oo
o`03000000000?l0oooo06P0oooo00<0003o0?ooo`3oool0U03oool001h0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`2D0?ooo`007P3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo09@0oooo000N0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0U03o
ool001h0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`2D0?ooo`007P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo09@0oooo000N0?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool0U03oool001h0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`2D0?ooo`007P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo09@0oooo000M
0?ooo`D0003o:P3oool50000ocH0oooo1@000?nD0?ooo`00703oool70000obP0oooo1`000?ld0?oo
o`L0003oT`3oool001`0oooo1`000?lX0?ooo`L0003o=03oool70000oi<0oooo000K0?ooo`P0003o
9`3oool80000oc<0oooo20000?nC0?ooo`00703oool70000obP0oooo1`000?ld0?ooo`L0003oT`3o
ool001`0oooo1`000?lX0?ooo`L0003o=03oool70000oi<0oooo000M0?ooo`D0003o:P3oool50000
ocH0oooo1@000?nD0?ooo`007P3oool00`000000003o0?ooo`0]0?ooo`030000o`3oool0oooo03P0
oooo00<0003o0?ooo`3oool0U03oool001h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo09@0oooo000N0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`2D0?ooo`007P3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0U03oool001h0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo09@0oooo000N0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2D0?ooo`00
7P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
U03oool001h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo09@0oooo000N0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`2D0?ooo`001@3oool50000o`L0oooo1@000?l70?ooo`D0003o1P3oool50000
o`L0oooo1@000?l70?ooo`D0003o1`3oool50000oaT0oooo1@000?lH0?ooo`D0003o1`3oool50000
oaT0oooo1@000?l70?ooo`D0003o903oool50000o`L0oooo1@000?l70?ooo`D0003o7@3oool000@0
oooo1`000?l50?ooo`L0003o1@3oool70000o`@0oooo1`000?l50?ooo`L0003o1@3oool70000o`D0
oooo1`000?lG0?ooo`L0003o5P3oool70000o`D0oooo1`000?lG0?ooo`L0003o1@3oool70000ob80
oooo1`000?l50?ooo`L0003o1@3oool70000oa`0oooo00040?ooo`L0003o1@3oool70000o`D0oooo
1`000?l40?ooo`L0003o1@3oool70000o`D0oooo1`000?l50?ooo`L0003o5`3oool70000oaH0oooo
1`000?l50?ooo`L0003o5`3oool70000o`D0oooo1`000?lR0?ooo`L0003o1@3oool70000o`D0oooo
1`000?lL0?ooo`000`3oool80000o`@0oooo20000?l40?ooo`P0003o0`3oool80000o`@0oooo2000
0?l40?ooo`P0003o103oool80000oaH0oooo20000?lE0?ooo`P0003o103oool80000oaH0oooo2000
0?l40?ooo`P0003o8@3oool80000o`@0oooo20000?l40?ooo`P0003o703oool000@0oooo1`000?l5
0?ooo`L0003o1@3oool70000o`@0oooo1`000?l50?ooo`L0003o1@3oool70000o`D0oooo1`000?lG
0?ooo`L0003o5P3oool70000o`D0oooo1`000?lG0?ooo`L0003o1@3oool70000ob80oooo1`000?l5
0?ooo`L0003o1@3oool70000oa`0oooo00040?ooo`L0003o1@3oool70000o`D0oooo1`000?l40?oo
o`L0003o1@3oool70000o`D0oooo1`000?l50?ooo`L0003o5`3oool70000oaH0oooo1`000?l50?oo
o`L0003o5`3oool70000o`D0oooo1`000?lR0?ooo`L0003o1@3oool70000o`D0oooo1`000?lL0?oo
o`001@3oool50000o`030000003oool0oooo00@0oooo1@000?l70?ooo`D0003o1P3oool50000o`H0
oooo00<000000000o`000?l00`000?l70?ooo`D0003o1`3oool50000oaT0oooo1@000?lH0?ooo`D0
003o1`3oool50000oaT0oooo1@000?l70?ooo`D0003o903oool50000o`L0oooo1@000?l70?ooo`D0
003o7@3oool000L0oooo00@0003o0?ooo`3oool0oooo0P0000060?ooo`030000o`000000oooo00P0
oooo00<000000000o`3oool01`3oool00`000000oooo0000o`060?ooo`8000000`3oool00`000?l0
oooo0?ooo`090?ooo`030000o`3oool0oooo00T0oooo00<0003o0?ooo`3oool06P3oool00`000000
003o0?ooo`0K0?ooo`030000o`000000oooo00P0oooo00<000000000o`3oool0703oool00`000?l0
oooo0?ooo`080?ooo`03000000000?l0oooo02L0oooo00<0003o0000003oool0203oool00`000000
003o0?ooo`0:0?ooo`030000o`3oool0oooo01d0oooo000=0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`003P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`8000004P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0M0?ooo`003`3oool2000000D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0M0?ooo`004@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`8000005@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0M0?ooo`004P3oool2000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0M0?ooo`00503oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000
603oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0M0?ooo`005@3oool200000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000006P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07`3oool01@000000oooo
0?ooo`3oool000000240oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0[0?ooo`05
0000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`0M0?ooo`005`3oool010000000
oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool2000001/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01l0oooo00D00000
0?ooo`3oool0oooo0000000Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:`3o
ool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool07@3oool001P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01l0
oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0:`3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool07@3oool0
01T0oooo0P0000000`3oool000000000o`040000o`800000103oool50000oa<0oooo1@000?l70?oo
o`D0003o6@3oool50000o`L0oooo1@000?l60?ooo`D0003o1`3oool50000o`L0oooo1@000?l70?oo
o`D0003o1`3oool50000o`L0oooo1@000?l70?ooo`D0003o1P3oool50000o`L0oooo1@000?l70?oo
o`D0003o3@3oool50000o`L0oooo1@000?lA0?ooo`006`3oool00`000000003o0000o`050000o`@0
oooo1`000?lA0?ooo`L0003o1@3oool70000oaL0oooo1`000?l50?ooo`L0003o103oool70000o`D0
oooo1`000?l50?ooo`L0003o1@3oool70000o`D0oooo1`000?l50?ooo`L0003o1@3oool70000o`@0
oooo1`000?l50?ooo`L0003o1@3oool70000o`/0oooo1`000?l50?ooo`L0003o403oool001`0oooo
1`000?l40?ooo`L0003o4@3oool70000o`D0oooo1`000?lG0?ooo`L0003o1@3oool70000o`@0oooo
1`000?l50?ooo`L0003o1@3oool70000o`D0oooo1`000?l50?ooo`L0003o1@3oool70000o`D0oooo
1`000?l40?ooo`L0003o1@3oool70000o`D0oooo1`000?l;0?ooo`L0003o1@3oool70000oa00oooo
000K0?ooo`P0003o0`3oool80000oa00oooo20000?l40?ooo`P0003o5P3oool80000o`@0oooo2000
0?l30?ooo`P0003o103oool80000o`@0oooo20000?l40?ooo`P0003o103oool80000o`@0oooo2000
0?l40?ooo`P0003o0`3oool80000o`@0oooo20000?l40?ooo`P0003o2P3oool80000o`@0oooo2000
0?l@0?ooo`00703oool70000o`@0oooo1`000?lA0?ooo`L0003o1@3oool70000oaL0oooo1`000?l5
0?ooo`L0003o103oool70000o`D0oooo1`000?l50?ooo`L0003o1@3oool70000o`D0oooo1`000?l5
0?ooo`L0003o1@3oool70000o`@0oooo1`000?l50?ooo`L0003o1@3oool70000o`/0oooo1`000?l5
0?ooo`L0003o403oool001`0oooo1`000?l40?ooo`L0003o4@3oool70000o`D0oooo1`000?lG0?oo
o`L0003o1@3oool70000o`@0oooo1`000?l50?ooo`L0003o1@3oool70000o`D0oooo1`000?l50?oo
o`L0003o1@3oool70000o`D0oooo1`000?l40?ooo`L0003o1@3oool70000o`D0oooo1`000?l;0?oo
o`L0003o1@3oool70000oa00oooo000M0?ooo`D0003o1P3oool50000oa<0oooo1@000?l70?ooo`D0
003o6@3oool50000o`L0oooo1@000?l60?ooo`D0003o1`3oool50000o`L0oooo1@000?l70?ooo`D0
003o1`3oool50000o`030?ooo`000000oooo00@0oooo1@000?l70?ooo`D0003o1P3oool50000o`D0
oooo00<000000?ooo`000?l010000?l70?ooo`D0003o3@3oool50000o`L0oooo1@000?lA0?ooo`00
7`3oool00`000?l0oooo0?ooo`070?ooo`03000000000?l0oooo01H0oooo00<0003o0000003oool0
203oool00`000000003o0?ooo`0K0?ooo`03000000000?l0oooo00X0oooo00<0003o0?ooo`3oool0
1`3oool00`000000003o0?ooo`0:0?ooo`040000o`3oool0oooo000000P0oooo00<0003o0?ooo`3o
ool01P3oool010000000oooo0?ooo`000?l;0?ooo`030000o`3oool0oooo0080oooo0P0000050?oo
o`030000o`3oool0000000P0oooo00<000000000o`3oool01P3oool010000000oooo0?ooo`000?l5
0?ooo`800000103oool00`000?l0oooo0?ooo`090?ooo`030000o`3oool0000000d0oooo00<00000
0?ooo`000?l02`3oool00`000?l0oooo0?ooo`0A0?ooo`00803oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool00200oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`8000005P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool00200oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
5`3oool2000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00240oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`8000006P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool04@3oool00240oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo000R0?ooo`050000003oool0oooo
0?ooo`0000007`3oool01@000000oooo0?ooo`3oool000000200oooo00<000000?ooo`3oool03@3o
ool01@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01d0oooo0P0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo
000R0?ooo`050000003oool0oooo0?ooo`0000007`3oool01@000000oooo0?ooo`3oool000000200
oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000001L0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000000`3oool200000200oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo000R0?ooo`050000003o
ool0oooo0?ooo`0000007`3oool01@000000oooo0?ooo`3oool000000200oooo00<000000?ooo`3o
ool03@3oool01@000000oooo0?ooo`3oool0000001L0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool001L0oooo1@000?l60?ooo`D0003o7`3o
ool50000o`L0oooo1@000?l70?ooo`D0003o1`3oool50000o``0oooo1@000?lH0?ooo`0300000000
0?l0003o00<0003o00<000000?ooo`3oool08`3oool2000000030?ooo`000000oooo00D0003o00<0
oooo000000000000903oool50000oa00oooo1@000?l70?ooo`D0003o1@3oool001H0oooo1`000?l4
0?ooo`L0003o7@3oool70000o`D0oooo1`000?l50?ooo`L0003o1@3oool70000o`X0oooo1`000?lG
0?ooo`L0003o9`3oool00`000000oooo0000o`060000obD0oooo1`000?l>0?ooo`L0003o1@3oool7
0000o`@0oooo000F0?ooo`L0003o103oool70000oad0oooo1`000?l50?ooo`L0003o1@3oool70000
o`D0oooo1`000?l:0?ooo`L0003o5`3oool70000obP0oooo00<000000000o`000?l01@000?lU0?oo
o`L0003o3P3oool70000o`D0oooo1`000?l40?ooo`005@3oool80000o`<0oooo20000?lL0?ooo`P0
003o103oool80000o`@0oooo20000?l40?ooo`P0003o2@3oool80000oaH0oooo20000?lX0?ooo`P0
003o903oool80000o`d0oooo20000?l40?ooo`P0003o103oool001H0oooo1`000?l40?ooo`L0003o
7@3oool70000o`D0oooo1`000?l50?ooo`L0003o1@3oool70000o`X0oooo1`000?lG0?ooo`L0003o
:@3oool70000obD0oooo1`000?l>0?ooo`L0003o1@3oool70000o`@0oooo000F0?ooo`L0003o103o
ool70000oad0oooo1`000?l50?ooo`L0003o1@3oool70000o`D0oooo1`000?l:0?ooo`L0003o5`3o
ool70000obT0oooo1`000?lU0?ooo`L0003o3P3oool70000o`D0oooo1`000?l40?ooo`005`3oool5
0000o`H0oooo1@000?lO0?ooo`D0003o1`3oool50000o`L0oooo1@000?l70?ooo`D0003o303oool5
0000oaT0oooo1@000?l[0?ooo`D0003o9`3oool50000oa00oooo1@000?l70?ooo`D0003o1@3oool0
01P0oooo00<000000000o`3oool02@3oool010000?l0oooo0?ooo`00000M0?ooo`040000003oool0
oooo0000o`/0oooo00<0003o0000003oool0203oool00`000000003o0?ooo`0:0?ooo`030000o`00
0000oooo00`0oooo00<000000?ooo`000?l07@3oool00`000?l0oooo0?ooo`0/0?ooo`0300000000
0?l0oooo02X0oooo00<0003o0?ooo`3oool04P3oool00`000?l000000?ooo`070?ooo`030000003o
ool0003o00L0oooo000H0?ooo`030000003oool0oooo00d0oooo0P00000I0?ooo`800000403oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo000H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`080?ooo`00603oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool0
000001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0
oooo0?ooo`0000002`3oool001P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000000/0oooo
000H0?ooo`030000003oool0oooo01H0oooo0P0000070?ooo`800000703oool01@000000oooo0?oo
o`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000T0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0000
00`0oooo000;0?ooo`D0003o1`3oool50000oaL0oooo00<000000000o`000?l00`000?l00`000000
oooo0?ooo`0L0?ooo`D0003o1`3oool50000o`T0oooo00<000000000o`000?l00`000?lQ0?ooo`D0
003o:`3oool50000obL0oooo1@000?lF0?ooo`D0003o2`3oool000X0oooo1`000?l50?ooo`L0003o
5P3oool70000oad0oooo1`000?l50?ooo`L0003o203oool70000oal0oooo1`000?lY0?ooo`L0003o
9@3oool70000oa@0oooo1`000?l:0?ooo`002P3oool70000o`D0oooo1`000?lF0?ooo`L0003o7@3o
ool70000o`D0oooo1`000?l80?ooo`L0003o7`3oool70000obT0oooo1`000?lU0?ooo`L0003o503o
ool70000o`X0oooo00090?ooo`P0003o103oool80000oaD0oooo20000?lL0?ooo`P0003o103oool8
0000o`L0oooo20000?lN0?ooo`P0003o:03oool80000ob@0oooo20000?lC0?ooo`P0003o2P3oool0
00X0oooo1`000?l50?ooo`L0003o5P3oool70000oad0oooo1`000?l50?ooo`L0003o203oool70000
oal0oooo1`000?lY0?ooo`L0003o9@3oool70000oa@0oooo1`000?l:0?ooo`002P3oool70000o`D0
oooo1`000?lF0?ooo`L0003o7@3oool70000o`@0oooo00<000000000o`000?l01@000?l80?ooo`L0
003o7`3oool70000obT0oooo1`000?lU0?ooo`L0003o503oool70000o`X0oooo000;0?ooo`D0003o
1`3oool50000oaP0oooo1@000?l00`3oool000000000000L0?ooo`D0003o0`3oool200000080oooo
1@000?l:0?ooo`D0003o8@3oool50000ob/0oooo1@000?lW0?ooo`D0003o5P3oool50000o`/0oooo
000=0?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`000?l0703oool00`000?l0oooo0?oo
o`030?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool0003o103oool00`000000oooo
0?ooo`040?ooo`030000o`3oool0oooo00/0oooo00<000000000o`3oool0903oool00`000?l0oooo
0?ooo`0/0?ooo`03000000000?l0oooo02X0oooo00<0003o0?ooo`3oool0603oool00`000?l0oooo
0?ooo`0;0?ooo`003P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02@0oooo0P00
000G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00/0oooo000>0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo0P00000F
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool000l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`8000004`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0;0?oo
o`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`020?ooo`8000006@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00/0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
:`3oool2000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool00100oooo00D000000?ooo`3oool0oooo
0000000`0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P00000L0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool00100oooo00D000000?ooo`3oool0oooo
0000000a0?ooo`8000002P3oool010000000oooo0?ooo`00000N0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool02`3oool00100oooo00D000000?ooo`3oool0oooo0000000c0?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool000007`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00/0oooo000A0?ooo`D0003o<`3oool2000000030?ooo`000?l0003o00<0
003o00<0oooo000000000000103oool50000o`L0oooo1@000?l:0?ooo`D0003o8@3oool50000ob/0
oooo1@000?lW0?ooo`D0003o5P3oool50000o`/0oooo000@0?ooo`L0003o=03oool70000o`D0oooo
1`000?l50?ooo`L0003o203oool70000oal0oooo1`000?lY0?ooo`L0003o9@3oool70000oa@0oooo
1`000?l:0?ooo`00403oool70000oc@0oooo1`000?l50?ooo`L0003o1@3oool70000o`P0oooo1`00
0?lO0?ooo`L0003o:@3oool70000obD0oooo1`000?lD0?ooo`L0003o2P3oool000l0oooo20000?lc
0?ooo`P0003o103oool80000o`@0oooo20000?l70?ooo`P0003o7P3oool80000obP0oooo20000?lT
0?ooo`P0003o4`3oool80000o`X0oooo000@0?ooo`L0003o=03oool70000o`D0oooo1`000?l50?oo
o`L0003o203oool70000oal0oooo1`000?lY0?ooo`L0003o9@3oool70000oa@0oooo1`000?l:0?oo
o`00403oool70000oc@0oooo1`000?l50?ooo`L0003o1@3oool70000o`P0oooo1`000?lO0?ooo`L0
003o:03oool00`000000003o0000o`050000obD0oooo1`000?lD0?ooo`L0003o2P3oool00140oooo
1@000?lf0?ooo`D0003o1`3oool50000o`L0oooo1@000?l:0?ooo`D0003o8@3oool50000o`030?oo
o`000000oooo02D0oooo00<000000?ooo`3oool01@000?lW0?ooo`D0003o5P3oool50000o`/0oooo
000B0?ooo`03000000000?l0oooo03T0oooo00<0003o0?ooo`3oool02@3oool00`000?l000000?oo
o`070?ooo`030000003oool0003o00d0oooo00<000000000o`3oool0903oool00`000?l0oooo0?oo
o`020?ooo`8000008P3oool2000000D0oooo00<0003o0?ooo`3oool0:@3oool00`000?l0oooo0?oo
o`0H0?ooo`030000o`3oool0oooo00/0oooo000B0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`004P3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo02`0oooo0P00000M0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0;0?ooo`004P3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0603oool2000003D0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0;0?ooo`004P3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool00180oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0`0?ooo`8000005@3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool02`3oool00180oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo0100oooo0P00000i0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool02`3oool00180oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0=
0?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`0c0?ooo`8000003`3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02`3o
ool00180oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0
oooo00000180oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`004P3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000004P3oool0
0`000000oooo0?ooo`0f0?ooo`8000002@3oool2000003d0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0;0?ooo`001@3oool50000o`L0oooo1@000?l70?ooo`D0003o:P3oool50000
o`d0oooo1@000?l@0?ooo`D0003o=`3oool00`000000oooo0000o`040000o`030?ooo`000000oooo
03`0oooo1@000?lF0?ooo`D0003o2`3oool000@0oooo1`000?l50?ooo`L0003o1@3oool70000obP0
oooo1`000?l;0?ooo`L0003o3P3oool70000ocL0oooo1`000?lm0?ooo`L0003o503oool70000o`X0
oooo00040?ooo`L0003o1@3oool70000o`D0oooo1`000?lX0?ooo`L0003o2`3oool70000o`h0oooo
1`000?lg0?ooo`L0003o?@3oool70000oa@0oooo1`000?l:0?ooo`000`3oool80000o`@0oooo2000
0?l40?ooo`P0003o9`3oool80000o`X0oooo20000?l=0?ooo`P0003o=P3oool80000oc`0oooo2000
0?lC0?ooo`P0003o2P3oool000@0oooo1`000?l50?ooo`L0003o1@3oool70000obP0oooo1`000?l;
0?ooo`L0003o3P3oool70000ocL0oooo1`000?lm0?ooo`L0003o503oool70000o`X0oooo00040?oo
o`L0003o1@3oool70000o`D0oooo1`000?lX0?ooo`L0003o2`3oool70000o`h0oooo1`000?le0?oo
o`8000001`000?lm0?ooo`L0003o503oool70000o`X0oooo00050?ooo`D0003o1`3oool50000o`H0
oooo00<000000000o`000?l00`000?lZ0?ooo`D0003o3@3oool50000oa00oooo1@000?l00`3oool0
00000000000a0?ooo`8000000`3oool50000ocl0oooo1@000?lE0?ooo`03000000000?l0003o00<0
003o2`3oool000L0oooo00@0003o0?ooo`3oool000001`3oool00`000000003o0?ooo`060?ooo`05
0000003oool0oooo0?ooo`000?l0;P3oool00`000?l0oooo0000000=0?ooo`030000003oool0003o
01@0oooo00<0003o0?ooo`3oool00`3oool2000002d0oooo0P0000070?ooo`030000o`3oool0oooo
0440oooo00@0003o0?ooo`3oool00000503oool010000000oooo0?ooo`000?l=0?ooo`002P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01d0oooo0P00000Y0?ooo`800000D@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo000;0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool07`3oool2000002D0oooo0P00001D0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0403oool000`0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0R0?ooo`8000008@3oool2000005L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0A0?ooo`00303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02@0oooo
0P00000M0?ooo`800000F@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0180oooo
000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3oool2000001T0oooo0P00
001L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool000h0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0Z0?ooo`8000005@3oool2000005l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0D0?ooo`003`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`8000004@3o
ool200000680oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`003`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo03d0oooo00D000000?ooo`3oool0oooo
0000000a0?ooo`8000003@3oool2000006D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0E0?ooo`00403oool00`000000003o0000o`030000obL0oooo1@000?l70?ooo`D0003o1`3o
ool50000oc<0oooo0P0000030?ooo`D0003o00<0oooo000000000000J03oool50000o`030000003o
ool0oooo01H0oooo000@0?ooo`L0003o9@3oool70000o`D0oooo1`000?l50?ooo`L0003o=03oool2
000000L0003oJ@3oool70000oaP0oooo000@0?ooo`L0003o9@3oool70000o`D0oooo1`000?l50?oo
o`L0003o=P3oool70000ofT0oooo1`000?lH0?ooo`003`3oool80000ob@0oooo20000?l40?ooo`P0
003o103oool80000ocD0oooo20000?mX0?ooo`P0003o603oool00100oooo1`000?lU0?ooo`L0003o
1@3oool70000o`D0oooo1`000?lf0?ooo`L0003oJ@3oool70000oaP0oooo000@0?ooo`L0003o9@3o
ool70000o`D0oooo1`000?l50?ooo`L0003o=P3oool70000ofT0oooo1`000?lH0?ooo`004@3oool5
0000obL0oooo1@000?l70?ooo`D0003o1`3oool50000ocP0oooo1@000?m[0?ooo`D0003o6@3oool0
0180oooo00<000000000o`3oool0:P3oool00`000?l0oooo0?ooo`090?ooo`030000o`000000oooo
00P0oooo00<000000000o`3oool0>P3oool00`000000003o0?ooo`1^0?ooo`030000o`3oool0oooo
01T0oooo000B0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0KP3oool00`000000
oooo0?ooo`0I0?ooo`004P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool06@3oool00180oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo01T0oooo000B0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0KP3oool00`000000oooo0?ooo`0I0?ooo`004P3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo06h0oooo00<000000?ooo`3oool06@3oool00180oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000?`3oool00`00
0000oooo0?ooo`1^0?ooo`030000003oool0oooo01T0oooo000B0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000003l0oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`0I0?ooo`004P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000o0?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool06@3oool00140oooo1@000?lW0?ooo`D0003o3@3oool50000och0
oooo1@000?l70?ooo`D0003oE03oool50000o`H0oooo1@000?l70?ooo`D0003o3@3oool00100oooo
1`000?lU0?ooo`L0003o2`3oool70000oc`0oooo1`000?l50?ooo`L0003oDP3oool70000o`@0oooo
1`000?l50?ooo`L0003o303oool00100oooo1`000?lU0?ooo`L0003o2`3oool70000oc`0oooo1`00
0?l50?ooo`L0003oDP3oool70000o`@0oooo1`000?l50?ooo`L0003o303oool000l0oooo20000?lT
0?ooo`P0003o2P3oool80000oc/0oooo20000?l40?ooo`P0003oD@3oool80000o`<0oooo20000?l4
0?ooo`P0003o303oool00100oooo1`000?lU0?ooo`L0003o2`3oool70000oc`0oooo1`000?l50?oo
o`L0003oDP3oool70000o`@0oooo1`000?l50?ooo`L0003o303oool00100oooo1`000?lU0?ooo`L0
003o2`3oool70000oc`0oooo1`000?l50?ooo`L0003oDP3oool70000o`@0oooo1`000?l50?ooo`L0
003o303oool00140oooo1@000?lW0?ooo`D0003o3@3oool50000och0oooo1@000?l70?ooo`D0003o
E03oool50000o`H0oooo1@000?l70?ooo`D0003o3@3oool00180oooo00<000000000o`3oool0:P3o
ool00`000?l0oooo0000000=0?ooo`030000003oool0003o0440oooo00<000000000o`3oool02@3o
ool00`000000003o0?ooo`1G0?ooo`030000o`000000oooo00P0oooo00<0003o0?ooo`3oool01`3o
ool00`000000oooo0000o`0?0?ooo`004P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0100oooo000B0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00180
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0180oooo000B0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04`3oool00180oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1M
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D
0?ooo`004P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo000B0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0GP3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool05@3oool00180oooo00<000000?ooo`3oool0<@3oool01@000000
oooo0?ooo`3oool0000004P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1O0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool05P3oool00140oooo1@000?l70?oo
o`D0003o903oool50000odL0oooo1@000?l70?ooo`D0003oG`3oool50000oaT0oooo000@0?ooo`L0
003o1@3oool70000ob80oooo1`000?m50?ooo`L0003o1@3oool70000oed0oooo1`000?lH0?ooo`00
403oool70000o`D0oooo1`000?lR0?ooo`L0003oA@3oool70000o`D0oooo1`000?mM0?ooo`L0003o
603oool000l0oooo20000?l40?ooo`P0003o8@3oool80000od@0oooo20000?l40?ooo`P0003oG03o
ool80000oaP0oooo000@0?ooo`L0003o1@0000070000o`D000007@3oool70000o`800000@`3oool7
0000o`D0oooo1`000?mF0?ooo`L000001`000?lH0?ooo`00403oool70000o`D0oooo1`000?l00`00
0000oooo0?ooo`020?ooo`L000005P3oool70000o`80oooo1000000o0?ooo`L0003o1@3oool70000
odl0oooo1`0000070?ooo`L0003o603oool00140oooo1@000?l70?ooo`D0003o0P3oool7000000@0
oooo1P00000A0?ooo`D0003o1`3oool4000003`0oooo1@000?l40?ooo`80000000<0oooo0000o`00
0?l00`000?m90?ooo`L000003`3oool50000oaT0oooo000C0?ooo`030000o`3oool0oooo00T0oooo
00<0003o0?ooo`3oool02@3oool800000080oooo1P00000=0?ooo`030000o`3oool0oooo00/0oooo
1000000g0?ooo`040000003oool0oooo0000o`D0oooo00<000000?ooo`3oool00`3oool00`000?l0
oooo0?ooo`110?ooo`P00000603oool00`000?l0oooo0?ooo`0I0?ooo`00<`3oool7000000030?oo
o`000000000000D00000603oool4000003<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`110?ooo`L00000?03oool003X0oooo1`0000000`3oool0000000000004000001H0oooo1000
000^0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>`3oool7000004<0oooo0011
0?ooo`h000004`3oool4000002X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0e
0?ooo`L00000BP3oool004P0oooo3@00000A0?ooo`@000009@3oool00`000000oooo0?ooo`030?oo
o`800000<@3oool700000540oooo001?0?ooo``000003`3oool400000240oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0Z0?ooo`L00000F03oool005H0oooo3000000<0?ooo`@00000
703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo1`00001O0?ooo`00G@3o
ool;000000X0oooo1000000H0?ooo`050000003oool0oooo0?ooo`000000803oool7000006H0oooo
001T0?ooo`/000001`3oool4000001<0oooo00D000000?ooo`3oool0oooo0000000J0?ooo`L00000
K@3oool006/0oooo2P0000050?ooo`@00000303oool50000o`030?ooo`000000oooo0180oooo2000
001d0?ooo`00L`3oool8000000<0oooo100000070?ooo`L0003o3@3oool7000007`0oooo001j0?oo
o``000000`3oool70000o`H0oooo1`0000230?ooo`00P@3oool7000000P0003o1P00002:0?ooo`00
R03oool00`000000003o0000o`050000oi00oooo00290?ooo`L0003oT03oool008X0oooo1@000?nA
0?ooo`00S03oool00`000?l0oooo0?ooo`2A0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {207, 0}} -> {-0.0257757, -0.534783, \
0.00366394, 0.00264652}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
The height of the tree can be adjusted, even to be negative. \
\>", \
"Subsection"],

Cell[BoxData[{
    \(\(SeedRandom[123];\)\), "\[IndentingNewLine]", 
    \(\(g = RandomTree[20];\)\)}], "Input",
  CellLabel->"In[38]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(TreePlot[g, PlotStyle \[Rule] {PointSize[0.03]}, 
        VertexStyleFunction \[Rule] \(({Blue, Point[#]} &)\)];\)\)], "Input",
  CellLabel->"In[40]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .91287 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.891136 1.04328 [
[ 0 0 0 0 ]
[ 1 .91287 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.81746 .19562 m
.81746 .3695 L
s
.34127 .02174 m
.34127 .19562 L
s
.65873 .54338 m
.65873 .3695 L
s
.65873 .54338 m
.77778 .71726 L
s
.02381 .02174 m
.10317 .19562 L
s
.2619 .71726 m
.10317 .54338 L
s
.2619 .71726 m
.2619 .54338 L
s
.2619 .71726 m
.51984 .89114 L
s
.2619 .71726 m
.42063 .54338 L
s
.10317 .19562 m
.10317 .3695 L
s
.10317 .19562 m
.18254 .02174 L
s
.34127 .3695 m
.34127 .19562 L
s
.34127 .3695 m
.42063 .54338 L
s
.77778 .71726 m
.89683 .54338 L
s
.77778 .71726 m
.51984 .89114 L
s
.10317 .3695 m
.10317 .54338 L
s
.5 .3695 m
.42063 .54338 L
s
.81746 .3695 m
.89683 .54338 L
s
.89683 .54338 m
.97619 .3695 L
s
0 0 1 r
.03 w
.81746 .19562 Mdot
.34127 .02174 Mdot
.65873 .54338 Mdot
.02381 .02174 Mdot
.65873 .3695 Mdot
.2619 .71726 Mdot
.10317 .19562 Mdot
.34127 .3695 Mdot
.77778 .71726 Mdot
.10317 .3695 Mdot
.5 .3695 Mdot
.81746 .3695 Mdot
.89683 .54338 Mdot
.18254 .02174 Mdot
.97619 .3695 Mdot
.10317 .54338 Mdot
.2619 .54338 Mdot
.51984 .89114 Mdot
.34127 .19562 Mdot
.42063 .54338 Mdot
0 0 m
1 0 L
1 .91287 L
0 .91287 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[40]:=",
  ImageSize->{288, 262.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00011R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`001@3oool50000obP0oooo1@000?lY0?ooo`D0003o
^`3oool000@0oooo1`000?lV0?ooo`L0003o9`3oool70000okX0oooo00040?ooo`L0003o9P3oool7
0000obL0oooo1`000?nj0?ooo`000`3oool80000obD0oooo20000?lV0?ooo`P0003o^P3oool000@0
oooo1`000?lV0?ooo`L0003o9`3oool70000okX0oooo00040?ooo`L0003o9P3oool70000obL0oooo
1`000?nj0?ooo`001@3oool50000obP0oooo1@000?lY0?ooo`D0003o^`3oool000L0oooo00<0003o
0000003oool0:03oool00`000000oooo0000o`0/0?ooo`03000000000?l0oooo0;`0oooo00080?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2l0?oo
o`002@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0_03oool000T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0;`0oooo000:0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`2l0?ooo`002P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0_03oool000/0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0;`0oooo000;0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2l0?ooo`00303oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0_03oool000`0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0;`0oooo000<
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2l
0?ooo`003@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0_03oool000d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0;`0oooo000>0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`2l0?ooo`003P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0_03oool000l0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0;`0oooo000?0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2l0?ooo`00403oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0_03oool00100oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0;`0oooo
000A0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`2l0?ooo`004@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0_03oool00140oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo0;`0oooo000B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`2l0?ooo`004P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0_03oool001<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0;`0oooo000C0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2l0?ooo`00503oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0_03oool001@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0;`0
oooo000E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`2l0?ooo`005@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0_03oool001H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo0;`0oooo000F0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`2l0?ooo`005`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0_03oool001L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0;`0oooo000G0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2l0?ooo`00603oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0_03oool0
01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
0;`0oooo000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`2l0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0_03oool001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo0;`0oooo000J0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`2l0?ooo`006`3oool01@000000oooo0?ooo`3oool0
00000440oooo00<000000?ooo`3oool0_03oool001/0oooo1@000?m00?ooo`D0003oP`3oool50000
oc<0oooo000J0?ooo`L0003o?P3oool70000oh40oooo1`000?lb0?ooo`006P3oool70000och0oooo
1`000?n10?ooo`L0003o<P3oool001T0oooo20000?lm0?ooo`P0003oP03oool80000oc80oooo000J
0?ooo`L0003o?P3oool70000oh40oooo1`000?lb0?ooo`006P3oool70000och0oooo1`000?n10?oo
o`L0003o<P3oool001/0oooo1@000?m00?ooo`D0003oP`3oool50000oc<0oooo000M0?ooo`030000
o`3oool0oooo0440oooo00<000000000o`3oool0QP3oool00`000?l0oooo0?ooo`0c0?ooo`007@3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0<`3o
ool001d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`260?ooo`030000003oool0
oooo03<0oooo000M0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0QP3oool00`00
0000oooo0?ooo`0c0?ooo`007@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08H0
oooo00<000000?ooo`3oool0<`3oool001d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`260?ooo`030000003oool0oooo03<0oooo000M0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0QP3oool00`000000oooo0?ooo`0c0?ooo`007@3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0<`3oool001d0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo03<0oooo000M0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0c0?ooo`00
7@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0
<`3oool001d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`260?ooo`030000003o
ool0oooo03<0oooo000M0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0QP3oool0
0`000000oooo0?ooo`0c0?ooo`007@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
08H0oooo00<000000?ooo`3oool0<`3oool001d0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`260?ooo`030000003oool0oooo03<0oooo000M0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0c0?ooo`007@3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0<`3oool001d0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo03<0oooo000M0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0c0?oo
o`007@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3o
ool0<`3oool001d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`260?ooo`030000
003oool0oooo03<0oooo000M0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0QP3o
ool00`000000oooo0?ooo`0c0?ooo`007@3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo08H0oooo00<000000?ooo`3oool0<`3oool001d0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`260?ooo`030000003oool0oooo03<0oooo000M0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0c0?ooo`007@3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0<`3oool001d0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo03<0oooo000M
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0c
0?ooo`007@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08H0oooo00<000000?oo
o`3oool0<`3oool001d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`260?ooo`03
0000003oool0oooo03<0oooo000M0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
QP3oool00`000000oooo0?ooo`0c0?ooo`007@3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool0<`3oool001d0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo03<0oooo000M0?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0c0?ooo`007@3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0<`3oool001d0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo03<0oooo
000M0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?oo
o`0c0?ooo`007@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08H0oooo00<00000
0?ooo`3oool0<`3oool001d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`260?oo
o`030000003oool0oooo03<0oooo000M0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0QP3oool00`000000oooo0?ooo`0c0?ooo`007@3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo08H0oooo00<000000?ooo`3oool0<`3oool001d0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`260?ooo`030000003oool0oooo03<0oooo000M0?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0c0?ooo`006`3oool50000
od00oooo1@000?lX0?ooo`D0003o:@3oool50000obP0oooo1@000?lY0?ooo`D0003o1@3oool001X0
oooo1`000?ln0?ooo`L0003o9P3oool70000obL0oooo1`000?lV0?ooo`L0003o9`3oool70000o`@0
oooo000J0?ooo`L0003o?P3oool70000obH0oooo1`000?lW0?ooo`L0003o9P3oool70000obL0oooo
1`000?l40?ooo`006@3oool80000ocd0oooo20000?lU0?ooo`P0003o9P3oool80000obD0oooo2000
0?lV0?ooo`P0003o103oool001X0oooo1`000?ln0?ooo`L0003o9P3oool70000obL0oooo1`000?lV
0?ooo`L0003o9`3oool70000o`@0oooo000J0?ooo`L0003o?P3oool70000obH0oooo1`000?lW0?oo
o`L0003o9P3oool70000obL0oooo1`000?l40?ooo`006`3oool50000od00oooo1@000?lX0?ooo`D0
003o:@3oool50000obP0oooo1@000?lY0?ooo`D0003o1@3oool001d0oooo00<0003o0?ooo`3oool0
@P3oool00`000?l0oooo0?ooo`0Y0?ooo`03000000000?l0oooo02`0oooo00<0003o0?ooo`3oool0
:P3oool00`000?l000000?ooo`0Z0?ooo`03000000000?l0oooo00H0oooo000M0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`007@3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool0
01d0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00P0oooo000M0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`080?ooo`007@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool02@3oool001d0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00T0oooo000M0?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`007@3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool02P3oool001d0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00/0oooo000M0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0;0?ooo`007@3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02`3o
ool001d0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00`0oooo000M0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0<0?ooo`007@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool03@3oool001d0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00d0oooo000M0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`007@3oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool001d0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo000M0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`00
7@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
403oool001d0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0100oooo000M0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0@0?ooo`007@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool04@3oool001d0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo000M0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`007@3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool001d0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo000M0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?oo
o`007@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0503oool001d0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01@0oooo000M0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0E0?ooo`007@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool05@3oool001d0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo000M0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`007@3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool001d0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo000M
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G
0?ooo`007@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0603oool001d0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01P0oooo000M0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0I0?ooo`007@3oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool06@3oool001d0oooo00<000000?ooo`3oool0EP3oool0
1@000000oooo0?ooo`3oool000000480oooo00<000000?ooo`3oool0?`3oool01@000000oooo0?oo
o`3oool0000001`0oooo000K0?ooo`D0003o:@3oool50000obP0oooo1@000?m00?ooo`D0003o?`3o
ool50000oa`0oooo000J0?ooo`L0003o9`3oool70000obH0oooo1`000?ln0?ooo`L0003o?@3oool7
0000oa/0oooo000J0?ooo`L0003o9`3oool70000obH0oooo1`000?ln0?ooo`L0003o?@3oool70000
oa/0oooo000I0?ooo`P0003o9P3oool80000obD0oooo20000?lm0?ooo`P0003o?03oool80000oa/0
oooo000J0?ooo`L0003o9`3oool70000obH0oooo1`000?ln0?ooo`L0003o?@3oool70000oa/0oooo
000J0?ooo`L0003o9`3oool70000obH0oooo1`000?ln0?ooo`L0003o?@3oool70000oa/0oooo000K
0?ooo`D0003o:@3oool50000obP0oooo1@000?m00?ooo`D0003o?`3oool50000oa`0oooo000M0?oo
o`040000o`3oool0oooo000002X0oooo00<0003o0?ooo`3oool09`3oool010000000oooo0?ooo`00
0?m40?ooo`030000o`3oool0000003l0oooo00<000000?ooo`000?l07P3oool00240oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0O0?ooo`008P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo01l0oooo000S0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0803oool002@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0Q0?ooo`009@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0280oooo000U0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool08P3oool002H0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0S0?ooo`009`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02@0
oooo000X0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0903oool002T0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0U0?ooo`00:P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo02H0oooo000[0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool09P3oool002`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0W0?ooo`00
;@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo000^0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1O0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0:03oool002l0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0Y0?ooo`00<03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02X0oooo000a0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0:`3oool00380oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0[0?ooo`00<`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo02`0oooo000d0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0;@3oool003@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0]0?oo
o`00=@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02h0oooo000f0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1^0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0;`3oool003L0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0_0?ooo`00>03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0300oooo000i0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0<@3oool003X0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0b0?ooo`00>`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0M@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0380oooo000l0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0<`3oool003d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0d
0?ooo`00?P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03@0oooo000o0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0=@3oool00400oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0f0?ooo`00@@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo03H0oooo00120?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`210?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=`3oool0
04<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
08<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0h0?ooo`00@`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q03oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03P0oooo00140?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0>@3oool004D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0j0?ooo`00AP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03/0oooo00170?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0>`3oool004P0oooo00<000000000o`000?l00`000?l00`00
0000oooo0?ooo`2<0?ooo`D0003o?P3oool004P0oooo1`000?n=0?ooo`L0003o?@3oool004P0oooo
1`000?n=0?ooo`L0003o?@3oool004L0oooo20000?n<0?ooo`P0003o?@3oool004P0oooo1`000?n=
0?ooo`L0003o?@3oool004P0oooo1`000?n=0?ooo`L0003o?@3oool004T0oooo1@000?l00`3oool0
0000000000290?ooo`80000000<0oooo0000o`000?l00`000?ln0?ooo`00B`3oool00`000?l0oooo
0?ooo`030?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo
0?ooo`0n0?ooo`00DP3oool2000008<0oooo0P0000170?ooo`00E03oool00`000000oooo0?ooo`1o
0?ooo`030000003oool0oooo04L0oooo001E0?ooo`800000O@3oool2000004X0oooo001G0?ooo`03
0000003oool0oooo07T0oooo00<000000?ooo`3oool0BP3oool005P0oooo0P00001g0?ooo`800000
C@3oool005X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1=0?ooo`00F`3oool2
00000740oooo0P00001@0?ooo`00G@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
0500oooo001N0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0D@3oool005l0oooo
0P00001Y0?ooo`800000E03oool00640oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`1D0?ooo`00HP3oool2000006<0oooo0P00001G0?ooo`00I03oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo05L0oooo001U0?ooo`800000G@3oool2000005X0oooo001W0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool0FP3oool006P0oooo0P00001G0?ooo`800000G@3o
ool006X0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1M0?ooo`00J`3oool20000
0540oooo0P00001P0?ooo`00K@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0600
oooo001^0?ooo`800000B`3oool2000006<0oooo001`0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool0H`3oool00740oooo0P0000150?ooo`800000IP3oool007<0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`1V0?ooo`00M03oool2000003l0oooo0P00001Y0?ooo`00
MP3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo06T0oooo001g0?ooo`800000>@3o
ool2000006`0oooo001i0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0K03oool0
07X0oooo0P00000c0?ooo`800000K`3oool007`0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`1_0?ooo`00O@3oool2000002d0oooo0P00001b0?ooo`00O`3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0780oooo00200?ooo`8000009`3oool2000007D0oooo00220?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0M@3oool008<0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`1f0?ooo`00Q03oool2000001l0oooo0P00001i0?ooo`00QP3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo07T0oooo00270?ooo`8000006@3oool2
000007`0oooo00290?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0O03oool008X0
oooo0P00000C0?ooo`800000O`3oool008`0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`1o0?ooo`00S@3oool2000000d0oooo0P0000220?ooo`00S`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0880oooo002@0?ooo`80000000<0oooo0000o`000?l00`000?l00`3o
ool00000000000250?ooo`00TP3oool70000ohL0oooo002B0?ooo`L0003oQ`3oool00940oooo2000
0?n70?ooo`00TP3oool70000ohL0oooo002B0?ooo`L0003oQ`3oool009<0oooo1@000?n80?ooo`00
U@3oool00`000?l0oooo0?ooo`280?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {261.875, 0}} -> {-0.0252432, -0.854172, \
0.00366023, 0.00334132}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(TreePlot[g, 
        TreeSizeFunction \[Rule] \((If[# \[Equal] 2, \(-0.2\), 1] &)\), 
        PlotStyle \[Rule] {PointSize[0.03]}, 
        VertexStyleFunction \[Rule] \(({Blue, Point[#]} &)\)];\)\)], "Input",
  CellLabel->"In[41]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79582 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.776874 1.19673 [
[ 0 0 0 0 ]
[ 1 .79582 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.81746 .2184 m
.81746 .41786 L
s
.34127 .01895 m
.34127 .2184 L
s
.65873 .61731 m
.65873 .41786 L
s
.65873 .61731 m
.77778 .57742 L
s
.02381 .01895 m
.10317 .2184 L
s
.2619 .57742 m
.10317 .61731 L
s
.2619 .57742 m
.2619 .61731 L
s
.2619 .57742 m
.51984 .77687 L
s
.2619 .57742 m
.42063 .61731 L
s
.10317 .2184 m
.10317 .41786 L
s
.10317 .2184 m
.18254 .01895 L
s
.34127 .41786 m
.34127 .2184 L
s
.34127 .41786 m
.42063 .61731 L
s
.77778 .57742 m
.89683 .61731 L
s
.77778 .57742 m
.51984 .77687 L
s
.10317 .41786 m
.10317 .61731 L
s
.5 .41786 m
.42063 .61731 L
s
.81746 .41786 m
.89683 .61731 L
s
.89683 .61731 m
.97619 .41786 L
s
0 0 1 r
.03 w
.81746 .2184 Mdot
.34127 .01895 Mdot
.65873 .61731 Mdot
.02381 .01895 Mdot
.65873 .41786 Mdot
.2619 .57742 Mdot
.10317 .2184 Mdot
.34127 .41786 Mdot
.77778 .57742 Mdot
.10317 .41786 Mdot
.5 .41786 Mdot
.81746 .41786 Mdot
.89683 .61731 Mdot
.18254 .01895 Mdot
.97619 .41786 Mdot
.10317 .61731 Mdot
.2619 .61731 Mdot
.51984 .77687 Mdot
.34127 .2184 Mdot
.42063 .61731 Mdot
0 0 m
1 0 L
1 .79582 L
0 .79582 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[41]:=",
  ImageSize->{288, 229.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`001@3oool50000obP0oooo1@000?lY0?ooo`D0003o^`3oool000@0oooo
1`000?lV0?ooo`L0003o9`3oool70000okX0oooo00040?ooo`L0003o9P3oool70000obL0oooo1`00
0?nj0?ooo`000`3oool80000obD0oooo20000?lV0?ooo`P0003o^P3oool000@0oooo1`000?lV0?oo
o`L0003o9`3oool70000okX0oooo00040?ooo`L0003o9P3oool70000obL0oooo1`000?nj0?ooo`00
1@3oool50000obP0oooo1@000?lY0?ooo`D0003o^`3oool000L0oooo00<0003o0?ooo`3oool0:@3o
ool00`000000003o0?ooo`0[0?ooo`03000000000?l0oooo0;`0oooo00080?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2l0?ooo`00203oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0_03oool000P0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0;`0
oooo00090?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`2l0?ooo`002@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0_03oool000X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo0;`0oooo000:0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`2l0?ooo`002P3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0_03oool000/0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0;`0oooo000;0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2l0?ooo`00303oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0_03oool0
00`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0;`0oooo000<0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`2l0?ooo`003@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0_03oool000d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo0;`0oooo000>0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`2l0?ooo`003P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0_03oool000h0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0;`0oooo000?0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2l0?ooo`003`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0_03o
ool00100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo0;`0oooo000@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`2l0?ooo`00403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0_03oool00140oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo0;`0oooo000A0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`2l0?ooo`004P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0_03oool00180oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0;`0oooo000C0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2l0?ooo`00
4`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
_03oool001<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0;`0oooo000D0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`2l0?ooo`00503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0_03oool001D0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo0;`0oooo000E0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2l0?ooo`005@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0_03oool001H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0;`0oooo000F0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2l0?oo
o`005`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0_03oool001L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo0;`0oooo000G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`2l0?ooo`00603oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0_03oool001P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo0;`0oooo000I0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2l0?ooo`006@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0_03oool001T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0;`0oooo000J
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2l
0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0_03oool001/0oooo00D000000?ooo`3oool0oooo000000110?ooo`030000003oool0oooo
0;`0oooo000K0?ooo`050000003oool0oooo0?ooo`000000@@3oool00`000000oooo0?ooo`2l0?oo
o`006`3oool01@000000oooo0?ooo`3oool000000440oooo00<000000?ooo`3oool0_03oool001/0
oooo1@000?m00?ooo`D0003oP`3oool50000oc<0oooo000J0?ooo`L0003o?P3oool70000oh40oooo
1`000?lb0?ooo`006P3oool70000och0oooo1`000?n10?ooo`L0003o<P3oool001T0oooo20000?lm
0?ooo`P0003oP03oool80000oc80oooo000J0?ooo`L0003o?P3oool70000oh40oooo1`000?lb0?oo
o`006P3oool70000och0oooo1`000?n10?ooo`L0003o<P3oool001/0oooo1@000?m00?ooo`D0003o
P`3oool50000oc<0oooo000M0?ooo`030000o`3oool0oooo0440oooo00<000000000o`3oool0QP3o
ool00`000?l0oooo0?ooo`0c0?ooo`007@3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo08H0oooo00<000000?ooo`3oool0<`3oool001d0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`260?ooo`030000003oool0oooo03<0oooo000M0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0c0?ooo`007@3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0<`3oool001d0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo03<0oooo000M
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0c
0?ooo`007@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08H0oooo00<000000?oo
o`3oool0<`3oool001d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`260?ooo`03
0000003oool0oooo03<0oooo000M0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
QP3oool00`000000oooo0?ooo`0c0?ooo`007@3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool0<`3oool001d0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo03<0oooo000M0?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0c0?ooo`007@3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0<`3oool001d0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo03<0oooo
000M0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?oo
o`0c0?ooo`007@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08H0oooo00<00000
0?ooo`3oool0<`3oool001d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`260?oo
o`030000003oool0oooo03<0oooo000M0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0QP3oool00`000000oooo0?ooo`0c0?ooo`007@3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo08H0oooo00<000000?ooo`3oool0<`3oool001d0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`260?ooo`030000003oool0oooo03<0oooo000M0?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0c0?ooo`007@3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0<`3oool001d0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo03<0
oooo000M0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0QP3oool00`000000oooo
0?ooo`0c0?ooo`007@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08H0oooo00<0
00000?ooo`3oool0<`3oool001d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`26
0?ooo`030000003oool0oooo03<0oooo000M0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0QP3oool00`000000oooo0?ooo`0c0?ooo`007@3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo08H0oooo00<000000?ooo`3oool0<`3oool001d0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo03<0oooo000M0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0c0?ooo`007@3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0<`3oool0
01d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo
03<0oooo000M0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0QP3oool00`000000
oooo0?ooo`0c0?ooo`007@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08H0oooo
00<000000?ooo`3oool0<`3oool001d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`260?ooo`030000003oool0oooo03<0oooo000M0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0QP3oool00`000000oooo0?ooo`0c0?ooo`007@3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo08H0oooo00<000000?ooo`3oool0<`3oool001d0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo03<0oooo000M0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0c0?ooo`007@3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0<`3o
ool001d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`260?ooo`030000003oool0
oooo03<0oooo000M0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0QP3oool00`00
0000oooo0?ooo`0c0?ooo`007@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08H0
oooo00<000000?ooo`3oool0<`3oool001d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`260?ooo`030000003oool0oooo03<0oooo000M0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0QP3oool00`000000oooo0?ooo`0c0?ooo`007@3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0<`3oool001d0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo03<0oooo000M0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0c0?ooo`00
7@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0
<`3oool001/0oooo1@000?m00?ooo`D0003o:03oool50000obT0oooo1@000?lX0?ooo`D0003o:@3o
ool50000o`D0oooo000J0?ooo`L0003o?P3oool70000obH0oooo1`000?lW0?ooo`L0003o9P3oool7
0000obL0oooo1`000?l40?ooo`006P3oool70000och0oooo1`000?lV0?ooo`L0003o9`3oool70000
obH0oooo1`000?lW0?ooo`L0003o103oool001T0oooo20000?lm0?ooo`P0003o9@3oool80000obH0
oooo20000?lU0?ooo`P0003o9P3oool80000o`@0oooo000J0?ooo`L0003o?P3oool70000obH0oooo
1`000?lW0?ooo`L0003o9P3oool70000obL0oooo1`000?l40?ooo`006P3oool70000och0oooo1`00
0?lV0?ooo`L0003o9`3oool70000obH0oooo1`000?lW0?ooo`L0003o103oool001/0oooo1@000?m0
0?ooo`D0003o:03oool50000obT0oooo1@000?lX0?ooo`D0003o:@3oool50000o`D0oooo000M0?oo
o`030000o`3oool0oooo0480oooo00<0003o0000003oool0:03oool00`000000oooo0000o`0]0?oo
o`030000o`3oool0oooo02X0oooo00<0003o0?ooo`000000:@3oool00`000000oooo0000o`070?oo
o`007@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool01`3oool001d0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`080?ooo`007@3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0203oool001d0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo000M0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`090?ooo`007@3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02@3oool001d0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo000M
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:
0?ooo`007@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool02`3oool001d0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00/0oooo000M0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0;0?ooo`007@3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0303oool001d0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00`0oooo000M0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`007@3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool001d0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo
000M0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0>0?ooo`007@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool03P3oool001d0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00l0oooo000M0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0?0?ooo`007@3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool03`3oool001d0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo000M0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0@0?ooo`007@3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04@3oool001d0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140
oooo000M0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0B0?ooo`007@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04P3oool001d0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0180oooo000M0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`007@3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool001d0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo000M0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`007@3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool0
01d0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01D0oooo000M0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0E0?ooo`007@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool05P3oool001d0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01H0oooo000M0?ooo`030000003oool0oooo02T0oooo1@000?lT
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0M
0?ooo`D0003o6@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo000M0?oo
o`030000003oool0oooo02P0oooo1`000?lT0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0L0?ooo`L0003o6@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01L0oooo000M0?ooo`030000003oool0oooo02P0oooo1`000?lT0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0L0?ooo`L0
003o6@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo000M0?ooo`030000
003oool0oooo02L0oooo20000?lU0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0K0?ooo`P0003o6P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01P0oooo000M0?ooo`030000003oool0oooo02D0oooo0`0000070000o`<000008P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool06`3o
ool00`000000003o0000o`050000o`030000003oool0oooo01L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0H0?ooo`007@3oool00`000000oooo0?ooo`0Q0?ooo`@000000`3oool7
0000o`<0oooo1000000N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0H0?ooo`<0000000<0oooo0000o`000?l01@000?l0103oool0000000000000
000F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool001d0oooo00<00000
0?ooo`3oool07@3oool4000000P0oooo1@000?l00`3oool000000?ooo`050?ooo`@000006`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool05@3oool3
000000<0oooo00<000000?ooo`000?l010000?l50?ooo`<00000503oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01T0oooo000M0?ooo`030000003oool0oooo01T0oooo1000000>0?oo
o`030000o`3oool0oooo0080oooo00<000000?ooo`3oool01`3oool4000001L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0180oooo0`0000050?oo
o`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0203oool300000140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`007@3oool00`000000oooo0?ooo`0D0?ooo`D0
00004P3oool00`000000oooo0?ooo`030?ooo`8000002`3oool4000001@0oooo00D000000?ooo`3o
ool0oooo000000120?ooo`030000003oool0oooo00h0oooo100000060?ooo`8000004`3oool30000
00l0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`007@3oool00`000000oooo0?ooo`0@0?oo
o`@000005`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo1000000@0?oo
o`050000003oool0oooo0?ooo`000000@P3oool00`000000oooo0?ooo`0;0?ooo`<000002@3oool0
0`000000oooo0?ooo`0F0?ooo`@000002`3oool01@000000oooo0?ooo`3oool0000001`0oooo000M
0?ooo`030000003oool0oooo00`0oooo1000000K0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03`3oool4000000`0oooo00D000000?ooo`3oool0oooo000000120?ooo`030000003o
ool0oooo00P0oooo0`00000;0?ooo`030000003oool0oooo01/0oooo0`0000080?ooo`050000003o
ool0oooo0?ooo`000000703oool001/0oooo1@000?l80?ooo`@000007@3oool50000o`L0oooo0P00
000C0?ooo`@00000203oool50000od00oooo1@000?l50?ooo`<00000303oool200000240oooo0`00
00050?ooo`D0003o703oool001X0oooo1`000?l30?ooo`@00000803oool70000o`P0oooo00<00000
0?ooo`3oool0503oool4000000<0oooo1`000?ln0?ooo`L0003o00@0oooo00000000000000003P3o
ool00`000000oooo0?ooo`0T0?ooo`<0000000<0oooo0000o`000?l01@000?lK0?ooo`006P3oool7
0000o`<00000903oool70000o`T0oooo00<000000?ooo`3oool05`3oool3000000L0003o?P3oool7
0000o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:03oool00`000000003o0000o`05
0000oa/0oooo000I0?ooo`P0003o9P3oool80000o`X0oooo00<000000?ooo`3oool0603oool80000
ocd0oooo20000?l@0?ooo`030000003oool0oooo02T0oooo20000?lK0?ooo`006P3oool70000obL0
oooo1`000?l;0?ooo`8000006@3oool70000och0oooo1`000?l>0?ooo`800000;@3oool70000oa/0
oooo000J0?ooo`L0003o9`3oool70000o`d0oooo00<000000?ooo`3oool05P3oool70000och0oooo
1`000?l=0?ooo`030000003oool0oooo02d0oooo1`000?lK0?ooo`006`3oool50000obT0oooo1@00
0?l?0?ooo`030000003oool0oooo01H0oooo1@000?m00?ooo`D0003o3@3oool00`000000oooo0?oo
o`0_0?ooo`D0003o703oool001d0oooo00<0003o0?ooo`3oool0:`3oool00`000?l0oooo0?ooo`0@
0?ooo`800000603oool00`000?l0oooo0?ooo`120?ooo`030000o`3oool0oooo00/0oooo0P00000d
0?ooo`030000o`3oool0oooo01`0oooo001P0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool0D`3oool00640oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1D0?ooo`00
HP3oool2000006<0oooo0P00001G0?ooo`00I03oool00`000000oooo0?ooo`1O0?ooo`030000003o
ool0oooo05L0oooo001U0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0F03oool0
06H0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1I0?ooo`00I`3oool2000005T0
oooo0P00001L0?ooo`00J@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo05`0oooo
001Z0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0G@3oool006/0oooo0P00001A
0?ooo`800000H03oool006d0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1P0?oo
o`00KP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0640oooo001_0?ooo`030000
003oool0oooo04P0oooo0P00001T0?ooo`00L03oool2000004L0oooo00<000000?ooo`3oool0I03o
ool00780oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1U0?ooo`00L`3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo06H0oooo001d0?ooo`800000?`3oool2000006T0
oooo001f0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0J@3oool007L0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`1Z0?ooo`00N03oool2000003L0oooo0P00001]
0?ooo`00NP3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo06d0oooo001k0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0KP3oool007`0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`1_0?ooo`00O@3oool2000002d0oooo0P00001b0?ooo`00O`3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0780oooo00200?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0L`3oool00840oooo0P00000U0?ooo`800000MP3oool008<0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1f0?ooo`00Q03oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo07L0oooo00250?ooo`8000007@3oool2000007X0oooo00270?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0NP3oool008P0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`1k0?ooo`00R@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo07`0oooo002:0?ooo`8000004`3oool2000007l0oooo002<0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0O`3oool008d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`200?ooo`00SP3oool2000000/0oooo0P0000230?ooo`00T03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo08<0oooo002A0?ooo`030000003oool0003o00@0003o00<0
oooo0000003oool0Q@3oool00980oooo1`000?n70?ooo`00TP3oool70000ohL0oooo002A0?ooo`P0
003oQ`3oool00980oooo1`000?n70?ooo`00TP3oool70000ohL0oooo002C0?ooo`D0003oR03oool0
09D0oooo00<0003o0?ooo`3oool0R03oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {228.188, 0}} -> {-0.0254949, -0.649167, \
0.00366199, 0.00291428}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Tree drawing", "Section"],

Cell[CellGroupData[{

Cell["Radial style", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(KaryTree[level_, k_] := 
        Flatten[Table[
            Table[i \[Rule] k*i + j, {j, \(-\((k - 2)\)\), 
                1}], {i, \((k^level - 1)\)/\((k - 
                    1)\)}]];\)\), "\[IndentingNewLine]", 
    \(\(g = KaryTree[4, 3];\)\), "\[IndentingNewLine]", 
    \(TreePlot[g, RootPosition \[Rule] Center, 
      PlotStyle \[Rule] {PointSize[0.03]}, 
      VertexStyleFunction \[Rule] \(({Blue, Point[#]} &)\)]\)}], "Input",
  CellLabel->"In[87]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .99981 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47628 0.500085 0.47628 [
[ 0 0 0 0 ]
[ 1 .99981 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .50009 m
.39688 .55962 L
s
.5 .50009 m
.5 .38102 L
s
.5 .50009 m
.60312 .55962 L
s
.39688 .55962 m
.41855 .72386 L
s
.39688 .55962 m
.29376 .61916 L
s
.39688 .55962 m
.26548 .45873 L
s
.5 .38102 m
.34693 .31766 L
s
.5 .38102 m
.5 .26195 L
s
.5 .38102 m
.65307 .31766 L
s
.60312 .55962 m
.73452 .45873 L
s
.60312 .55962 m
.70624 .61916 L
s
.60312 .55962 m
.58145 .72386 L
s
.41855 .72386 m
.45853 .85488 L
s
.41855 .72386 m
.37783 .83575 L
s
.41855 .72386 m
.30371 .79853 L
s
.29376 .61916 m
.24017 .74522 L
s
.29376 .61916 m
.19065 .67869 L
s
.29376 .61916 m
.1578 .60253 L
s
.26548 .45873 m
.14339 .52085 L
s
.26548 .45873 m
.14822 .43806 L
s
.26548 .45873 m
.172 .3586 L
s
.34693 .31766 m
.21347 .28677 L
s
.34693 .31766 m
.27039 .22645 L
s
.34693 .31766 m
.33968 .18087 L
s
.5 .26195 m
.41762 .1525 L
s
.5 .26195 m
.5 .14288 L
s
.5 .26195 m
.58238 .1525 L
s
.65307 .31766 m
.66032 .18087 L
s
.65307 .31766 m
.72961 .22645 L
s
.65307 .31766 m
.78653 .28677 L
s
.73452 .45873 m
.828 .3586 L
s
.73452 .45873 m
.85178 .43806 L
s
.73452 .45873 m
.85661 .52085 L
s
.70624 .61916 m
.8422 .60253 L
s
.70624 .61916 m
.80935 .67869 L
s
.70624 .61916 m
.75983 .74522 L
s
.58145 .72386 m
.69629 .79853 L
s
.58145 .72386 m
.62217 .83575 L
s
.58145 .72386 m
.54147 .85488 L
s
.45853 .85488 m
.48153 .97601 L
s
.45853 .85488 m
.44471 .97314 L
s
.45853 .85488 m
.40821 .96744 L
s
.37783 .83575 m
.37227 .95892 L
s
.37783 .83575 m
.3371 .94764 L
s
.37783 .83575 m
.30291 .93367 L
s
.30371 .79853 m
.2699 .9171 L
s
.30371 .79853 m
.23828 .89801 L
s
.30371 .79853 m
.20823 .87653 L
s
.24017 .74522 m
.17994 .85279 L
s
.24017 .74522 m
.15357 .82693 L
s
.24017 .74522 m
.12928 .7991 L
s
.19065 .67869 m
.10722 .76947 L
s
.19065 .67869 m
.08753 .73823 L
s
.19065 .67869 m
.07032 .70555 L
s
.1578 .60253 m
.05569 .67163 L
s
.1578 .60253 m
.04373 .63668 L
s
.1578 .60253 m
.03452 .60092 L
s
.14339 .52085 m
.0281 .56454 L
s
.14339 .52085 m
.02453 .52778 L
s
.14339 .52085 m
.02381 .49085 L
s
.14822 .43806 m
.02596 .45398 L
s
.14822 .43806 m
.03096 .41738 L
s
.14822 .43806 m
.03878 .38128 L
s
.172 .3586 m
.04937 .3459 L
s
.172 .3586 m
.06267 .31144 L
s
.172 .3586 m
.07861 .27812 L
s
.21347 .28677 m
.09707 .24613 L
s
.21347 .28677 m
.11796 .21567 L
s
.21347 .28677 m
.14115 .18692 L
s
.27039 .22645 m
.1665 .16005 L
s
.27039 .22645 m
.19385 .13523 L
s
.27039 .22645 m
.22305 .11261 L
s
.33968 .18087 m
.25391 .09231 L
s
.33968 .18087 m
.28625 .07447 L
s
.33968 .18087 m
.31987 .05918 L
s
.41762 .1525 m
.35458 .04655 L
s
.41762 .1525 m
.39016 .03664 L
s
.41762 .1525 m
.42641 .02953 L
s
.5 .14288 m
.46309 .02524 L
s
.5 .14288 m
.5 .02381 L
s
.5 .14288 m
.53691 .02524 L
s
.58238 .1525 m
.57359 .02953 L
s
.58238 .1525 m
.60984 .03664 L
s
.58238 .1525 m
.64542 .04655 L
s
.66032 .18087 m
.68013 .05918 L
s
.66032 .18087 m
.71375 .07447 L
s
.66032 .18087 m
.74609 .09231 L
s
.72961 .22645 m
.77695 .11261 L
s
.72961 .22645 m
.80615 .13523 L
s
.72961 .22645 m
.8335 .16005 L
s
.78653 .28677 m
.85885 .18692 L
s
.78653 .28677 m
.88204 .21567 L
s
.78653 .28677 m
.90293 .24613 L
s
.828 .3586 m
.92139 .27812 L
s
.828 .3586 m
.93733 .31144 L
s
.828 .3586 m
.95063 .3459 L
s
.85178 .43806 m
.96122 .38128 L
s
.85178 .43806 m
.96904 .41738 L
s
.85178 .43806 m
.97404 .45398 L
s
.85661 .52085 m
.97619 .49085 L
s
.85661 .52085 m
.97547 .52778 L
s
.85661 .52085 m
.9719 .56454 L
s
.8422 .60253 m
.96548 .60092 L
s
.8422 .60253 m
.95627 .63668 L
s
.8422 .60253 m
.94431 .67163 L
s
.80935 .67869 m
.92968 .70555 L
s
.80935 .67869 m
.91247 .73823 L
s
.80935 .67869 m
.89278 .76947 L
s
.75983 .74522 m
.87072 .7991 L
s
.75983 .74522 m
.84643 .82693 L
s
.75983 .74522 m
.82006 .85279 L
s
.69629 .79853 m
.79177 .87653 L
s
.69629 .79853 m
.76172 .89801 L
s
.69629 .79853 m
.7301 .9171 L
s
.62217 .83575 m
.69709 .93367 L
s
.62217 .83575 m
.6629 .94764 L
s
.62217 .83575 m
.62773 .95892 L
s
.54147 .85488 m
.59179 .96744 L
s
.54147 .85488 m
.55529 .97314 L
s
.54147 .85488 m
.51847 .97601 L
s
0 0 1 r
.03 w
.5 .50009 Mdot
.39688 .55962 Mdot
.5 .38102 Mdot
.60312 .55962 Mdot
.41855 .72386 Mdot
.29376 .61916 Mdot
.26548 .45873 Mdot
.34693 .31766 Mdot
.5 .26195 Mdot
.65307 .31766 Mdot
.73452 .45873 Mdot
.70624 .61916 Mdot
.58145 .72386 Mdot
.45853 .85488 Mdot
.37783 .83575 Mdot
.30371 .79853 Mdot
.24017 .74522 Mdot
.19065 .67869 Mdot
.1578 .60253 Mdot
.14339 .52085 Mdot
.14822 .43806 Mdot
.172 .3586 Mdot
.21347 .28677 Mdot
.27039 .22645 Mdot
.33968 .18087 Mdot
.41762 .1525 Mdot
.5 .14288 Mdot
.58238 .1525 Mdot
.66032 .18087 Mdot
.72961 .22645 Mdot
.78653 .28677 Mdot
.828 .3586 Mdot
.85178 .43806 Mdot
.85661 .52085 Mdot
.8422 .60253 Mdot
.80935 .67869 Mdot
.75983 .74522 Mdot
.69629 .79853 Mdot
.62217 .83575 Mdot
.54147 .85488 Mdot
.48153 .97601 Mdot
.44471 .97314 Mdot
.40821 .96744 Mdot
.37227 .95892 Mdot
.3371 .94764 Mdot
.30291 .93367 Mdot
.2699 .9171 Mdot
.23828 .89801 Mdot
.20823 .87653 Mdot
.17994 .85279 Mdot
.15357 .82693 Mdot
.12928 .7991 Mdot
.10722 .76947 Mdot
.08753 .73823 Mdot
.07032 .70555 Mdot
.05569 .67163 Mdot
.04373 .63668 Mdot
.03452 .60092 Mdot
.0281 .56454 Mdot
.02453 .52778 Mdot
.02381 .49085 Mdot
.02596 .45398 Mdot
.03096 .41738 Mdot
.03878 .38128 Mdot
.04937 .3459 Mdot
.06267 .31144 Mdot
.07861 .27812 Mdot
.09707 .24613 Mdot
.11796 .21567 Mdot
.14115 .18692 Mdot
.1665 .16005 Mdot
.19385 .13523 Mdot
.22305 .11261 Mdot
.25391 .09231 Mdot
.28625 .07447 Mdot
.31987 .05918 Mdot
.35458 .04655 Mdot
.39016 .03664 Mdot
.42641 .02953 Mdot
.46309 .02524 Mdot
.5 .02381 Mdot
.53691 .02524 Mdot
.57359 .02953 Mdot
.60984 .03664 Mdot
.64542 .04655 Mdot
.68013 .05918 Mdot
.71375 .07447 Mdot
.74609 .09231 Mdot
.77695 .11261 Mdot
.80615 .13523 Mdot
.8335 .16005 Mdot
.85885 .18692 Mdot
.88204 .21567 Mdot
.90293 .24613 Mdot
.92139 .27812 Mdot
.93733 .31144 Mdot
.95063 .3459 Mdot
.96122 .38128 Mdot
.96904 .41738 Mdot
.97404 .45398 Mdot
.97619 .49085 Mdot
.97547 .52778 Mdot
.9719 .56454 Mdot
.96548 .60092 Mdot
.95627 .63668 Mdot
.94431 .67163 Mdot
.92968 .70555 Mdot
.91247 .73823 Mdot
.89278 .76947 Mdot
.87072 .7991 Mdot
.84643 .82693 Mdot
.82006 .85279 Mdot
.79177 .87653 Mdot
.76172 .89801 Mdot
.7301 .9171 Mdot
.69709 .93367 Mdot
.6629 .94764 Mdot
.62773 .95892 Mdot
.59179 .96744 Mdot
.55529 .97314 Mdot
.51847 .97601 Mdot
0 0 m
1 0 L
1 .99981 L
0 .99981 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[87]:=",
  ImageSize->{288, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00017b000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00S@3oool50000ohh0oooo00230?ooo`D0003o103o
ool70000o`D0oooo1@000?n30?ooo`00N03oool50000o`D0oooo1`000?l30?ooo`L0003o103oool7
0000o`@0oooo1@000?mi0?ooo`00M`3oool70000o`@0oooo1`000?l20?ooo`P0003o103oool70000
o`<0oooo1`000?mh0?ooo`00KP3oool50000o`@0oooo1`000?l30?ooo`P0003o0`3oool70000o`<0
oooo20000?l30?ooo`L0003o1@3oool50000ofh0oooo001]0?ooo`L0003o0P3oool80000o`@0oooo
1`000?l30?ooo`L0003o103oool70000o`80oooo20000?l40?ooo`L0003oK@3oool006d0oooo1`00
0?l30?ooo`L0003o103oool70000o`@0oooo1@000?l50?ooo`L0003o0`3oool70000o`@0oooo1`00
0?m]0?ooo`00I03oool50000o`<0oooo20000?l30?ooo`L0003o1@3oool50000o`L0oooo00<0003o
0?ooo`3oool01P3oool50000o`@0oooo1`000?l30?ooo`P0003o103oool50000of@0oooo001S0?oo
o`L0003o0`3oool70000o`@0oooo1@000?l80?ooo`030000o`3oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000003o0?ooo`060?ooo`D0003o1@3oool70000o`<0oooo1`000?mS0?oo
o`00H`3oool70000o`<0oooo1`000?l60?ooo`030000o`3oool0oooo00T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<0003o0?ooo`3o
ool01@3oool70000o`<0oooo1`000?mS0?ooo`00FP3oool50000o`<0oooo20000?l40?ooo`D0003o
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo1@000?l30?ooo`P0003o
103oool50000oeX0oooo001I0?ooo`L0003o0`3oool70000o`H0oooo00<0003o0?ooo`3oool01P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000000o`3oool01@3o
ool70000o`<0oooo1`000?mI0?ooo`00F@3oool70000o`<0oooo1`000?l60?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo1`000?l30?ooo`L0003oF@3oool005P0oooo20000?l40?ooo`D0003o1`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`D0003o0`3oool80000oeT0oooo001I0?ooo`L0003o1P3oool00`000?l0
00000?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000?l01P3oool70000oeT0
oooo001@0?ooo`D0003o103oool70000o`P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo1`000?l40?ooo`D0003oD03oool004l0oooo1`00
0?l40?ooo`D0003o2P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool50000o`@0oooo1`000?m?0?ooo`00C`3oool70000o`H0oooo00<0003o
0?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02P3oool00`000000003o0?ooo`050?ooo`L0003oC`3oool004h0oooo20000?l60?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool80000odl0oooo001?0?ooo`L0
003o1P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo1`000?m?0?ooo`00
A`3oool50000o`<0oooo1`000?l60?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1@3oool70000o`<0oooo1@000?m70?ooo`00AP3oool70000o`<0oooo1@000?l70?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01P3oool50000o`<0oooo1`000?m60?ooo`00AP3oool7
0000o`D0oooo00<0003o0?ooo`0000001`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool0003o1@3oool70000odH0oooo00150?ooo`P0003o1`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`P0003oAP3oool004H0oooo1`000?l80?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo1`000?m60?ooo`00AP3oool70000o`P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool70000odH0oooo000n0?ooo`D0
003o103oool50000o`X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000B0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203o
ool00`000000003o0000o`030000o`@0oooo1@000?ln0?ooo`00?@3oool70000o`D0oooo00@0003o
0?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000180oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`000?l01@3oool70000ocd0oooo000m0?ooo`L0003o2@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo1`000?lm0?ooo`00?03oool80000o`X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?oo
o`P0003o?@3oool003d0oooo1`000?l;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0A0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool04@3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo1`000?lm0?ooo`00?@3oool7
0000o``0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0140oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0B0?ooo`050000003o
ool000000?ooo`000000503oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0
oooo1`000?lm0?ooo`00=@3oool50000o`@0oooo1@000?l>0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool04P3oool01@000000oooo0000003oool0000001@0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`D0003o0`3oool50000ocH0oooo000d0?oo
o`L0003o1@3oool00`000?l0oooo0000000?0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool000000080oooo00<000000?oo
o`3oool04P3oool01@000000oooo0000003oool0000001@0oooo00H000000?ooo`3oool000000?oo
o`00000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0=0?ooo`040000003oool0oooo0000o`@0oooo1`000?le0?ooo`00=03oool70000o`L0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04@3oool01P000000oooo0?ooo`000000oooo000001@0oooo1@000?lD0?oo
o`030000003oool000000080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?oo
o`L0003o=@3oool003<0oooo20000?l70?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00@000000?ooo`00
00000000503oool70000oa@0oooo0P0000000`3oool000000?ooo`0C0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00@0oooo20000?le0?ooo`00=03oool70000o`P0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000005@3oool3000001@0oooo1`000?lD0?oo
o`<000005@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`060?ooo`L0003o=@3oool003@0oooo1`000?l80?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001D0oooo00<00000
0000o`000?l00`000?l@0?ooo`P0003o4P3oool50000oaD0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool70000ocD0oooo000e
0?ooo`D0003o2P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000005@3oool70000oa00oooo1`000?lA0?ooo`L0003o503oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool50000ocH0oooo
000^0?ooo`D0003o103oool010000?l0oooo0?ooo`0000090?ooo`030000003oool0oooo0140oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01<0oooo1`000?l@0?ooo`L0
003o4@3oool70000oa@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool0003o1@3oool50000obh0oooo000]0?oo
o`L0003o1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0140oooo20000?lA0?ooo`D0003o4@3oool8
0000oa<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool70000obd0oooo000]0?ooo`L0003o203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0B0?ooo`L0003o4`3oool00`000?l0oooo0?ooo`0B0?ooo`L0003o4`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`L0003o;@3oool002`0oooo20000?l90?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool04`3oool01P000000oooo0?ooo`000000oooo000001@0
oooo1`000?lC0?ooo`030000003oool0oooo0180oooo1`000?lC0?ooo`030000003oool000000080
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo20000?l]0?ooo`00;@3oool70000o`X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0C0?ooo`050000003oool000000?ooo`0000005@3oool50000oa@0oooo00<000000?ooo`3o
ool04`3oool50000oa@0oooo00D000000?ooo`000000oooo0000000E0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool70000obd0oooo000]0?ooo`L0003o2P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00@000000?ooo`00000000005`3oool00`00
0?l0oooo0000000D0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool0003o5P3oool2
000000030?ooo`000000oooo01D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`L0003o;@3oool002h0oooo1@000?l2000000X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0E0?ooo`03000000000?l0003o00<0003o5`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool05@3oool50000o`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`80000000<0oooo0000
o`000?l00`000?l^0?ooo`00<03oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`L0003o5P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0503oool70000oaH0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0
oooo00<0003o0?ooo`3oool0;P3oool002H0oooo1@000?l;0?ooo`8000002@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01@0oooo1`000?lG0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0E0?ooo`L0003o5P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo0P00000;0?ooo`D0003o9`3oool002D0oooo1`00
0?l<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0C0?ooo`P0003o603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool05@3oool80000oaH0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00X0oooo1`000?lV0?ooo`009@3oool70000o`d0oooo0P000007
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool70000oaT0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01L0oooo1`000?lE
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool2000000d0oooo1`000?lV
0?ooo`00903oool80000o`l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01<0oooo1`000?lI0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`L0003o5@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool80000obH0oooo000U0?ooo`L0
003o403oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`D0
003o6`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool06@3oool50000oaD0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`80
0000403oool70000obH0oooo000U0?ooo`L0003o4P3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000005`3oool00`000?l0oooo0?ooo`0L0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo01D0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0100oooo1`000?lV0?oo
o`009P3oool50000oa@0oooo0P0000050?ooo`040000003oool0oooo000001L0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000D0oooo0P00000D
0?ooo`D0003o9`3oool002P0oooo00@0003o0?ooo`3oool000005@3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo01@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01<0oooo
00@000000?ooo`3oool0003o:@3oool00200oooo1@000?l70?ooo`030000003oool0oooo01<0oooo
0P0000030?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0D0?ooo`040000003oool0oooo000000<0oooo0P00000E0?ooo`030000003oool0oooo
00H0oooo1@000?lP0?ooo`007`3oool70000o`H0oooo00<000000?ooo`3oool05@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00D0oooo1`000?lO0?ooo`007`3oool70000o`L0oooo00<000000?oo
o`3oool05@3oool200000080oooo00<000000?ooo`0000005@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`0000000P3oool2000001L0oooo00<000000?oo
o`3oool01P3oool70000oal0oooo000N0?ooo`P0003o203oool00`000000oooo0?ooo`0F0?ooo`04
0000003oool0oooo000000D0003o4@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00l0oooo1@000?l010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo00H0oooo20000?lO
0?ooo`007`3oool70000o`T0oooo00<000000?ooo`3oool05P3oool2000000L0003o4@3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00l0oooo1`000?l2000001P0oooo00<000000?oo
o`3oool0203oool70000oal0oooo000O0?ooo`L0003o2@3oool00`000000oooo0?ooo`0H0?ooo`L0
003o4@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00l0oooo1`000?lJ0?ooo`03
0000003oool0oooo00P0oooo1`000?lO0?ooo`00803oool50000o`030000003oool0oooo00P0oooo
00<000000?ooo`3oool05P3oool80000oa40oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0>0?ooo`P0003o6@3oool00`000000oooo0?ooo`080?ooo`030000003oool0003o00@0003o
803oool00280oooo00D0003o0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo01H0oooo
1`000?lA0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03`3oool70000oaP0oooo
00<000000?ooo`3oool01`3oool2000000@0oooo00<0003o0?ooo`3oool0803oool002L0oooo0P00
00080?ooo`030000003oool0oooo01H0oooo1`000?lA0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool03`3oool70000oaP0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0W0?ooo`006P3oool50000o`X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F
0?ooo`D0003o4P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0100oooo1@000?lH
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool50000oaX0oooo000I0?oo
o`L0003o2P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00@0003o0?oo
o`3oool000004@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00l0oooo00@00000
0?ooo`3oool0003o6@3oool00`000000oooo0?ooo`050?ooo`8000002`3oool70000oaT0oooo000I
0?ooo`L0003o2`3oool2000000L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool70000oaT0oooo000H0?oo
o`P0003o3@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo20000?lI0?ooo`006@3oool70000
o`h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool09`3oool00`000000003o0000o`030000o`030000003oool0oooo
02L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00<0oooo0P00000>0?ooo`03000000000?l0003o00D0003o6@3oool001T0oooo1`000?l3000000`0
oooo0P0000050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0W0?ooo`L0003o:@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`<0000000<0oooo0000o`00
0?l01@000?lI0?ooo`006P3oool50000o`@0oooo0P00000<0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo
1`000?lY0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00X0oooo0P0000050?ooo`D0003o6P3oool001`0oooo00<0
003o0?ooo`3oool01P3oool3000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09P3oool80000obT0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo0?ooo`800000
2P3oool3000000T0oooo00<0003o0?ooo`3oool06P3oool002P0oooo0`0000080?ooo`8000000`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09`3o
ool70000obT0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`050000003o
ool0oooo0?ooo`0000002@3oool3000002T0oooo000D0?ooo`D0003o4P3oool3000000L0oooo00D0
00000?ooo`3oool0oooo0000000L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
9`3oool70000obT0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`050000
003oool0oooo0?ooo`0000001`3oool300000180oooo1@000?lE0?ooo`004`3oool70000oa@0oooo
0`0000050?ooo`040000003oool0oooo000001d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0X0?ooo`D0003o:P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0
oooo00@000000?ooo`00000000001@3oool3000001@0oooo1`000?lD0?ooo`004`3oool70000oaL0
oooo0`0000030?ooo`80000000<0oooo0000003oool0703oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02X0oooo00<0003o0?ooo`3oool0:P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`000000103oool3000001L0oooo1`000?lD0?ooo`00
4P3oool80000oaX0oooo0P0000030?ooo`030000003oool0003o00@0003o6@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01L0oooo1@000?l00`3oool000000?ooo`020?ooo`800000
6@3oool80000oa@0oooo000C0?ooo`L0003o703oool3000000030?ooo`000?l0003o00D0003o6@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo1`000?l0103oool000000000
0000000L0?ooo`L0003o503oool001<0oooo1`000?lO0?ooo`03000000000?l0003o00D0003o6P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo1`000?l00`000000oooo0?oo
o`0M0?ooo`L0003o503oool001@0oooo1@000?l2000001h0oooo20000?lJ0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool05`3oool80000oal0oooo0P0000050000oaD0oooo000F0?oo
o`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0703oool70000o`<00000603oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo0`0000070000oah0oooo00<000000?oo
o`3oool00P3oool00`000?l0oooo0?ooo`0E0?ooo`00703oool00`000000oooo0?ooo`0K0?ooo`L0
003o0`3oool4000001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`@0
00000`3oool70000oad0oooo00<000000?ooo`3oool06`3oool001d0oooo00<000000?ooo`3oool0
6`3oool50000o`P0oooo1000000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool4000000P0oooo1@000?lM0?ooo`030000003oool0oooo01`0oooo000@0?ooo`D0003o2@3o
ool00`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo00`0oooo1000000?0?ooo`050000003o
ool0oooo0?ooo`000000:`3oool00`000000oooo0?ooo`0Y0?ooo`050000003oool0oooo0?ooo`00
00003P3oool5000000h0oooo00<0003o0?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`D0
003o403oool000l0oooo1`000?l90?ooo`030000003oool0oooo02h0oooo1@00000;0?ooo`030000
00000?l0003o00<0003o:@3oool00`000000oooo0?ooo`0W0?ooo`D0003o00<000000?ooo`3oool0
2@3oool400000340oooo00<000000?ooo`3oool0203oool70000o`l0oooo000?0?ooo`L0003o2P3o
ool2000003<0oooo100000070?ooo`L0003o:03oool00`000000oooo0?ooo`0V0?ooo`L0003o1`3o
ool4000003<0oooo0P00000;0?ooo`L0003o3`3oool000h0oooo20000?l<0?ooo`030000003oool0
oooo03@0oooo100000030?ooo`L0003o:03oool00`000000oooo0?ooo`0V0?ooo`L0003o0`3oool4
000003H0oooo00<000000?ooo`3oool02P3oool80000o`l0oooo000?0?ooo`L0003o3@3oool00`00
0000oooo0?ooo`0g0?ooo`80000020000?lX0?ooo`030000003oool0oooo02D0oooo20000?l30000
03T0oooo00<000000?ooo`3oool0303oool70000o`l0oooo000?0?ooo`L0003o0P00000<0?ooo`03
0000003oool0oooo03T0oooo1`000?lX0?ooo`030000003oool0oooo02H0oooo1`000?lk0?ooo`03
0000003oool0oooo00X0oooo0`0000070000o`l0oooo000@0?ooo`D0003o0`3oool2000000/0oooo
00<000000?ooo`3oool0>03oool70000obP0oooo00<000000?ooo`3oool09P3oool70000ocX0oooo
00<000000?ooo`3oool02@3oool2000000@0oooo1@000?l@0?ooo`004P3oool00`000?l0oooo0?oo
o`050?ooo`<000002@3oool2000003T0oooo1@000?l0103oool0000000000000000U0?ooo`030000
003oool0oooo02<0oooo0`0000000`3oool0003o0000o`030000ocT0oooo0P0000090?ooo`<00000
203oool00`000?l0oooo0?ooo`0@0?ooo`007@3oool2000000T0oooo00<000000?ooo`3oool0>03o
ool00`000?l0oooo0?ooo`040?ooo`8000008`3oool00`000000oooo0?ooo`0Q0?ooo`8000001P3o
ool00`000?l0oooo0?ooo`0h0?ooo`030000003oool0oooo00L0oooo0P00000N0?ooo`007`3oool2
000000P0oooo00<000000?ooo`3oool0@03oool200000240oooo00<000000?ooo`3oool07P3oool3
00000480oooo00<000000?ooo`3oool01@3oool300000200oooo000<0?ooo`D0003o403oool30000
00H0oooo00<000000?ooo`3oool0@@3oool3000001h0oooo00<000000?ooo`3oool0703oool20000
04@0oooo00<000000?ooo`3oool0103oool200000180oooo1@000?l<0?ooo`002`3oool70000oa80
oooo0P0000050?ooo`030000003oool0oooo04<0oooo0P00000L0?ooo`030000003oool0oooo01X0
oooo0P0000150?ooo`030000003oool0oooo00<0oooo0P00000C0?ooo`L0003o2`3oool000/0oooo
1`000?lD0?ooo`<000000`3oool00`000000oooo0?ooo`140?ooo`<000006@3oool00`000000oooo
0?ooo`0G0?ooo`<00000AP3oool010000000oooo0?ooo`3oool3000001D0oooo1`000?l;0?ooo`00
2P3oool80000o`8000005@3oool200000080oooo0P0000050000od80oooo0P00000G0?ooo`030000
003oool0oooo01D0oooo0P0000120?ooo`D0003o0P0000020?ooo`8000005@3oool2000000P0003o
2`3oool000/0oooo1`000?l20?ooo``000002`3oool3000000L0003o@`3oool3000001@0oooo00<0
00000?ooo`3oool04P3oool3000004<0oooo1`000?l3000000/0oooo300000030?ooo`L0003o2`3o
ool000/0oooo1`000?l>0?ooo``000000P3oool70000odH0oooo0P00000B0?ooo`030000003oool0
oooo0100oooo0P0000160?ooo`L0003o0P3oool<000000l0oooo1`000?l;0?ooo`00303oool50000
oa/0oooo00<000000000o`000?l01P000?m80?ooo`<000003`3oool00`000000oooo0?ooo`0=0?oo
o`<00000A`3oool80000o`800000703oool50000o``0oooo000>0?ooo`030000o`3oool0oooo01d0
oooo1`000?m;0?ooo`8000003@3oool00`000000oooo0?ooo`0;0?ooo`800000B`3oool70000ob00
oooo00<0003o0?ooo`3oool0303oool002h0oooo1`000?m=0?ooo`8000002`3oool00`000000oooo
0?ooo`080?ooo`<00000C@3oool70000obl0oooo000_0?ooo`D0003o00<000000?ooo`3oool0C@3o
ool3000000P0oooo00<000000?ooo`3oool01P3oool200000500oooo00<000000000o`000?l00`00
0?l`0?ooo`002@3oool50000ob<0oooo00D0003o0?ooo`3oool0oooo0000001A0?ooo`800000103o
ool50000o`@0oooo0P00001A0?ooo`050000003oool0oooo0?ooo`000?l0903oool50000o`T0oooo
00080?ooo`L0003o9`3oool00`000000oooo0?ooo`1@0?ooo`<000001`000?l300000580oooo00<0
00000?ooo`3oool09P3oool70000o`P0oooo00080?ooo`L0003o:03oool00`000000oooo0?ooo`1B
0?ooo`L0003oE03oool00`000000oooo0?ooo`0W0?ooo`L0003o203oool000L0oooo20000?lY0?oo
o`030000003oool0oooo0500oooo20000?mC0?ooo`030000003oool0oooo02L0oooo20000?l80?oo
o`00203oool70000obT0oooo00<000000?ooo`3oool0D@3oool70000oe<0oooo00<000000?ooo`3o
ool0:03oool70000o`P0oooo00080?ooo`L0003o00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`1@0?ooo`L0003oDP3oool00`000000oooo0?ooo`0W0?ooo`8000001`000?l80?ooo`002@3o
ool50000o`80oooo0P00000X0?ooo`030000003oool0oooo0500oooo1@000?mB0?ooo`030000003o
ool0oooo02H0oooo0P0000030?ooo`D0003o2@3oool000/0oooo00<0003o0?ooo`3oool0103oool2
000002L0oooo00<000000?ooo`3oool0D@3oool00`000?l0oooo0?ooo`1A0?ooo`030000003oool0
oooo02D0oooo0P0000070?ooo`030000o`3oool0oooo00T0oooo000D0?ooo`8000009P3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0903oool20000
01D0oooo000F0?ooo`8000009@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo04l0
oooo00<000000?ooo`3oool08`3oool2000001L0oooo00070?ooo`D0003o303oool2000002@0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0280oooo
0P00000=0?ooo`D0003o1`3oool000H0oooo1`000?l=0?ooo`8000008`3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool08@3oool2000000h0oooo1`00
0?l60?ooo`001P3oool70000o`l0oooo0P00000R0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`0P0?ooo`800000403oool70000o`H0oooo00050?oo
o`P0003o4@3oool200000240oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo01l0oooo0P00000A0?ooo`P0003o1P3oool000H0oooo1`000?l4000000l0
oooo0P00000P0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`0N0?ooo`8000003`3oool5000000L0003o1P3oool000H0oooo1`000?l40?ooo`H00000
2`3oool2000001l0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo01d0oooo0P00000;0?ooo`H000001@3oool70000o`H0oooo00070?ooo`D0003o2`3o
ool5000000P0oooo0P0000020?ooo`D0003o5`3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool05@3oool50000o`80oooo0P0000080?ooo`D00000303o
ool50000o`L0oooo00090?ooo`030000o`3oool0oooo0100oooo1P0000040?ooo`03000000000?l0
003o00D0003o5`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool05@3oool70000o`030000003oool0oooo0080oooo1P00000C0?ooo`030000o`3oool0
oooo00L0oooo000R0?ooo`D000001`000?lG0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0E0?ooo`L0003o1@00000S0?ooo`009P3oool80000oaP0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01D0
oooo20000?lX0?ooo`00803oool7000000L0003o1@00000D0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0B0?ooo`D000001`000?l700000240oooo
00050?ooo`D0003o3`3oool7000000L0oooo1`000?l50?ooo`H000003`3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool6000000D0oooo1`00
0?l70?ooo`L000003`3oool50000o`H0oooo00040?ooo`L0003o1`3oool7000000l0oooo1@000?l<
0?ooo`D000002`3oool00`000000003o0000o`030000od00oooo00<000000?ooo`3oool0?`3oool5
0000o`/0oooo1@00000<0?ooo`D0003o3`3oool7000000L0oooo1`000?l50?ooo`00103oool70000
o`L00000603oool00`000?l0oooo0?ooo`0A0?ooo`H000001@3oool70000ocl0oooo00<000000?oo
o`3oool0?P3oool70000o`@0oooo1P00000C0?ooo`030000o`3oool0oooo01H0oooo1`0000070000
o`D0oooo00030?ooo`P0003o>@3oool5000000L0003o?`3oool00`000000oooo0?ooo`0n0?ooo`L0
003o1000000h0?ooo`P0003o1@3oool000@0oooo1`000?lm0?ooo`P0003o?`3oool00`000000oooo
0?ooo`0m0?ooo`P0003o?@3oool70000o`D0oooo00040?ooo`L0003o?P3oool70000ocl0oooo00<0
00000?ooo`3oool0?P3oool70000ocd0oooo1`000?l50?ooo`001@3oool50000och0oooo00<00000
0000o`000?l01@000?lo0?ooo`030000003oool0oooo03d0oooo00<000000000o`000?l01@000?ln
0?ooo`D0003o1P3oool000L0oooo00<0003o0?ooo`3oool0?03oool200000080oooo1@000?l00`3o
ool000000?ooo`0m0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool01@000?l00`3o
ool000000000000n0?ooo`030000o`3oool0oooo00H0oooo00140?ooo`8000001P3oool00`000?l0
oooo0?ooo`020?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`030?ooo`030000o`3oool0oooo00<0oooo0P0000150?ooo`00@P3oool2000000h0oooo
0P00000k0?ooo`030000003oool0oooo03T0oooo0P00000>0?ooo`800000@`3oool000D0oooo1@00
0?lf0?ooo`8000004P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0403oool2000003L0oooo1@000?l50?ooo`00103oool70000oc<0oooo0P00000E
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0C
0?ooo`800000=03oool70000o`@0oooo00040?ooo`L0003o<@3oool2000001P0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01H0oooo0P00000b0?oo
o`L0003o103oool000<0oooo20000?l_0?ooo`8000006`3oool2000003@0oooo1@000?ld0?ooo`80
00006`3oool2000002l0oooo20000?l40?ooo`00103oool70000o`030000003oool0oooo02X0oooo
0P00000O0?ooo`030000003oool0oooo0300oooo1`000?lb0?ooo`030000003oool0oooo01d0oooo
0P00000/0?ooo`8000001`000?l40?ooo`00103oool70000o`030?ooo`0000000000008000009P3o
ool200000280oooo00<000000?ooo`3oool0;`3oool70000oc40oooo00<000000?ooo`3oool0803o
ool2000002H0oooo100000020?ooo`L0003o103oool000D0oooo1@000?l60?ooo`@00000803oool2
000002D0oooo00<000000?ooo`3oool0;@3oool80000oc00oooo00<000000?ooo`3oool08`3oool2
00000200oooo100000070?ooo`D0003o1@3oool000L0oooo00<0003o0?ooo`3oool02P3oool40000
01X0oooo0P00000X0?ooo`800000;P3oool70000obh0oooo0P00000X0?ooo`8000006P3oool40000
00d0oooo00<0003o0?ooo`3oool01@3oool001P0oooo1000000D0?ooo`800000;03oool00`000000
oooo0?ooo`0Z0?ooo`03000000000?l0003o00D0003o00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0Z0?ooo`800000503oool4000001T0oooo000L0?ooo`@000001`3oool50000o`80oooo
0P00000_0?ooo`030000003oool0oooo02L0oooo0P0000020?ooo`D0003o0P3oool2000002T0oooo
00<000000?ooo`3oool0;@3oool2000000<0oooo1@000?l60?ooo`@000007@3oool00200oooo1000
00020?ooo`L0003o00<000000?ooo`3oool0<03oool2000002H0oooo00<000000?ooo`3oool0103o
ool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo0P00000b0?ooo`8000001`00
0?l00`3oool000000000000200000240oooo00050?ooo`D0003o6P3oool2000000L0003o=@3oool0
0`000000oooo0?ooo`0Q0?ooo`8000003`3oool2000002<0oooo00<000000?ooo`3oool0=03oool7
0000o`030000003oool0oooo01T0oooo1@000?l50?ooo`00103oool70000oaH0oooo100000080000
ocH0oooo00<000000?ooo`3oool07P3oool2000001<0oooo0P00000P0?ooo`030000003oool0oooo
03@0oooo20000?l4000001L0oooo1`000?l40?ooo`00103oool70000o`D0oooo4@0000050?ooo`L0
003o=`3oool00`000000oooo0?ooo`0K0?ooo`8000005`3oool2000001d0oooo00<000000?ooo`3o
ool0=P3oool70000o`@0oooo4@0000060?ooo`L0003o103oool000<0oooo20000?l5000001<0oooo
0`0000070000ocP0oooo0P00000I0?ooo`8000006`3oool00`000000oooo0?ooo`0H0?ooo`800000
>@3oool70000o`8000004`3oool5000000P0003o103oool000@0oooo1`000?lF0?ooo`800000103o
ool50000oc/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0L0?ooo`8000005`3o
ool00`000000oooo0?ooo`0j0?ooo`D0003o0`3oool2000001L0oooo1`000?l40?ooo`00103oool7
0000oa<0oooo0`0000080?ooo`030000o`3oool0oooo03`0oooo00<000000?ooo`3oool04P3oool2
00000240oooo0P00000D0?ooo`030000003oool0oooo03d0oooo00<0003o0?ooo`3oool01@3oool3
000001@0oooo1`000?l40?ooo`001@3oool50000oa80oooo0P00001;0?ooo`030000003oool0oooo
00l0oooo0P00000U0?ooo`8000004@3oool00`000000oooo0?ooo`190?ooo`8000004`3oool50000
o`D0oooo00070?ooo`030000o`3oool0oooo00l0oooo0`00001>0?ooo`8000003@3oool2000002T0
oooo0P00000=0?ooo`800000CP3oool300000180oooo00<0003o0?ooo`3oool01@3oool001H0oooo
0`00001C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0540oooo0`00000G0?ooo`00503oool2000005L0oooo00<0
00000?ooo`3oool01@000?l00`3oool000000000000_0?ooo`8000000P3oool50000o`030?ooo`00
0000oooo05H0oooo0P00000E0?ooo`001P3oool50000o`H0oooo0`00001J0?ooo`03000000000?l0
003o00D0003o<`3oool00`000000003o0000o`050000oeX0oooo0`0000070?ooo`D0003o1P3oool0
00D0oooo1`000?l30?ooo`800000GP3oool70000oc@0oooo1`000?mM0?ooo`800000103oool70000
o`D0oooo00050?ooo`L0003o0`00001O0?ooo`P0003o<`3oool80000oel0oooo0`0000000`3oool0
003o0000o`050000o`D0oooo00040?ooo`P0003oH`3oool70000oc@0oooo1`000?mR0?ooo`P0003o
1@3oool000D0oooo1`000?mQ0?ooo`8000001`000?ld0?ooo`L0003o00<000000?ooo`3oool0H03o
ool70000o`D0oooo00050?ooo`L0003oH03oool010000000oooo0?ooo`3oool50000ocH0oooo1@00
0?l20?ooo`030000003oool0oooo05l0oooo1`000?l50?ooo`001P3oool50000oel0oooo0P000006
0?ooo`030000o`3oool0oooo03L0oooo00<000000000o`3oool0103oool200000600oooo1@000?l6
0?ooo`00203oool00`000?l0oooo0?ooo`1M0?ooo`800000203oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00H0oooo0P00001P0?ooo`030000o`3oool0oooo00H0oooo001V0?ooo`80
00002P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00P0oooo0P00001W0?ooo`00
I@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`1T0?ooo`00H`3oool2000000d0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0;0?ooo`800000I03oool000P0oooo1@000?lN0?ooo`D0003o<@3oool2
000000l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0=0?ooo`800000<@3oool5
0000oal0oooo1@000?l80?ooo`001`3oool70000oa`0oooo1`000?l_0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
02d0oooo1`000?lM0?ooo`L0003o1`3oool000L0oooo1`000?lL0?ooo`L0003o;@3oool2000001<0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0A0?ooo`800000;@3oool70000oad0
oooo1`000?l70?ooo`001P3oool80000oa/0000020000?l[0?ooo`8000005@3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo01<0oooo0P00000Z0?ooo`P0003o700000080000o`L0oooo
00070?ooo`L0003o6`3oool00`000000003o0000o`050000o`P000008@3oool2000001L0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0E0?ooo`8000008@3oool8000000L0003o00<0
00000?ooo`3oool06P3oool70000o`L0oooo00070?ooo`L0003o5`3oool4000000030?ooo`000?l0
003o00D0003o203oool800000140oooo1@000?l20?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0003o4@3oool8
000000P0oooo1`000?l00`3oool0000000000002000001P0oooo1`000?l70?ooo`00203oool50000
oaD0oooo0`0000030?ooo`80000000<0oooo0000o`000?l00`000?lA0?ooo`P00000203oool70000
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0H0?oo
o`03000000000?l0003o00D0003o203oool800000140oooo1@000?l00`3oool00000000000030?oo
o`<000005P3oool50000o`P0oooo000:0?ooo`030000o`3oool0oooo0180oooo0`0000050?ooo`03
0000003oool0oooo00<0oooo00<0003o0?ooo`3oool06@3oool8000000L0003o6`3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo01T0oooo1`000?l8000001/0oooo00<0003o0?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`<000005@3oool00`000?l0oooo0?ooo`080?ooo`00
6`3oool4000000H0oooo0P00000Y0?ooo`P0003o703oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo01T0oooo20000?lZ0?ooo`8000001P3oool4000001`0oooo000H0?ooo`<000002@3o
ool00`000000oooo0?ooo`0Z0?ooo`L0003o703oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo01X0oooo1`000?l/0?ooo`030000003oool0oooo00L0oooo0`00000I0?ooo`002P3oool5
0000o`H0oooo0`00000:0?ooo`800000;03oool00`000000003o0000o`050000oa`0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0J0?ooo`L0003o00<000000?ooo`3oool0:P3oool2
000000X0oooo0`0000060?ooo`D0003o2`3oool000T0oooo1`000?l00`3oool00000000000020000
00`0oooo00<000000?ooo`3oool0:P3oool200000080oooo1@000?lM0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool06`3oool50000o`80oooo0P00000/0?ooo`030000003oool0oooo
00X0oooo100000000`3oool0003o0000o`050000o`X0oooo00090?ooo`L0003o00<000000?ooo`3o
ool0303oool2000002`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000o`0O0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool07@3oool00`000?l0oooo000000040?ooo`03
0000003oool0oooo02X0oooo0P00000>0?ooo`03000000000?l0003o00D0003o2P3oool000P0oooo
20000?l>0?ooo`030000003oool0oooo02X0oooo0P0000050?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00<0oooo
0P00000/0?ooo`030000003oool0oooo00/0oooo20000?l:0?ooo`002@3oool70000o``0oooo0P00
000[0?ooo`8000001P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`040?ooo`800000:`3oool2000000`0oooo1`00
0?l:0?ooo`002@3oool70000o`/0oooo00<000000?ooo`3oool0:@3oool2000000P0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool01P3oool2000002/0oooo00<000000?ooo`3oool02@3oool70000o`X0oooo000:0?oo
o`D0003o2P3oool2000002X0oooo0P0000090?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0:@3oool2000000X0oooo1@000?l;0?ooo`00303oool00`000?l0oooo0?ooo`090?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`080?ooo`80
0000:`3oool00`000000oooo0?ooo`090?ooo`030000o`3oool0oooo00/0oooo000F0?ooo`800000
:P3oool2000000`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool02P3oool2000002X0oooo0P00000G0?ooo`005@3o
ool00`000000oooo0?ooo`0X0?ooo`8000003@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0;0?ooo`800000:P3o
ool00`000000oooo0?ooo`0D0?ooo`003P3oool50000o`800000:@3oool2000000l0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool03@3oool2000002T0oooo0P0000000`3oool0003o0000o`030000o`h0oooo000=0?oo
o`L0003o:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0:03oool70000o`d0oooo000=0?ooo`L0003o803oool50000o`80oooo0P00000A0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00l0oooo0P0000020?ooo`D0003o8@3oool70000o`d0oooo000<0?ooo`P0003o
7`3oool70000o`030000003oool0oooo0100oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0403oool00`000000003o
0000o`050000oal0oooo20000?l=0?ooo`003@3oool70000oal0oooo1`000?lC0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0140oooo1`000?lP0?ooo`L0003o3@3oool000d0oooo1`000?lN0?ooo`P0003o4P3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0?0?ooo`P0003o803oool70000o`d0oooo000>0?ooo`D0003o7@3oool30000
00L0003o4P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0@0?ooo`L0003o0`00000N0?ooo`D0003o3P3oool00100
oooo00<0003o0?ooo`3oool06@3oool400000080oooo00<000000000o`000?l01@000?lB0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0100oooo1`000?l00`000000oooo0?ooo`04000001`0oooo00<0003o0?ooo`3o
ool03P3oool002P0oooo100000050?ooo`030000003oool0000000D0003o4P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0@0?ooo`D0003o00<000000?ooo`0000001@3oool4000002T0oooo000S0?ooo`D000001`3o
ool2000000030?ooo`000000oooo0080oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0B0?ooo`060000o`3oool0oooo0?ooo`000000oooo0P0000070?ooo`D00000903oool00180oooo
1@000?l80?ooo`@000002P3oool200000080oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo008000002P3oool4000000T0oooo1@000?lB0?ooo`004@3o
ool70000o`<0oooo1000000<0?ooo`8000000`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo01L0oooo00@000000?ooo`3oool0oooo0P00000<0?ooo`@00000103oool70000oa40oooo
000A0?ooo`L0003o0`00000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3o
ool4000000L0003o4@3oool00100oooo20000?l@0?ooo`8000001@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool200000100oooo20000?lA
0?ooo`004@3oool70000o`h0oooo0P0000060?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`040?ooo`8000003`3oool70000oa40oooo000A0?ooo`L0
003o3@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0:`3oool50000obX0oooo1@000?l/0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0<0?ooo`L0003o4@3oool00180oooo1@000?l<0?ooo`800000
1`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02X0oooo1`000?lX0?ooo`L0003o
:`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo0P00000=0?ooo`D0003o
4P3oool001@0oooo00<0003o0?ooo`3oool02P3oool2000000P0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0[0?ooo`L0003o:03oool70000ob`0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`060?ooo`8000003@3oool00`000?l0oooo0?ooo`0B0?ooo`007`3oool2
000000T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0Z0?ooo`P0003o9`3oool8
0000ob`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`800000803oool0
01L0oooo1@000?l20?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0/0?ooo`L0003o:03oool70000obd0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`D0003o5`3oool001H0oooo1`000?l00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;03oool70000
obP0oooo1`000?l]0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool20000
00L0003o5P3oool001H0oooo1`000?l:0?ooo`030000003oool0oooo01T0oooo1@000?l[0?ooo`80
000000<0oooo0000o`000?l00`000?lZ0?ooo`D0003o0P00000/0?ooo`D0003o6P3oool00`000000
oooo0?ooo`090?ooo`L0003o5P3oool001D0oooo20000?l90?ooo`030000003oool0oooo01T0oooo
1`000?lY0?ooo`030000003oool0oooo0080oooo00<000000000o`000000:`3oool00`000000oooo
0000o`040?ooo`030000003oool0oooo02P0oooo1`000?lJ0?ooo`030000003oool0oooo00L0oooo
20000?lF0?ooo`005P3oool70000o`P0oooo00<000000?ooo`3oool06P3oool70000obL0oooo0P00
00040?ooo`040000003oool0oooo000002/0oooo00@000000?ooo`3oool00000103oool2000002P0
oooo1`000?lK0?ooo`030000003oool0oooo00L0oooo1`000?lF0?ooo`005P3oool70000o`L0oooo
00<000000?ooo`3oool06P3oool80000obH0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
02@0oooo20000?lL0?ooo`030000003oool0oooo00H0oooo1`000?lF0?ooo`005`3oool50000o`P0
oooo00<000000?ooo`3oool06`3oool70000ob@0oooo0P0000060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo0P00000U0?ooo`L0003o703oool00`000000oooo0?ooo`070?ooo`D0003o5`3oool001T0oooo
00<0003o0?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`8000001`000?lS0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`L0003o
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`030000o`3oool0oooo01L0oooo
000R0?ooo`030000003oool0oooo01T0oooo0P0000000`3oool00000000000050000ob80oooo0P00
00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo0P00000S0?ooo`D0003o00@000000?ooo`0000000000
6`3oool00`000000oooo0?ooo`0Q0?ooo`007@3oool50000oaX0oooo0P0000020?ooo`030000003o
ool000000080oooo00<0003o0?ooo`3oool08@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool08P3oool01@000?l0oooo0000003oool000000080oooo
0P00000J0?ooo`03000000000?l0003o00<0003o7@3oool001`0oooo1`000?lG0?ooo`8000000`3o
ool00`000000oooo0000000U0?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`8000009@3o
ool00`000000oooo000000030?ooo`800000603oool70000oa`0oooo000L0?ooo`L0003o5@3oool2
000000@0oooo00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000040?ooo`800000
5P3oool70000oa`0oooo000K0?ooo`P0003o4`3oool2000000D0oooo00@000000?ooo`3oool00000
8`3oool2000000d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool2000002<0oooo00@000000?ooo`3oool0
00001@3oool2000001<0oooo20000?lL0?ooo`00703oool70000oa40oooo0P0000060?ooo`050000
003oool0oooo0?ooo`0000008P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000H0oooo0P00000B0?oo
o`L0003o703oool001`0oooo1`000?l?0?ooo`8000001`3oool01@000000oooo0?ooo`3oool00000
0240oooo0P00000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo0P00000Q0?ooo`050000003oool0oooo
0?ooo`0000001`3oool200000100oooo1`000?lL0?ooo`007@3oool50000o`h0oooo0P0000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo0P00000?0?ooo`D0003o7@3oool001l0oooo00<0003o0?ooo`3o
ool0303oool2000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`80
00004P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0@0?ooo`8000007`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo0P00000?0?ooo`030000o`3oool0oooo01d0oooo000/0?ooo`800000
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo1@000?l30?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`D0003o
5P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0P00000]0?ooo`008`3o
ool50000o`80oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503o
ool70000o`800000503oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0B0?ooo`80000000<0oooo0000o`000?l01@00
0?lE0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool2000000<0oooo1@00
0?lS0?ooo`008P3oool70000o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0E0?ooo`L0003o5P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`03000000000?l0
003o00D0003o5P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo0P000007
0000ob80oooo000R0?ooo`L0003o303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01@0oooo20000?lE0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo20000?lF0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02`3oool70000ob80oooo000Q0?ooo`P0003o2`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo1`000?lE0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0
oooo1`000?lG0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool80000ob80
oooo000R0?ooo`L0003o2P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo
1`000?lD0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01<0oooo1`000?lG0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02@3oool70000ob80oooo000R0?ooo`L0003o2@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01L0oooo00<000000000o`000?l00`000?lE0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01@0oooo1@000?lI0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203o
ool70000ob80oooo000S0?ooo`D0003o2@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01H0oooo00D000000?ooo`00000000000000o`0G0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0oooo00@0
003o0000003oool00000603oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo
1@000?lS0?ooo`009@3oool00`000?l0oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool05P3oool01@000000oooo0000003oool0000001L0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
5@3oool01@000000oooo0000003oool0000001P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`090?ooo`030000o`3oool0oooo02<0oooo000Z0?ooo`D0003o00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0E0?ooo`8000000P3oool00`000000oooo0000000G0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`000?l010000?lZ0?ooo`00:@3oool70000o`P0oooo00<0
00000?ooo`3oool0503oool01`000000oooo0?ooo`3oool000000?ooo`000000603oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool000000080oooo0P00000F0?ooo`030000003oool0oooo00L0
oooo1`000?lY0?ooo`00:@3oool70000o`L0oooo00<000000?ooo`3oool0503oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool04P3oool50000oa40oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0?0?ooo`D0003o503oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool01P3oool70000obT0oooo000X0?ooo`P0
003o1`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000004`3oool70000oa40oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?oo
o`L0003o4`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool01@3oool80000obT0oooo000Y0?ooo`L0003o1P3oool00`000000oooo0?ooo`0B0?oo
o`800000103oool010000000oooo0?ooo`00000D0?ooo`L0003o4@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00l0oooo1`000?lD0?ooo`040000003oool0oooo000000@0oooo0P00
000D0?ooo`030000003oool0oooo00D0oooo1`000?lY0?ooo`00:@3oool70000o`H0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000004`3o
ool80000oa40oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`P0003o503o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`050?ooo`L0003o:@3oool002X0oooo1@000?l60?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000001@0oooo1`000?lB0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0403oool70000oa@0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool50000obX0
oooo000/0?ooo`030000o`3oool0oooo0080oooo1@000?lB0?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo0000000E0?ooo`L0003o4P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0100oooo1`000?lE0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`0@0?ooo`D0003o1@3oool00`000?l0oooo0?ooo`0Z0?ooo`00<03oool70000o`l0
oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool50000oa80
oooo1@000?lC0?ooo`D0003o4P3oool50000oaH0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`8000003`3oool70000oc40oooo000`0?ooo`L0003o3P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool010000000oooo
000000000?lC0?ooo`L0003o4@3oool70000oa<0oooo00@0003o0000003oool000005@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool70000
oc40oooo000_0?ooo`P0003o3@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool04P3oool01@000000oooo0000003oool0000001<0oooo1`000?lA0?oo
o`L0003o4`3oool01@000000oooo0000003oool0000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo20000?la0?ooo`00<03oool70000
o`/0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool01P00
0000oooo0?ooo`000000oooo00000180oooo20000?l@0?ooo`P0003o4`3oool00`000000oooo0000
00020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00X0oooo1`000?la0?ooo`00<03oool70000o`X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`L0003o4@3oool70000oa<0oooo00H00000
0?ooo`3oool000000?ooo`00000D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool2000000X0oooo1`000?la0?ooo`00<@3oool50000o`X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0A0?ooo`L0003o4@3oool70000oa<0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`D0003o<P3oool003<0oooo00<0003o0?ooo`3oool0
103oool50000o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0B0?ooo`D0
003o4`3oool50000oa@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0000o`040000
o`D0oooo00<0003o0?ooo`3oool0<P3oool003T0oooo1`000?l90?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool04`3oool010000000oooo0000o`00000E0?ooo`04000000000?l0oooo000001D0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0203oool70000ocT0oooo000i0?ooo`L0003o2@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo01<0oooo0P0000000`3oool000000?ooo`0D0?ooo`040000003oool00000000001D0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0203oool70000ocT0oooo000h0?ooo`P0003o203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`00000D0?ooo`050000003oool000000?ooo`0000005@3oool01@000000oooo0000003o
ool0000001@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool80000ocT0oooo000i0?ooo`L0003o1`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000001@0oooo00D000000?ooo`000000oooo0000000E0?ooo`05
0000003oool000000?ooo`000000503oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo1`000?li
0?ooo`00>@3oool70000o`L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool04@3oool01P000000oooo0?ooo`000000oooo000001@0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`L0003o>@3oool003X0oooo1@000?l30?ooo`D0003o
2@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo0000000C0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool04@3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool50000o`@0oooo1@00
0?lj0?ooo`00?03oool00`000?l0oooo0?ooo`020?ooo`L0003o1`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool04@3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool70000o`D0oooo
00<0003o0?ooo`3oool0>P3oool00440oooo1`000?l70?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo1`000?m20?ooo`00
@03oool80000o`L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0103oool80000od80oooo00110?ooo`L0003o1P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00@0oooo1`000?m20?ooo`00@@3oool70000o`H0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`L0003o@P3o
ool00480oooo1@000?l40?ooo`D0003o303oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02P3oool50000o`@0oooo1@000?m30?ooo`00A03oool00`00
0?l0oooo0?ooo`030?ooo`L0003o2P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0203oool70000o`D0oooo00<0003o0?ooo`3oool0@`3oool004X0
oooo1`000?l:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`080?ooo`L0003oB`3oool004T0oooo20000?l90?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`P0003oB`3oool004X0oooo1`00
0?l40?ooo`D0003o2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`03000000000?l0003o00<0003o0`3o
ool70000od/0oooo001:0?ooo`L0003o0`3oool70000o`P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool7
0000o`80oooo1`000?m;0?ooo`00B`3oool50000o`@0oooo1`000?l70?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo1`000?l30?ooo`D0003oC03oool004d0oooo00<0003o0?ooo`3oool00`3oool80000o`L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool80000o`D0oooo00<0003o0?ooo`3oool0C03oool005@0oooo
1`000?l40?ooo`D0003o1P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo
1@000?l40?ooo`L0003oE03oool005@0oooo1`000?l30?ooo`L0003o1@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00@0oooo1`000?l30?ooo`L0003oE03oool005D0oooo1@000?l4
0?ooo`L0003o1@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo1`000?l4
0?ooo`D0003oE@3oool005L0oooo00<0003o0?ooo`3oool00`3oool80000o`D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`030?ooo`P0003o1P3oool00`000?l0oooo0?ooo`1E0?oo
o`00GP3oool70000o`@0oooo1@000?l90?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`080?ooo`D0003o103oool70000oeh0oooo001N0?ooo`L0003o
0`3oool70000o`P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo1`000?l30?ooo`L0003oGP3oool005l0oooo1@000?l40?ooo`L0003o103o
ool50000o`P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool50000o`@0oooo1`000?l40?ooo`D0003oG`3o
ool00640oooo00<0003o0?ooo`3oool00`3oool80000o`<0oooo1`000?l60?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo1`000?l20?ooo`P0003o1P3oool00`000?l0oooo0?ooo`1O0?ooo`00J03oool70000
o`<0oooo1`000?l40?ooo`D0003o1P3oool50000o`H0oooo1@000?l50?ooo`D0003o1@3oool70000
o`<0oooo1`000?mX0?ooo`00J03oool70000o`80oooo20000?l30?ooo`L0003o103oool70000o`@0
oooo1`000?l30?ooo`L0003o0`3oool80000o`<0oooo1`000?mX0?ooo`00J@3oool50000o`@0oooo
1`000?l30?ooo`L0003o103oool70000o`@0oooo1`000?l30?ooo`L0003o103oool70000o`@0oooo
1@000?mY0?ooo`00J`3oool00`000?l0oooo0?ooo`040?ooo`L0003o0P3oool80000o`<0oooo2000
0?l30?ooo`P0003o0P3oool80000o`@0oooo1`000?l60?ooo`030000o`3oool0oooo06T0oooo001c
0?ooo`D0003o103oool70000o`@0oooo1`000?l40?ooo`L0003o0`3oool70000o`D0oooo1@000?mc
0?ooo`00M@3oool00`000?l0oooo0?ooo`040?ooo`L0003o103oool70000o`@0oooo1`000?l30?oo
o`L0003o1`3oool00`000?l0oooo0?ooo`1c0?ooo`00O@3oool50000o`H0oooo1@000?l60?ooo`D0
003o1@3oool50000ogh0oooo001o0?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3oool0
203oool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo07h0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {286.938, 0}} -> {-1.04984, -1.04999, \
0.00731597, 0.00731597}}],

Cell[BoxData[
    TagBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False],
      (Short[ #, 1000]&)]], "Output",
  CellLabel->"Out[89]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Radial style with some fun!", "Subsection"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(SeedRandom[123];\)\n
    \(gs = 
        Table[\[IndentingNewLine]TreePlot[g, RootPosition \[Rule] Center, 
            PlotStyle \[Rule] {PointSize[0.03]}, 
            VertexStyleFunction \[Rule] \(({Blue, Point[#]} &)\), 
            TreeSizeFunction \[Rule] \((If[# \[Equal] 1, 1, 
                    Random[] - 0.5] &)\), 
            DisplayFunction \[Rule] Identity], {10}];\)\n
    \)\)\)], "Input",
  CellLabel->"In[90]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Show[GraphicsArray[Partition[gs, {5}]], 
        DisplayFunction \[Rule] $DisplayFunction];\)\(\n\)
    \)\)], "Input",
  CellLabel->"In[92]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .39411 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.00938347 0.190476 [
[ 0 0 0 0 ]
[ 1 .39411 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .39411 L
0 .39411 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00938347 0.200176 0.188116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.549857 0.575449 0.549857 [
[ 0 0 0 0 ]
[ 1 1.07486 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .57545 m
.02381 .85038 L
s
.5 .57545 m
.5 .02559 L
s
.5 .57545 m
.97619 .85038 L
s
.02381 .85038 m
.36464 .94734 L
s
.02381 .85038 m
.15726 .77333 L
s
.02381 .85038 m
.11025 .50673 L
s
.5 .02559 m
.24561 .27228 L
s
.5 .02559 m
.5 .17969 L
s
.5 .02559 m
.75439 .27228 L
s
.97619 .85038 m
.88975 .50673 L
s
.97619 .85038 m
.84274 .77333 L
s
.97619 .85038 m
.63536 .94734 L
s
.36464 .94734 m
.45821 .93294 L
s
.36464 .94734 m
.3769 .91367 L
s
.36464 .94734 m
.30222 .87617 L
s
.15726 .77333 m
.2382 .82245 L
s
.15726 .77333 m
.18829 .75541 L
s
.15726 .77333 m
.15519 .67868 L
s
.11025 .50673 m
.14068 .59638 L
s
.11025 .50673 m
.14554 .51295 L
s
.11025 .50673 m
.16951 .43289 L
s
.24561 .27228 m
.21129 .36051 L
s
.24561 .27228 m
.26864 .29973 L
s
.24561 .27228 m
.33846 .25381 L
s
.5 .17969 m
.41699 .22522 L
s
.5 .17969 m
.5 .21552 L
s
.5 .17969 m
.58301 .22522 L
s
.75439 .27228 m
.66154 .25381 L
s
.75439 .27228 m
.73136 .29973 L
s
.75439 .27228 m
.78871 .36051 L
s
.88975 .50673 m
.83049 .43289 L
s
.88975 .50673 m
.85446 .51295 L
s
.88975 .50673 m
.85932 .59638 L
s
.84274 .77333 m
.84481 .67868 L
s
.84274 .77333 m
.81171 .75541 L
s
.84274 .77333 m
.7618 .82245 L
s
.63536 .94734 m
.69778 .87617 L
s
.63536 .94734 m
.6231 .91367 L
s
.63536 .94734 m
.54179 .93294 L
s
.45821 .93294 m
.48161 1.04927 L
s
.45821 .93294 m
.44495 1.04642 L
s
.45821 .93294 m
.40862 1.04074 L
s
.3769 .91367 m
.37284 1.03226 L
s
.3769 .91367 m
.33782 1.02103 L
s
.3769 .91367 m
.30378 1.00712 L
s
.30222 .87617 m
.27092 .99062 L
s
.30222 .87617 m
.23944 .97162 L
s
.30222 .87617 m
.20952 .95023 L
s
.2382 .82245 m
.18135 .9266 L
s
.2382 .82245 m
.1551 .90085 L
s
.2382 .82245 m
.13092 .87314 L
s
.18829 .75541 m
.10896 .84365 L
s
.18829 .75541 m
.08935 .81254 L
s
.18829 .75541 m
.07222 .78 L
s
.15519 .67868 m
.05765 .74624 L
s
.15519 .67868 m
.04575 .71144 L
s
.15519 .67868 m
.03657 .67583 L
s
.14068 .59638 m
.03019 .63962 L
s
.14068 .59638 m
.02663 .60302 L
s
.14068 .59638 m
.02591 .56625 L
s
.14554 .51295 m
.02805 .52954 L
s
.14554 .51295 m
.03303 .49311 L
s
.14554 .51295 m
.04081 .45717 L
s
.16951 .43289 m
.05136 .42194 L
s
.16951 .43289 m
.06461 .38764 L
s
.16951 .43289 m
.08047 .35446 L
s
.21129 .36051 m
.09885 .32262 L
s
.21129 .36051 m
.11965 .29229 L
s
.21129 .36051 m
.14274 .26367 L
s
.26864 .29973 m
.16797 .23692 L
s
.26864 .29973 m
.19521 .21221 L
s
.26864 .29973 m
.22427 .18968 L
s
.33846 .25381 m
.25499 .16948 L
s
.33846 .25381 m
.28719 .15171 L
s
.33846 .25381 m
.32067 .13649 L
s
.41699 .22522 m
.35522 .12392 L
s
.41699 .22522 m
.39065 .11406 L
s
.41699 .22522 m
.42673 .10697 L
s
.5 .21552 m
.46326 .1027 L
s
.5 .21552 m
.5 .10127 L
s
.5 .21552 m
.53674 .1027 L
s
.58301 .22522 m
.57327 .10697 L
s
.58301 .22522 m
.60935 .11406 L
s
.58301 .22522 m
.64478 .12392 L
s
.66154 .25381 m
.67933 .13649 L
s
.66154 .25381 m
.71281 .15171 L
s
.66154 .25381 m
.74501 .16948 L
s
.73136 .29973 m
.77573 .18968 L
s
.73136 .29973 m
.80479 .21221 L
s
.73136 .29973 m
.83203 .23692 L
s
.78871 .36051 m
.85726 .26367 L
s
.78871 .36051 m
.88035 .29229 L
s
.78871 .36051 m
.90115 .32262 L
s
.83049 .43289 m
.91953 .35446 L
s
.83049 .43289 m
.93539 .38764 L
s
.83049 .43289 m
.94864 .42194 L
s
.85446 .51295 m
.95919 .45717 L
s
.85446 .51295 m
.96697 .49311 L
s
.85446 .51295 m
.97195 .52954 L
s
.85932 .59638 m
.97409 .56625 L
s
.85932 .59638 m
.97337 .60302 L
s
.85932 .59638 m
.96981 .63962 L
s
.84481 .67868 m
.96343 .67583 L
s
.84481 .67868 m
.95425 .71144 L
s
.84481 .67868 m
.94235 .74624 L
s
.81171 .75541 m
.92778 .78 L
s
.81171 .75541 m
.91065 .81254 L
s
.81171 .75541 m
.89104 .84365 L
s
.7618 .82245 m
.86908 .87314 L
s
.7618 .82245 m
.8449 .90085 L
s
.7618 .82245 m
.81865 .9266 L
s
.69778 .87617 m
.79048 .95023 L
s
.69778 .87617 m
.76056 .97162 L
s
.69778 .87617 m
.72908 .99062 L
s
.6231 .91367 m
.69622 1.00712 L
s
.6231 .91367 m
.66218 1.02103 L
s
.6231 .91367 m
.62716 1.03226 L
s
.54179 .93294 m
.59138 1.04074 L
s
.54179 .93294 m
.55505 1.04642 L
s
.54179 .93294 m
.51839 1.04927 L
s
0 0 1 r
.03 w
.5 .57545 Mdot
.02381 .85038 Mdot
.5 .02559 Mdot
.97619 .85038 Mdot
.36464 .94734 Mdot
.15726 .77333 Mdot
.11025 .50673 Mdot
.24561 .27228 Mdot
.5 .17969 Mdot
.75439 .27228 Mdot
.88975 .50673 Mdot
.84274 .77333 Mdot
.63536 .94734 Mdot
.45821 .93294 Mdot
.3769 .91367 Mdot
.30222 .87617 Mdot
.2382 .82245 Mdot
.18829 .75541 Mdot
.15519 .67868 Mdot
.14068 .59638 Mdot
.14554 .51295 Mdot
.16951 .43289 Mdot
.21129 .36051 Mdot
.26864 .29973 Mdot
.33846 .25381 Mdot
.41699 .22522 Mdot
.5 .21552 Mdot
.58301 .22522 Mdot
.66154 .25381 Mdot
.73136 .29973 Mdot
.78871 .36051 Mdot
.83049 .43289 Mdot
.85446 .51295 Mdot
.85932 .59638 Mdot
.84481 .67868 Mdot
.81171 .75541 Mdot
.7618 .82245 Mdot
.69778 .87617 Mdot
.6231 .91367 Mdot
.54179 .93294 Mdot
.48161 1.04927 Mdot
.44495 1.04642 Mdot
.40862 1.04074 Mdot
.37284 1.03226 Mdot
.33782 1.02103 Mdot
.30378 1.00712 Mdot
.27092 .99062 Mdot
.23944 .97162 Mdot
.20952 .95023 Mdot
.18135 .9266 Mdot
.1551 .90085 Mdot
.13092 .87314 Mdot
.10896 .84365 Mdot
.08935 .81254 Mdot
.07222 .78 Mdot
.05765 .74624 Mdot
.04575 .71144 Mdot
.03657 .67583 Mdot
.03019 .63962 Mdot
.02663 .60302 Mdot
.02591 .56625 Mdot
.02805 .52954 Mdot
.03303 .49311 Mdot
.04081 .45717 Mdot
.05136 .42194 Mdot
.06461 .38764 Mdot
.08047 .35446 Mdot
.09885 .32262 Mdot
.11965 .29229 Mdot
.14274 .26367 Mdot
.16797 .23692 Mdot
.19521 .21221 Mdot
.22427 .18968 Mdot
.25499 .16948 Mdot
.28719 .15171 Mdot
.32067 .13649 Mdot
.35522 .12392 Mdot
.39065 .11406 Mdot
.42673 .10697 Mdot
.46326 .1027 Mdot
.5 .10127 Mdot
.53674 .1027 Mdot
.57327 .10697 Mdot
.60935 .11406 Mdot
.64478 .12392 Mdot
.67933 .13649 Mdot
.71281 .15171 Mdot
.74501 .16948 Mdot
.77573 .18968 Mdot
.80479 .21221 Mdot
.83203 .23692 Mdot
.85726 .26367 Mdot
.88035 .29229 Mdot
.90115 .32262 Mdot
.91953 .35446 Mdot
.93539 .38764 Mdot
.94864 .42194 Mdot
.95919 .45717 Mdot
.96697 .49311 Mdot
.97195 .52954 Mdot
.97409 .56625 Mdot
.97337 .60302 Mdot
.96981 .63962 Mdot
.96343 .67583 Mdot
.95425 .71144 Mdot
.94235 .74624 Mdot
.92778 .78 Mdot
.91065 .81254 Mdot
.89104 .84365 Mdot
.86908 .87314 Mdot
.8449 .90085 Mdot
.81865 .9266 Mdot
.79048 .95023 Mdot
.76056 .97162 Mdot
.72908 .99062 Mdot
.69622 1.00712 Mdot
.66218 1.02103 Mdot
.62716 1.03226 Mdot
.59138 1.04074 Mdot
.55505 1.04642 Mdot
.51839 1.04927 Mdot
0 0 m
1 0 L
1 1.07486 L
0 1.07486 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.00938347 0.39418 0.188116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.48401 0.508008 0.48401 [
[ 0 0 0 0 ]
[ 1 1.00793 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .50801 m
.08083 .75001 L
s
.5 .50801 m
.5 .024 L
s
.5 .50801 m
.91917 .75001 L
s
.08083 .75001 m
.35641 .90251 L
s
.08083 .75001 m
.13643 .71792 L
s
.08083 .75001 m
.08656 .43511 L
s
.5 .024 m
.23015 .18641 L
s
.5 .024 m
.5 .08819 L
s
.5 .024 m
.76985 .18641 L
s
.91917 .75001 m
.91344 .43511 L
s
.91917 .75001 m
.86357 .71792 L
s
.91917 .75001 m
.64359 .90251 L
s
.35641 .90251 m
.46645 .79504 L
s
.35641 .90251 m
.40116 .77957 L
s
.35641 .90251 m
.3412 .74945 L
s
.13643 .71792 m
.2898 .70632 L
s
.13643 .71792 m
.24973 .6525 L
s
.13643 .71792 m
.22315 .59089 L
s
.08656 .43511 m
.2115 .52481 L
s
.08656 .43511 m
.2154 .45783 L
s
.08656 .43511 m
.23465 .39355 L
s
.23015 .18641 m
.2682 .33544 L
s
.23015 .18641 m
.31424 .28663 L
s
.23015 .18641 m
.3703 .24976 L
s
.5 .08819 m
.43336 .22681 L
s
.5 .08819 m
.5 .21902 L
s
.5 .08819 m
.56664 .22681 L
s
.76985 .18641 m
.6297 .24976 L
s
.76985 .18641 m
.68576 .28663 L
s
.76985 .18641 m
.7318 .33544 L
s
.91344 .43511 m
.76535 .39355 L
s
.91344 .43511 m
.7846 .45783 L
s
.91344 .43511 m
.7885 .52481 L
s
.86357 .71792 m
.77685 .59089 L
s
.86357 .71792 m
.75027 .6525 L
s
.86357 .71792 m
.7102 .70632 L
s
.64359 .90251 m
.6588 .74945 L
s
.64359 .90251 m
.59884 .77957 L
s
.64359 .90251 m
.53355 .79504 L
s
.46645 .79504 m
.48153 .98393 L
s
.46645 .79504 m
.44471 .98107 L
s
.46645 .79504 m
.40821 .97536 L
s
.40116 .77957 m
.37227 .96684 L
s
.40116 .77957 m
.3371 .95557 L
s
.40116 .77957 m
.30291 .9416 L
s
.3412 .74945 m
.2699 .92502 L
s
.3412 .74945 m
.23828 .90593 L
s
.3412 .74945 m
.20823 .88446 L
s
.2898 .70632 m
.17994 .86071 L
s
.2898 .70632 m
.15357 .83485 L
s
.2898 .70632 m
.12928 .80702 L
s
.24973 .6525 m
.10722 .7774 L
s
.24973 .6525 m
.08753 .74615 L
s
.24973 .6525 m
.07032 .71347 L
s
.22315 .59089 m
.05569 .67955 L
s
.22315 .59089 m
.04373 .64461 L
s
.22315 .59089 m
.03452 .60884 L
s
.2115 .52481 m
.0281 .57246 L
s
.2115 .52481 m
.02453 .5357 L
s
.2115 .52481 m
.02381 .49877 L
s
.2154 .45783 m
.02596 .4619 L
s
.2154 .45783 m
.03096 .4253 L
s
.2154 .45783 m
.03878 .3892 L
s
.23465 .39355 m
.04937 .35382 L
s
.23465 .39355 m
.06267 .31936 L
s
.23465 .39355 m
.07861 .28604 L
s
.2682 .33544 m
.09707 .25405 L
s
.2682 .33544 m
.11796 .22359 L
s
.2682 .33544 m
.14115 .19484 L
s
.31424 .28663 m
.1665 .16798 L
s
.31424 .28663 m
.19385 .14316 L
s
.31424 .28663 m
.22305 .12053 L
s
.3703 .24976 m
.25391 .10023 L
s
.3703 .24976 m
.28625 .08239 L
s
.3703 .24976 m
.31987 .0671 L
s
.43336 .22681 m
.35458 .05447 L
s
.43336 .22681 m
.39016 .04457 L
s
.43336 .22681 m
.42641 .03745 L
s
.5 .21902 m
.46309 .03316 L
s
.5 .21902 m
.5 .03173 L
s
.5 .21902 m
.53691 .03316 L
s
.56664 .22681 m
.57359 .03745 L
s
.56664 .22681 m
.60984 .04457 L
s
.56664 .22681 m
.64542 .05447 L
s
.6297 .24976 m
.68013 .0671 L
s
.6297 .24976 m
.71375 .08239 L
s
.6297 .24976 m
.74609 .10023 L
s
.68576 .28663 m
.77695 .12053 L
s
.68576 .28663 m
.80615 .14316 L
s
.68576 .28663 m
.8335 .16798 L
s
.7318 .33544 m
.85885 .19484 L
s
.7318 .33544 m
.88204 .22359 L
s
.7318 .33544 m
.90293 .25405 L
s
.76535 .39355 m
.92139 .28604 L
s
.76535 .39355 m
.93733 .31936 L
s
.76535 .39355 m
.95063 .35382 L
s
.7846 .45783 m
.96122 .3892 L
s
.7846 .45783 m
.96904 .4253 L
s
.7846 .45783 m
.97404 .4619 L
s
.7885 .52481 m
.97619 .49877 L
s
.7885 .52481 m
.97547 .5357 L
s
.7885 .52481 m
.9719 .57246 L
s
.77685 .59089 m
.96548 .60884 L
s
.77685 .59089 m
.95627 .64461 L
s
.77685 .59089 m
.94431 .67955 L
s
.75027 .6525 m
.92968 .71347 L
s
.75027 .6525 m
.91247 .74615 L
s
.75027 .6525 m
.89278 .7774 L
s
.7102 .70632 m
.87072 .80702 L
s
.7102 .70632 m
.84643 .83485 L
s
.7102 .70632 m
.82006 .86071 L
s
.6588 .74945 m
.79177 .88446 L
s
.6588 .74945 m
.76172 .90593 L
s
.6588 .74945 m
.7301 .92502 L
s
.59884 .77957 m
.69709 .9416 L
s
.59884 .77957 m
.6629 .95557 L
s
.59884 .77957 m
.62773 .96684 L
s
.53355 .79504 m
.59179 .97536 L
s
.53355 .79504 m
.55529 .98107 L
s
.53355 .79504 m
.51847 .98393 L
s
0 0 1 r
.03 w
.5 .50801 Mdot
.08083 .75001 Mdot
.5 .024 Mdot
.91917 .75001 Mdot
.35641 .90251 Mdot
.13643 .71792 Mdot
.08656 .43511 Mdot
.23015 .18641 Mdot
.5 .08819 Mdot
.76985 .18641 Mdot
.91344 .43511 Mdot
.86357 .71792 Mdot
.64359 .90251 Mdot
.46645 .79504 Mdot
.40116 .77957 Mdot
.3412 .74945 Mdot
.2898 .70632 Mdot
.24973 .6525 Mdot
.22315 .59089 Mdot
.2115 .52481 Mdot
.2154 .45783 Mdot
.23465 .39355 Mdot
.2682 .33544 Mdot
.31424 .28663 Mdot
.3703 .24976 Mdot
.43336 .22681 Mdot
.5 .21902 Mdot
.56664 .22681 Mdot
.6297 .24976 Mdot
.68576 .28663 Mdot
.7318 .33544 Mdot
.76535 .39355 Mdot
.7846 .45783 Mdot
.7885 .52481 Mdot
.77685 .59089 Mdot
.75027 .6525 Mdot
.7102 .70632 Mdot
.6588 .74945 Mdot
.59884 .77957 Mdot
.53355 .79504 Mdot
.48153 .98393 Mdot
.44471 .98107 Mdot
.40821 .97536 Mdot
.37227 .96684 Mdot
.3371 .95557 Mdot
.30291 .9416 Mdot
.2699 .92502 Mdot
.23828 .90593 Mdot
.20823 .88446 Mdot
.17994 .86071 Mdot
.15357 .83485 Mdot
.12928 .80702 Mdot
.10722 .7774 Mdot
.08753 .74615 Mdot
.07032 .71347 Mdot
.05569 .67955 Mdot
.04373 .64461 Mdot
.03452 .60884 Mdot
.0281 .57246 Mdot
.02453 .5357 Mdot
.02381 .49877 Mdot
.02596 .4619 Mdot
.03096 .4253 Mdot
.03878 .3892 Mdot
.04937 .35382 Mdot
.06267 .31936 Mdot
.07861 .28604 Mdot
.09707 .25405 Mdot
.11796 .22359 Mdot
.14115 .19484 Mdot
.1665 .16798 Mdot
.19385 .14316 Mdot
.22305 .12053 Mdot
.25391 .10023 Mdot
.28625 .08239 Mdot
.31987 .0671 Mdot
.35458 .05447 Mdot
.39016 .04457 Mdot
.42641 .03745 Mdot
.46309 .03316 Mdot
.5 .03173 Mdot
.53691 .03316 Mdot
.57359 .03745 Mdot
.60984 .04457 Mdot
.64542 .05447 Mdot
.68013 .0671 Mdot
.71375 .08239 Mdot
.74609 .10023 Mdot
.77695 .12053 Mdot
.80615 .14316 Mdot
.8335 .16798 Mdot
.85885 .19484 Mdot
.88204 .22359 Mdot
.90293 .25405 Mdot
.92139 .28604 Mdot
.93733 .31936 Mdot
.95063 .35382 Mdot
.96122 .3892 Mdot
.96904 .4253 Mdot
.97404 .4619 Mdot
.97619 .49877 Mdot
.97547 .5357 Mdot
.9719 .57246 Mdot
.96548 .60884 Mdot
.95627 .64461 Mdot
.94431 .67955 Mdot
.92968 .71347 Mdot
.91247 .74615 Mdot
.89278 .7774 Mdot
.87072 .80702 Mdot
.84643 .83485 Mdot
.82006 .86071 Mdot
.79177 .88446 Mdot
.76172 .90593 Mdot
.7301 .92502 Mdot
.69709 .9416 Mdot
.6629 .95557 Mdot
.62773 .96684 Mdot
.59179 .97536 Mdot
.55529 .98107 Mdot
.51847 .98393 Mdot
0 0 m
1 0 L
1 1.00793 L
0 1.00793 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.00938347 0.588183 0.188116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.483536 0.506984 0.483536 [
[ 0 0 0 0 ]
[ 1 .98481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .50698 m
.14426 .71237 L
s
.5 .50698 m
.5 .09621 L
s
.5 .50698 m
.85574 .71237 L
s
.14426 .71237 m
.33462 .96136 L
s
.14426 .71237 m
.08125 .74875 L
s
.14426 .71237 m
.02381 .42302 L
s
.5 .09621 m
.18919 .13657 L
s
.5 .09621 m
.5 .02345 L
s
.5 .09621 m
.81081 .13657 L
s
.85574 .71237 m
.97619 .42302 L
s
.85574 .71237 m
.91875 .74875 L
s
.85574 .71237 m
.66538 .96136 L
s
.33462 .96136 m
.45934 .85484 L
s
.33462 .96136 m
.38021 .83609 L
s
.33462 .96136 m
.30755 .7996 L
s
.08125 .74875 m
.24525 .74733 L
s
.08125 .74875 m
.19669 .6821 L
s
.08125 .74875 m
.16449 .60743 L
s
.02381 .42302 m
.15036 .52735 L
s
.02381 .42302 m
.15509 .44617 L
s
.02381 .42302 m
.17841 .36827 L
s
.18919 .13657 m
.21907 .29784 L
s
.18919 .13657 m
.27488 .23869 L
s
.18919 .13657 m
.34282 .19401 L
s
.5 .02345 m
.41923 .1662 L
s
.5 .02345 m
.5 .15676 L
s
.5 .02345 m
.58077 .1662 L
s
.81081 .13657 m
.65718 .19401 L
s
.81081 .13657 m
.72512 .23869 L
s
.81081 .13657 m
.78093 .29784 L
s
.97619 .42302 m
.82159 .36827 L
s
.97619 .42302 m
.84491 .44617 L
s
.97619 .42302 m
.84964 .52735 L
s
.91875 .74875 m
.83551 .60743 L
s
.91875 .74875 m
.80331 .6821 L
s
.91875 .74875 m
.75475 .74733 L
s
.66538 .96136 m
.69245 .7996 L
s
.66538 .96136 m
.61979 .83609 L
s
.66538 .96136 m
.54066 .85484 L
s
.45934 .85484 m
.4844 .90911 L
s
.45934 .85484 m
.45328 .90669 L
s
.45934 .85484 m
.42245 .90187 L
s
.38021 .83609 m
.39208 .89467 L
s
.38021 .83609 m
.36236 .88514 L
s
.38021 .83609 m
.33347 .87334 L
s
.30755 .7996 m
.30558 .85933 L
s
.30755 .7996 m
.27886 .84321 L
s
.30755 .7996 m
.25347 .82506 L
s
.24525 .74733 m
.22957 .805 L
s
.24525 .74733 m
.20729 .78315 L
s
.24525 .74733 m
.18677 .75963 L
s
.19669 .6821 m
.16813 .7346 L
s
.19669 .6821 m
.15149 .7082 L
s
.19669 .6821 m
.13694 .68059 L
s
.16449 .60743 m
.12458 .65193 L
s
.16449 .60743 m
.11448 .6224 L
s
.16449 .60743 m
.1067 .59218 L
s
.15036 .52735 m
.10128 .56145 L
s
.15036 .52735 m
.09825 .53038 L
s
.15036 .52735 m
.09765 .49918 L
s
.15509 .44617 m
.09946 .46803 L
s
.15509 .44617 m
.10369 .4371 L
s
.15509 .44617 m
.11029 .4066 L
s
.17841 .36827 m
.11925 .37671 L
s
.17841 .36827 m
.13049 .34759 L
s
.17841 .36827 m
.14395 .31944 L
s
.21907 .29784 m
.15955 .29241 L
s
.21907 .29784 m
.1772 .26667 L
s
.21907 .29784 m
.1968 .24238 L
s
.27488 .23869 m
.21821 .21968 L
s
.27488 .23869 m
.24133 .19871 L
s
.27488 .23869 m
.26599 .17959 L
s
.34282 .19401 m
.29207 .16244 L
s
.34282 .19401 m
.31939 .14736 L
s
.34282 .19401 m
.3478 .13445 L
s
.41923 .1662 m
.37713 .12377 L
s
.41923 .1662 m
.40719 .11541 L
s
.41923 .1662 m
.43782 .10939 L
s
.5 .15676 m
.46882 .10577 L
s
.5 .15676 m
.5 .10456 L
s
.5 .15676 m
.53118 .10577 L
s
.58077 .1662 m
.56218 .10939 L
s
.58077 .1662 m
.59281 .11541 L
s
.58077 .1662 m
.62287 .12377 L
s
.65718 .19401 m
.6522 .13445 L
s
.65718 .19401 m
.68061 .14736 L
s
.65718 .19401 m
.70793 .16244 L
s
.72512 .23869 m
.73401 .17959 L
s
.72512 .23869 m
.75867 .19871 L
s
.72512 .23869 m
.78179 .21968 L
s
.78093 .29784 m
.8032 .24238 L
s
.78093 .29784 m
.8228 .26667 L
s
.78093 .29784 m
.84045 .29241 L
s
.82159 .36827 m
.85605 .31944 L
s
.82159 .36827 m
.86951 .34759 L
s
.82159 .36827 m
.88075 .37671 L
s
.84491 .44617 m
.88971 .4066 L
s
.84491 .44617 m
.89631 .4371 L
s
.84491 .44617 m
.90054 .46803 L
s
.84964 .52735 m
.90235 .49918 L
s
.84964 .52735 m
.90175 .53038 L
s
.84964 .52735 m
.89872 .56145 L
s
.83551 .60743 m
.8933 .59218 L
s
.83551 .60743 m
.88552 .6224 L
s
.83551 .60743 m
.87542 .65193 L
s
.80331 .6821 m
.86306 .68059 L
s
.80331 .6821 m
.84851 .7082 L
s
.80331 .6821 m
.83187 .7346 L
s
.75475 .74733 m
.81323 .75963 L
s
.75475 .74733 m
.79271 .78315 L
s
.75475 .74733 m
.77043 .805 L
s
.69245 .7996 m
.74653 .82506 L
s
.69245 .7996 m
.72114 .84321 L
s
.69245 .7996 m
.69442 .85933 L
s
.61979 .83609 m
.66653 .87334 L
s
.61979 .83609 m
.63764 .88514 L
s
.61979 .83609 m
.60792 .89467 L
s
.54066 .85484 m
.57755 .90187 L
s
.54066 .85484 m
.54672 .90669 L
s
.54066 .85484 m
.5156 .90911 L
s
0 0 1 r
.03 w
.5 .50698 Mdot
.14426 .71237 Mdot
.5 .09621 Mdot
.85574 .71237 Mdot
.33462 .96136 Mdot
.08125 .74875 Mdot
.02381 .42302 Mdot
.18919 .13657 Mdot
.5 .02345 Mdot
.81081 .13657 Mdot
.97619 .42302 Mdot
.91875 .74875 Mdot
.66538 .96136 Mdot
.45934 .85484 Mdot
.38021 .83609 Mdot
.30755 .7996 Mdot
.24525 .74733 Mdot
.19669 .6821 Mdot
.16449 .60743 Mdot
.15036 .52735 Mdot
.15509 .44617 Mdot
.17841 .36827 Mdot
.21907 .29784 Mdot
.27488 .23869 Mdot
.34282 .19401 Mdot
.41923 .1662 Mdot
.5 .15676 Mdot
.58077 .1662 Mdot
.65718 .19401 Mdot
.72512 .23869 Mdot
.78093 .29784 Mdot
.82159 .36827 Mdot
.84491 .44617 Mdot
.84964 .52735 Mdot
.83551 .60743 Mdot
.80331 .6821 Mdot
.75475 .74733 Mdot
.69245 .7996 Mdot
.61979 .83609 Mdot
.54066 .85484 Mdot
.4844 .90911 Mdot
.45328 .90669 Mdot
.42245 .90187 Mdot
.39208 .89467 Mdot
.36236 .88514 Mdot
.33347 .87334 Mdot
.30558 .85933 Mdot
.27886 .84321 Mdot
.25347 .82506 Mdot
.22957 .805 Mdot
.20729 .78315 Mdot
.18677 .75963 Mdot
.16813 .7346 Mdot
.15149 .7082 Mdot
.13694 .68059 Mdot
.12458 .65193 Mdot
.11448 .6224 Mdot
.1067 .59218 Mdot
.10128 .56145 Mdot
.09825 .53038 Mdot
.09765 .49918 Mdot
.09946 .46803 Mdot
.10369 .4371 Mdot
.11029 .4066 Mdot
.11925 .37671 Mdot
.13049 .34759 Mdot
.14395 .31944 Mdot
.15955 .29241 Mdot
.1772 .26667 Mdot
.1968 .24238 Mdot
.21821 .21968 Mdot
.24133 .19871 Mdot
.26599 .17959 Mdot
.29207 .16244 Mdot
.31939 .14736 Mdot
.3478 .13445 Mdot
.37713 .12377 Mdot
.40719 .11541 Mdot
.43782 .10939 Mdot
.46882 .10577 Mdot
.5 .10456 Mdot
.53118 .10577 Mdot
.56218 .10939 Mdot
.59281 .11541 Mdot
.62287 .12377 Mdot
.6522 .13445 Mdot
.68061 .14736 Mdot
.70793 .16244 Mdot
.73401 .17959 Mdot
.75867 .19871 Mdot
.78179 .21968 Mdot
.8032 .24238 Mdot
.8228 .26667 Mdot
.84045 .29241 Mdot
.85605 .31944 Mdot
.86951 .34759 Mdot
.88075 .37671 Mdot
.88971 .4066 Mdot
.89631 .4371 Mdot
.90054 .46803 Mdot
.90235 .49918 Mdot
.90175 .53038 Mdot
.89872 .56145 Mdot
.8933 .59218 Mdot
.88552 .6224 Mdot
.87542 .65193 Mdot
.86306 .68059 Mdot
.84851 .7082 Mdot
.83187 .7346 Mdot
.81323 .75963 Mdot
.79271 .78315 Mdot
.77043 .805 Mdot
.74653 .82506 Mdot
.72114 .84321 Mdot
.69442 .85933 Mdot
.66653 .87334 Mdot
.63764 .88514 Mdot
.60792 .89467 Mdot
.57755 .90187 Mdot
.54672 .90669 Mdot
.5156 .90911 Mdot
0 0 m
1 0 L
1 .98481 L
0 .98481 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.00938347 0.782187 0.188116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.483536 0.506984 0.483536 [
[ 0 0 0 0 ]
[ 1 .98481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .50698 m
.15333 .70714 L
s
.5 .50698 m
.5 .10668 L
s
.5 .50698 m
.84667 .70714 L
s
.15333 .70714 m
.33462 .96136 L
s
.15333 .70714 m
.08125 .74875 L
s
.15333 .70714 m
.02381 .42302 L
s
.5 .10668 m
.18919 .13657 L
s
.5 .10668 m
.5 .02345 L
s
.5 .10668 m
.81081 .13657 L
s
.84667 .70714 m
.97619 .42302 L
s
.84667 .70714 m
.91875 .74875 L
s
.84667 .70714 m
.66538 .96136 L
s
.33462 .96136 m
.45616 .88204 L
s
.33462 .96136 m
.37085 .86182 L
s
.33462 .96136 m
.2925 .82247 L
s
.08125 .74875 m
.22534 .76611 L
s
.08125 .74875 m
.17299 .69579 L
s
.08125 .74875 m
.13826 .61528 L
s
.02381 .42302 m
.12303 .52894 L
s
.02381 .42302 m
.12813 .44141 L
s
.02381 .42302 m
.15328 .35742 L
s
.18919 .13657 m
.19711 .28149 L
s
.18919 .13657 m
.25728 .21772 L
s
.18919 .13657 m
.33053 .16954 L
s
.5 .02345 m
.41292 .13956 L
s
.5 .02345 m
.5 .12938 L
s
.5 .02345 m
.58708 .13956 L
s
.81081 .13657 m
.66947 .16954 L
s
.81081 .13657 m
.74272 .21772 L
s
.81081 .13657 m
.80289 .28149 L
s
.97619 .42302 m
.84672 .35742 L
s
.97619 .42302 m
.87187 .44141 L
s
.97619 .42302 m
.87697 .52894 L
s
.91875 .74875 m
.86174 .61528 L
s
.91875 .74875 m
.82701 .69579 L
s
.91875 .74875 m
.77466 .76611 L
s
.66538 .96136 m
.7075 .82247 L
s
.66538 .96136 m
.62915 .86182 L
s
.66538 .96136 m
.54384 .88204 L
s
.45616 .88204 m
.48811 .81341 L
s
.45616 .88204 m
.4644 .81157 L
s
.45616 .88204 m
.4409 .80789 L
s
.37085 .86182 m
.41776 .80241 L
s
.37085 .86182 m
.39512 .79515 L
s
.37085 .86182 m
.3731 .78615 L
s
.2925 .82247 m
.35185 .77548 L
s
.2925 .82247 m
.33149 .76319 L
s
.2925 .82247 m
.31214 .74936 L
s
.22534 .76611 m
.29393 .73408 L
s
.22534 .76611 m
.27695 .71742 L
s
.22534 .76611 m
.26131 .69951 L
s
.17299 .69579 m
.24711 .68043 L
s
.17299 .69579 m
.23443 .66031 L
s
.17299 .69579 m
.22335 .63927 L
s
.13826 .61528 m
.21393 .61743 L
s
.13826 .61528 m
.20623 .59493 L
s
.13826 .61528 m
.2003 .5719 L
s
.12303 .52894 m
.19617 .54848 L
s
.12303 .52894 m
.19386 .52481 L
s
.12303 .52894 m
.1934 .50104 L
s
.12813 .44141 m
.19478 .4773 L
s
.12813 .44141 m
.198 .45373 L
s
.12813 .44141 m
.20304 .43049 L
s
.15328 .35742 m
.20986 .40771 L
s
.15328 .35742 m
.21842 .38552 L
s
.15328 .35742 m
.22868 .36407 L
s
.19711 .28149 m
.24057 .34347 L
s
.19711 .28149 m
.25402 .32386 L
s
.19711 .28149 m
.26895 .30535 L
s
.25728 .21772 m
.28527 .28805 L
s
.25728 .21772 m
.30289 .27207 L
s
.25728 .21772 m
.32168 .2575 L
s
.33053 .16954 m
.34155 .24444 L
s
.33053 .16954 m
.36237 .23295 L
s
.33053 .16954 m
.38402 .22311 L
s
.41292 .13956 m
.40637 .21497 L
s
.41292 .13956 m
.42928 .20859 L
s
.41292 .13956 m
.45262 .20401 L
s
.5 .12938 m
.47624 .20125 L
s
.5 .12938 m
.5 .20033 L
s
.5 .12938 m
.52376 .20125 L
s
.58708 .13956 m
.54738 .20401 L
s
.58708 .13956 m
.57072 .20859 L
s
.58708 .13956 m
.59363 .21497 L
s
.66947 .16954 m
.61598 .22311 L
s
.66947 .16954 m
.63763 .23295 L
s
.66947 .16954 m
.65845 .24444 L
s
.74272 .21772 m
.67832 .2575 L
s
.74272 .21772 m
.69711 .27207 L
s
.74272 .21772 m
.71473 .28805 L
s
.80289 .28149 m
.73105 .30535 L
s
.80289 .28149 m
.74598 .32386 L
s
.80289 .28149 m
.75943 .34347 L
s
.84672 .35742 m
.77132 .36407 L
s
.84672 .35742 m
.78158 .38552 L
s
.84672 .35742 m
.79014 .40771 L
s
.87187 .44141 m
.79696 .43049 L
s
.87187 .44141 m
.802 .45373 L
s
.87187 .44141 m
.80522 .4773 L
s
.87697 .52894 m
.8066 .50104 L
s
.87697 .52894 m
.80614 .52481 L
s
.87697 .52894 m
.80383 .54848 L
s
.86174 .61528 m
.7997 .5719 L
s
.86174 .61528 m
.79377 .59493 L
s
.86174 .61528 m
.78607 .61743 L
s
.82701 .69579 m
.77665 .63927 L
s
.82701 .69579 m
.76557 .66031 L
s
.82701 .69579 m
.75289 .68043 L
s
.77466 .76611 m
.73869 .69951 L
s
.77466 .76611 m
.72305 .71742 L
s
.77466 .76611 m
.70607 .73408 L
s
.7075 .82247 m
.68786 .74936 L
s
.7075 .82247 m
.66851 .76319 L
s
.7075 .82247 m
.64815 .77548 L
s
.62915 .86182 m
.6269 .78615 L
s
.62915 .86182 m
.60488 .79515 L
s
.62915 .86182 m
.58224 .80241 L
s
.54384 .88204 m
.5591 .80789 L
s
.54384 .88204 m
.5356 .81157 L
s
.54384 .88204 m
.51189 .81341 L
s
0 0 1 r
.03 w
.5 .50698 Mdot
.15333 .70714 Mdot
.5 .10668 Mdot
.84667 .70714 Mdot
.33462 .96136 Mdot
.08125 .74875 Mdot
.02381 .42302 Mdot
.18919 .13657 Mdot
.5 .02345 Mdot
.81081 .13657 Mdot
.97619 .42302 Mdot
.91875 .74875 Mdot
.66538 .96136 Mdot
.45616 .88204 Mdot
.37085 .86182 Mdot
.2925 .82247 Mdot
.22534 .76611 Mdot
.17299 .69579 Mdot
.13826 .61528 Mdot
.12303 .52894 Mdot
.12813 .44141 Mdot
.15328 .35742 Mdot
.19711 .28149 Mdot
.25728 .21772 Mdot
.33053 .16954 Mdot
.41292 .13956 Mdot
.5 .12938 Mdot
.58708 .13956 Mdot
.66947 .16954 Mdot
.74272 .21772 Mdot
.80289 .28149 Mdot
.84672 .35742 Mdot
.87187 .44141 Mdot
.87697 .52894 Mdot
.86174 .61528 Mdot
.82701 .69579 Mdot
.77466 .76611 Mdot
.7075 .82247 Mdot
.62915 .86182 Mdot
.54384 .88204 Mdot
.48811 .81341 Mdot
.4644 .81157 Mdot
.4409 .80789 Mdot
.41776 .80241 Mdot
.39512 .79515 Mdot
.3731 .78615 Mdot
.35185 .77548 Mdot
.33149 .76319 Mdot
.31214 .74936 Mdot
.29393 .73408 Mdot
.27695 .71742 Mdot
.26131 .69951 Mdot
.24711 .68043 Mdot
.23443 .66031 Mdot
.22335 .63927 Mdot
.21393 .61743 Mdot
.20623 .59493 Mdot
.2003 .5719 Mdot
.19617 .54848 Mdot
.19386 .52481 Mdot
.1934 .50104 Mdot
.19478 .4773 Mdot
.198 .45373 Mdot
.20304 .43049 Mdot
.20986 .40771 Mdot
.21842 .38552 Mdot
.22868 .36407 Mdot
.24057 .34347 Mdot
.25402 .32386 Mdot
.26895 .30535 Mdot
.28527 .28805 Mdot
.30289 .27207 Mdot
.32168 .2575 Mdot
.34155 .24444 Mdot
.36237 .23295 Mdot
.38402 .22311 Mdot
.40637 .21497 Mdot
.42928 .20859 Mdot
.45262 .20401 Mdot
.47624 .20125 Mdot
.5 .20033 Mdot
.52376 .20125 Mdot
.54738 .20401 Mdot
.57072 .20859 Mdot
.59363 .21497 Mdot
.61598 .22311 Mdot
.63763 .23295 Mdot
.65845 .24444 Mdot
.67832 .2575 Mdot
.69711 .27207 Mdot
.71473 .28805 Mdot
.73105 .30535 Mdot
.74598 .32386 Mdot
.75943 .34347 Mdot
.77132 .36407 Mdot
.78158 .38552 Mdot
.79014 .40771 Mdot
.79696 .43049 Mdot
.802 .45373 Mdot
.80522 .4773 Mdot
.8066 .50104 Mdot
.80614 .52481 Mdot
.80383 .54848 Mdot
.7997 .5719 Mdot
.79377 .59493 Mdot
.78607 .61743 Mdot
.77665 .63927 Mdot
.76557 .66031 Mdot
.75289 .68043 Mdot
.73869 .69951 Mdot
.72305 .71742 Mdot
.70607 .73408 Mdot
.68786 .74936 Mdot
.66851 .76319 Mdot
.64815 .77548 Mdot
.6269 .78615 Mdot
.60488 .79515 Mdot
.58224 .80241 Mdot
.5591 .80789 Mdot
.5356 .81157 Mdot
.51189 .81341 Mdot
0 0 m
1 0 L
1 .98481 L
0 .98481 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.00938347 0.97619 0.188116 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47628 0.500085 0.47628 [
[ 0 0 0 0 ]
[ 1 .99981 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .50009 m
.22542 .65861 L
s
.5 .50009 m
.5 .18303 L
s
.5 .50009 m
.77458 .65861 L
s
.22542 .65861 m
.37334 .84809 L
s
.22542 .65861 m
.17928 .68525 L
s
.22542 .65861 m
.13529 .43578 L
s
.5 .18303 m
.26195 .21639 L
s
.5 .18303 m
.5 .12975 L
s
.5 .18303 m
.73805 .21639 L
s
.77458 .65861 m
.86471 .43578 L
s
.77458 .65861 m
.82072 .68525 L
s
.77458 .65861 m
.62666 .84809 L
s
.37334 .84809 m
.45826 .85716 L
s
.37334 .84809 m
.37704 .83791 L
s
.37334 .84809 m
.30245 .80045 L
s
.17928 .68525 m
.2385 .74679 L
s
.17928 .68525 m
.18866 .67984 L
s
.17928 .68525 m
.1556 .60319 L
s
.13529 .43578 m
.1411 .52099 L
s
.13529 .43578 m
.14595 .43766 L
s
.13529 .43578 m
.1699 .35769 L
s
.26195 .21639 m
.21163 .2854 L
s
.26195 .21639 m
.26891 .22469 L
s
.26195 .21639 m
.33865 .17882 L
s
.5 .12975 m
.41709 .15027 L
s
.5 .12975 m
.5 .14058 L
s
.5 .12975 m
.58291 .15027 L
s
.73805 .21639 m
.66135 .17882 L
s
.73805 .21639 m
.73109 .22469 L
s
.73805 .21639 m
.78837 .2854 L
s
.86471 .43578 m
.8301 .35769 L
s
.86471 .43578 m
.85405 .43766 L
s
.86471 .43578 m
.8589 .52099 L
s
.82072 .68525 m
.8444 .60319 L
s
.82072 .68525 m
.81134 .67984 L
s
.82072 .68525 m
.7615 .74679 L
s
.62666 .84809 m
.69755 .80045 L
s
.62666 .84809 m
.62296 .83791 L
s
.62666 .84809 m
.54174 .85716 L
s
.45826 .85716 m
.48153 .97601 L
s
.45826 .85716 m
.44471 .97314 L
s
.45826 .85716 m
.40821 .96744 L
s
.37704 .83791 m
.37227 .95892 L
s
.37704 .83791 m
.3371 .94764 L
s
.37704 .83791 m
.30291 .93367 L
s
.30245 .80045 m
.2699 .9171 L
s
.30245 .80045 m
.23828 .89801 L
s
.30245 .80045 m
.20823 .87653 L
s
.2385 .74679 m
.17994 .85279 L
s
.2385 .74679 m
.15357 .82693 L
s
.2385 .74679 m
.12928 .7991 L
s
.18866 .67984 m
.10722 .76947 L
s
.18866 .67984 m
.08753 .73823 L
s
.18866 .67984 m
.07032 .70555 L
s
.1556 .60319 m
.05569 .67163 L
s
.1556 .60319 m
.04373 .63668 L
s
.1556 .60319 m
.03452 .60092 L
s
.1411 .52099 m
.0281 .56454 L
s
.1411 .52099 m
.02453 .52778 L
s
.1411 .52099 m
.02381 .49085 L
s
.14595 .43766 m
.02596 .45398 L
s
.14595 .43766 m
.03096 .41738 L
s
.14595 .43766 m
.03878 .38128 L
s
.1699 .35769 m
.04937 .3459 L
s
.1699 .35769 m
.06267 .31144 L
s
.1699 .35769 m
.07861 .27812 L
s
.21163 .2854 m
.09707 .24613 L
s
.21163 .2854 m
.11796 .21567 L
s
.21163 .2854 m
.14115 .18692 L
s
.26891 .22469 m
.1665 .16005 L
s
.26891 .22469 m
.19385 .13523 L
s
.26891 .22469 m
.22305 .11261 L
s
.33865 .17882 m
.25391 .09231 L
s
.33865 .17882 m
.28625 .07447 L
s
.33865 .17882 m
.31987 .05918 L
s
.41709 .15027 m
.35458 .04655 L
s
.41709 .15027 m
.39016 .03664 L
s
.41709 .15027 m
.42641 .02953 L
s
.5 .14058 m
.46309 .02524 L
s
.5 .14058 m
.5 .02381 L
s
.5 .14058 m
.53691 .02524 L
s
.58291 .15027 m
.57359 .02953 L
s
.58291 .15027 m
.60984 .03664 L
s
.58291 .15027 m
.64542 .04655 L
s
.66135 .17882 m
.68013 .05918 L
s
.66135 .17882 m
.71375 .07447 L
s
.66135 .17882 m
.74609 .09231 L
s
.73109 .22469 m
.77695 .11261 L
s
.73109 .22469 m
.80615 .13523 L
s
.73109 .22469 m
.8335 .16005 L
s
.78837 .2854 m
.85885 .18692 L
s
.78837 .2854 m
.88204 .21567 L
s
.78837 .2854 m
.90293 .24613 L
s
.8301 .35769 m
.92139 .27812 L
s
.8301 .35769 m
.93733 .31144 L
s
.8301 .35769 m
.95063 .3459 L
s
.85405 .43766 m
.96122 .38128 L
s
.85405 .43766 m
.96904 .41738 L
s
.85405 .43766 m
.97404 .45398 L
s
.8589 .52099 m
.97619 .49085 L
s
.8589 .52099 m
.97547 .52778 L
s
.8589 .52099 m
.9719 .56454 L
s
.8444 .60319 m
.96548 .60092 L
s
.8444 .60319 m
.95627 .63668 L
s
.8444 .60319 m
.94431 .67163 L
s
.81134 .67984 m
.92968 .70555 L
s
.81134 .67984 m
.91247 .73823 L
s
.81134 .67984 m
.89278 .76947 L
s
.7615 .74679 m
.87072 .7991 L
s
.7615 .74679 m
.84643 .82693 L
s
.7615 .74679 m
.82006 .85279 L
s
.69755 .80045 m
.79177 .87653 L
s
.69755 .80045 m
.76172 .89801 L
s
.69755 .80045 m
.7301 .9171 L
s
.62296 .83791 m
.69709 .93367 L
s
.62296 .83791 m
.6629 .94764 L
s
.62296 .83791 m
.62773 .95892 L
s
.54174 .85716 m
.59179 .96744 L
s
.54174 .85716 m
.55529 .97314 L
s
.54174 .85716 m
.51847 .97601 L
s
0 0 1 r
.03 w
.5 .50009 Mdot
.22542 .65861 Mdot
.5 .18303 Mdot
.77458 .65861 Mdot
.37334 .84809 Mdot
.17928 .68525 Mdot
.13529 .43578 Mdot
.26195 .21639 Mdot
.5 .12975 Mdot
.73805 .21639 Mdot
.86471 .43578 Mdot
.82072 .68525 Mdot
.62666 .84809 Mdot
.45826 .85716 Mdot
.37704 .83791 Mdot
.30245 .80045 Mdot
.2385 .74679 Mdot
.18866 .67984 Mdot
.1556 .60319 Mdot
.1411 .52099 Mdot
.14595 .43766 Mdot
.1699 .35769 Mdot
.21163 .2854 Mdot
.26891 .22469 Mdot
.33865 .17882 Mdot
.41709 .15027 Mdot
.5 .14058 Mdot
.58291 .15027 Mdot
.66135 .17882 Mdot
.73109 .22469 Mdot
.78837 .2854 Mdot
.8301 .35769 Mdot
.85405 .43766 Mdot
.8589 .52099 Mdot
.8444 .60319 Mdot
.81134 .67984 Mdot
.7615 .74679 Mdot
.69755 .80045 Mdot
.62296 .83791 Mdot
.54174 .85716 Mdot
.48153 .97601 Mdot
.44471 .97314 Mdot
.40821 .96744 Mdot
.37227 .95892 Mdot
.3371 .94764 Mdot
.30291 .93367 Mdot
.2699 .9171 Mdot
.23828 .89801 Mdot
.20823 .87653 Mdot
.17994 .85279 Mdot
.15357 .82693 Mdot
.12928 .7991 Mdot
.10722 .76947 Mdot
.08753 .73823 Mdot
.07032 .70555 Mdot
.05569 .67163 Mdot
.04373 .63668 Mdot
.03452 .60092 Mdot
.0281 .56454 Mdot
.02453 .52778 Mdot
.02381 .49085 Mdot
.02596 .45398 Mdot
.03096 .41738 Mdot
.03878 .38128 Mdot
.04937 .3459 Mdot
.06267 .31144 Mdot
.07861 .27812 Mdot
.09707 .24613 Mdot
.11796 .21567 Mdot
.14115 .18692 Mdot
.1665 .16005 Mdot
.19385 .13523 Mdot
.22305 .11261 Mdot
.25391 .09231 Mdot
.28625 .07447 Mdot
.31987 .05918 Mdot
.35458 .04655 Mdot
.39016 .03664 Mdot
.42641 .02953 Mdot
.46309 .02524 Mdot
.5 .02381 Mdot
.53691 .02524 Mdot
.57359 .02953 Mdot
.60984 .03664 Mdot
.64542 .04655 Mdot
.68013 .05918 Mdot
.71375 .07447 Mdot
.74609 .09231 Mdot
.77695 .11261 Mdot
.80615 .13523 Mdot
.8335 .16005 Mdot
.85885 .18692 Mdot
.88204 .21567 Mdot
.90293 .24613 Mdot
.92139 .27812 Mdot
.93733 .31144 Mdot
.95063 .3459 Mdot
.96122 .38128 Mdot
.96904 .41738 Mdot
.97404 .45398 Mdot
.97619 .49085 Mdot
.97547 .52778 Mdot
.9719 .56454 Mdot
.96548 .60092 Mdot
.95627 .63668 Mdot
.94431 .67163 Mdot
.92968 .70555 Mdot
.91247 .73823 Mdot
.89278 .76947 Mdot
.87072 .7991 Mdot
.84643 .82693 Mdot
.82006 .85279 Mdot
.79177 .87653 Mdot
.76172 .89801 Mdot
.7301 .9171 Mdot
.69709 .93367 Mdot
.6629 .94764 Mdot
.62773 .95892 Mdot
.59179 .96744 Mdot
.55529 .97314 Mdot
.51847 .97601 Mdot
0 0 m
1 0 L
1 .99981 L
0 .99981 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.205989 0.200176 0.384722 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.489235 0.513364 0.489235 [
[ 0 0 0 0 ]
[ 1 1.01341 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .51336 m
.07631 .75798 L
s
.5 .51336 m
.5 .02413 L
s
.5 .51336 m
.92369 .75798 L
s
.07631 .75798 m
.38638 .82554 L
s
.07631 .75798 m
.2123 .67947 L
s
.07631 .75798 m
.17284 .45568 L
s
.5 .02413 m
.28646 .25888 L
s
.5 .02413 m
.5 .18115 L
s
.5 .02413 m
.71354 .25888 L
s
.92369 .75798 m
.82716 .45568 L
s
.92369 .75798 m
.7877 .67947 L
s
.92369 .75798 m
.61362 .82554 L
s
.38638 .82554 m
.46474 .81504 L
s
.38638 .82554 m
.39612 .79877 L
s
.38638 .82554 m
.3331 .76712 L
s
.2123 .67947 m
.27908 .72179 L
s
.2123 .67947 m
.23697 .66523 L
s
.2123 .67947 m
.20903 .60047 L
s
.17284 .45568 m
.19679 .53102 L
s
.17284 .45568 m
.20089 .46062 L
s
.17284 .45568 m
.22111 .39306 L
s
.28646 .25888 m
.25637 .33199 L
s
.28646 .25888 m
.30477 .2807 L
s
.28646 .25888 m
.36369 .24194 L
s
.5 .18115 m
.42996 .21783 L
s
.5 .18115 m
.5 .20964 L
s
.5 .18115 m
.57004 .21783 L
s
.71354 .25888 m
.63631 .24194 L
s
.71354 .25888 m
.69523 .2807 L
s
.71354 .25888 m
.74363 .33199 L
s
.82716 .45568 m
.77889 .39306 L
s
.82716 .45568 m
.79911 .46062 L
s
.82716 .45568 m
.80321 .53102 L
s
.7877 .67947 m
.79097 .60047 L
s
.7877 .67947 m
.76303 .66523 L
s
.7877 .67947 m
.72092 .72179 L
s
.61362 .82554 m
.6669 .76712 L
s
.61362 .82554 m
.60388 .79877 L
s
.61362 .82554 m
.53526 .81504 L
s
.46474 .81504 m
.48153 .98929 L
s
.46474 .81504 m
.44471 .98642 L
s
.46474 .81504 m
.40821 .98072 L
s
.39612 .79877 m
.37227 .9722 L
s
.39612 .79877 m
.3371 .96092 L
s
.39612 .79877 m
.30291 .94695 L
s
.3331 .76712 m
.2699 .93037 L
s
.3331 .76712 m
.23828 .91129 L
s
.3331 .76712 m
.20823 .88981 L
s
.27908 .72179 m
.17994 .86607 L
s
.27908 .72179 m
.15357 .84021 L
s
.27908 .72179 m
.12928 .81238 L
s
.23697 .66523 m
.10722 .78275 L
s
.23697 .66523 m
.08753 .7515 L
s
.23697 .66523 m
.07032 .71882 L
s
.20903 .60047 m
.05569 .68491 L
s
.20903 .60047 m
.04373 .64996 L
s
.20903 .60047 m
.03452 .61419 L
s
.19679 .53102 m
.0281 .57782 L
s
.19679 .53102 m
.02453 .54106 L
s
.19679 .53102 m
.02381 .50413 L
s
.20089 .46062 m
.02596 .46725 L
s
.20089 .46062 m
.03096 .43066 L
s
.20089 .46062 m
.03878 .39456 L
s
.22111 .39306 m
.04937 .35918 L
s
.22111 .39306 m
.06267 .32472 L
s
.22111 .39306 m
.07861 .2914 L
s
.25637 .33199 m
.09707 .25941 L
s
.25637 .33199 m
.11796 .22895 L
s
.25637 .33199 m
.14115 .2002 L
s
.30477 .2807 m
.1665 .17333 L
s
.30477 .2807 m
.19385 .14851 L
s
.30477 .2807 m
.22305 .12588 L
s
.36369 .24194 m
.25391 .10559 L
s
.36369 .24194 m
.28625 .08774 L
s
.36369 .24194 m
.31987 .07246 L
s
.42996 .21783 m
.35458 .05983 L
s
.42996 .21783 m
.39016 .04992 L
s
.42996 .21783 m
.42641 .0428 L
s
.5 .20964 m
.46309 .03852 L
s
.5 .20964 m
.5 .03708 L
s
.5 .20964 m
.53691 .03852 L
s
.57004 .21783 m
.57359 .0428 L
s
.57004 .21783 m
.60984 .04992 L
s
.57004 .21783 m
.64542 .05983 L
s
.63631 .24194 m
.68013 .07246 L
s
.63631 .24194 m
.71375 .08774 L
s
.63631 .24194 m
.74609 .10559 L
s
.69523 .2807 m
.77695 .12588 L
s
.69523 .2807 m
.80615 .14851 L
s
.69523 .2807 m
.8335 .17333 L
s
.74363 .33199 m
.85885 .2002 L
s
.74363 .33199 m
.88204 .22895 L
s
.74363 .33199 m
.90293 .25941 L
s
.77889 .39306 m
.92139 .2914 L
s
.77889 .39306 m
.93733 .32472 L
s
.77889 .39306 m
.95063 .35918 L
s
.79911 .46062 m
.96122 .39456 L
s
.79911 .46062 m
.96904 .43066 L
s
.79911 .46062 m
.97404 .46725 L
s
.80321 .53102 m
.97619 .50413 L
s
.80321 .53102 m
.97547 .54106 L
s
.80321 .53102 m
.9719 .57782 L
s
.79097 .60047 m
.96548 .61419 L
s
.79097 .60047 m
.95627 .64996 L
s
.79097 .60047 m
.94431 .68491 L
s
.76303 .66523 m
.92968 .71882 L
s
.76303 .66523 m
.91247 .7515 L
s
.76303 .66523 m
.89278 .78275 L
s
.72092 .72179 m
.87072 .81238 L
s
.72092 .72179 m
.84643 .84021 L
s
.72092 .72179 m
.82006 .86607 L
s
.6669 .76712 m
.79177 .88981 L
s
.6669 .76712 m
.76172 .91129 L
s
.6669 .76712 m
.7301 .93037 L
s
.60388 .79877 m
.69709 .94695 L
s
.60388 .79877 m
.6629 .96092 L
s
.60388 .79877 m
.62773 .9722 L
s
.53526 .81504 m
.59179 .98072 L
s
.53526 .81504 m
.55529 .98642 L
s
.53526 .81504 m
.51847 .98929 L
s
0 0 1 r
.03 w
.5 .51336 Mdot
.07631 .75798 Mdot
.5 .02413 Mdot
.92369 .75798 Mdot
.38638 .82554 Mdot
.2123 .67947 Mdot
.17284 .45568 Mdot
.28646 .25888 Mdot
.5 .18115 Mdot
.71354 .25888 Mdot
.82716 .45568 Mdot
.7877 .67947 Mdot
.61362 .82554 Mdot
.46474 .81504 Mdot
.39612 .79877 Mdot
.3331 .76712 Mdot
.27908 .72179 Mdot
.23697 .66523 Mdot
.20903 .60047 Mdot
.19679 .53102 Mdot
.20089 .46062 Mdot
.22111 .39306 Mdot
.25637 .33199 Mdot
.30477 .2807 Mdot
.36369 .24194 Mdot
.42996 .21783 Mdot
.5 .20964 Mdot
.57004 .21783 Mdot
.63631 .24194 Mdot
.69523 .2807 Mdot
.74363 .33199 Mdot
.77889 .39306 Mdot
.79911 .46062 Mdot
.80321 .53102 Mdot
.79097 .60047 Mdot
.76303 .66523 Mdot
.72092 .72179 Mdot
.6669 .76712 Mdot
.60388 .79877 Mdot
.53526 .81504 Mdot
.48153 .98929 Mdot
.44471 .98642 Mdot
.40821 .98072 Mdot
.37227 .9722 Mdot
.3371 .96092 Mdot
.30291 .94695 Mdot
.2699 .93037 Mdot
.23828 .91129 Mdot
.20823 .88981 Mdot
.17994 .86607 Mdot
.15357 .84021 Mdot
.12928 .81238 Mdot
.10722 .78275 Mdot
.08753 .7515 Mdot
.07032 .71882 Mdot
.05569 .68491 Mdot
.04373 .64996 Mdot
.03452 .61419 Mdot
.0281 .57782 Mdot
.02453 .54106 Mdot
.02381 .50413 Mdot
.02596 .46725 Mdot
.03096 .43066 Mdot
.03878 .39456 Mdot
.04937 .35918 Mdot
.06267 .32472 Mdot
.07861 .2914 Mdot
.09707 .25941 Mdot
.11796 .22895 Mdot
.14115 .2002 Mdot
.1665 .17333 Mdot
.19385 .14851 Mdot
.22305 .12588 Mdot
.25391 .10559 Mdot
.28625 .08774 Mdot
.31987 .07246 Mdot
.35458 .05983 Mdot
.39016 .04992 Mdot
.42641 .0428 Mdot
.46309 .03852 Mdot
.5 .03708 Mdot
.53691 .03852 Mdot
.57359 .0428 Mdot
.60984 .04992 Mdot
.64542 .05983 Mdot
.68013 .07246 Mdot
.71375 .08774 Mdot
.74609 .10559 Mdot
.77695 .12588 Mdot
.80615 .14851 Mdot
.8335 .17333 Mdot
.85885 .2002 Mdot
.88204 .22895 Mdot
.90293 .25941 Mdot
.92139 .2914 Mdot
.93733 .32472 Mdot
.95063 .35918 Mdot
.96122 .39456 Mdot
.96904 .43066 Mdot
.97404 .46725 Mdot
.97619 .50413 Mdot
.97547 .54106 Mdot
.9719 .57782 Mdot
.96548 .61419 Mdot
.95627 .64996 Mdot
.94431 .68491 Mdot
.92968 .71882 Mdot
.91247 .7515 Mdot
.89278 .78275 Mdot
.87072 .81238 Mdot
.84643 .84021 Mdot
.82006 .86607 Mdot
.79177 .88981 Mdot
.76172 .91129 Mdot
.7301 .93037 Mdot
.69709 .94695 Mdot
.6629 .96092 Mdot
.62773 .9722 Mdot
.59179 .98072 Mdot
.55529 .98642 Mdot
.51847 .98929 Mdot
0 0 m
1 0 L
1 1.01341 L
0 1.01341 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.205989 0.39418 0.384722 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.483536 0.506984 0.483536 [
[ 0 0 0 0 ]
[ 1 .98481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .50698 m
.21299 .67269 L
s
.5 .50698 m
.5 .17557 L
s
.5 .50698 m
.78701 .67269 L
s
.21299 .67269 m
.33462 .96136 L
s
.21299 .67269 m
.08125 .74875 L
s
.21299 .67269 m
.02381 .42302 L
s
.5 .17557 m
.18919 .13657 L
s
.5 .17557 m
.5 .02345 L
s
.5 .17557 m
.81081 .13657 L
s
.78701 .67269 m
.97619 .42302 L
s
.78701 .67269 m
.91875 .74875 L
s
.78701 .67269 m
.66538 .96136 L
s
.33462 .96136 m
.45379 .90235 L
s
.33462 .96136 m
.36386 .88104 L
s
.33462 .96136 m
.28126 .83956 L
s
.08125 .74875 m
.21046 .78015 L
s
.08125 .74875 m
.15527 .70601 L
s
.08125 .74875 m
.11866 .62115 L
s
.02381 .42302 m
.10262 .53013 L
s
.02381 .42302 m
.10799 .43786 L
s
.02381 .42302 m
.1345 .34932 L
s
.18919 .13657 m
.18071 .26928 L
s
.18919 .13657 m
.24413 .20205 L
s
.18919 .13657 m
.32135 .15127 L
s
.5 .02345 m
.4082 .11966 L
s
.5 .02345 m
.5 .10893 L
s
.5 .02345 m
.5918 .11966 L
s
.81081 .13657 m
.67865 .15127 L
s
.81081 .13657 m
.75587 .20205 L
s
.81081 .13657 m
.81929 .26928 L
s
.97619 .42302 m
.8655 .34932 L
s
.97619 .42302 m
.89201 .43786 L
s
.97619 .42302 m
.89738 .53013 L
s
.91875 .74875 m
.88134 .62115 L
s
.91875 .74875 m
.84473 .70601 L
s
.91875 .74875 m
.78954 .78015 L
s
.66538 .96136 m
.71874 .83956 L
s
.66538 .96136 m
.63614 .88104 L
s
.66538 .96136 m
.54621 .90235 L
s
.45379 .90235 m
.48627 .86072 L
s
.45379 .90235 m
.4589 .85859 L
s
.45379 .90235 m
.43178 .85435 L
s
.36386 .88104 m
.40507 .84802 L
s
.36386 .88104 m
.37892 .83964 L
s
.36386 .88104 m
.35351 .82926 L
s
.28126 .83956 m
.32898 .81693 L
s
.28126 .83956 m
.30547 .80275 L
s
.28126 .83956 m
.28314 .78679 L
s
.21046 .78015 m
.26211 .76914 L
s
.21046 .78015 m
.24251 .74992 L
s
.21046 .78015 m
.22446 .72923 L
s
.15527 .70601 m
.20806 .70721 L
s
.15527 .70601 m
.19342 .68399 L
s
.15527 .70601 m
.18063 .6597 L
s
.11866 .62115 m
.16976 .63449 L
s
.11866 .62115 m
.16087 .60851 L
s
.11866 .62115 m
.15402 .58193 L
s
.10262 .53013 m
.14925 .55489 L
s
.10262 .53013 m
.1466 .52757 L
s
.10262 .53013 m
.14606 .50012 L
s
.10799 .43786 m
.14766 .47271 L
s
.10799 .43786 m
.15138 .44551 L
s
.10799 .43786 m
.15719 .41868 L
s
.1345 .34932 m
.16506 .39238 L
s
.1345 .34932 m
.17495 .36677 L
s
.1345 .34932 m
.18679 .342 L
s
.18071 .26928 m
.20052 .31823 L
s
.18071 .26928 m
.21605 .29559 L
s
.18071 .26928 m
.23328 .27422 L
s
.24413 .20205 m
.25212 .25425 L
s
.24413 .20205 m
.27245 .2358 L
s
.24413 .20205 m
.29415 .21898 L
s
.32135 .15127 m
.31709 .2039 L
s
.32135 .15127 m
.34112 .19064 L
s
.32135 .15127 m
.36612 .17928 L
s
.4082 .11966 m
.39191 .16989 L
s
.4082 .11966 m
.41836 .16252 L
s
.4082 .11966 m
.4453 .15723 L
s
.5 .10893 m
.47257 .15405 L
s
.5 .10893 m
.5 .15298 L
s
.5 .10893 m
.52743 .15405 L
s
.5918 .11966 m
.5547 .15723 L
s
.5918 .11966 m
.58164 .16252 L
s
.5918 .11966 m
.60809 .16989 L
s
.67865 .15127 m
.63388 .17928 L
s
.67865 .15127 m
.65888 .19064 L
s
.67865 .15127 m
.68291 .2039 L
s
.75587 .20205 m
.70585 .21898 L
s
.75587 .20205 m
.72755 .2358 L
s
.75587 .20205 m
.74788 .25425 L
s
.81929 .26928 m
.76672 .27422 L
s
.81929 .26928 m
.78395 .29559 L
s
.81929 .26928 m
.79948 .31823 L
s
.8655 .34932 m
.81321 .342 L
s
.8655 .34932 m
.82505 .36677 L
s
.8655 .34932 m
.83494 .39238 L
s
.89201 .43786 m
.84281 .41868 L
s
.89201 .43786 m
.84862 .44551 L
s
.89201 .43786 m
.85234 .47271 L
s
.89738 .53013 m
.85394 .50012 L
s
.89738 .53013 m
.8534 .52757 L
s
.89738 .53013 m
.85075 .55489 L
s
.88134 .62115 m
.84598 .58193 L
s
.88134 .62115 m
.83913 .60851 L
s
.88134 .62115 m
.83024 .63449 L
s
.84473 .70601 m
.81937 .6597 L
s
.84473 .70601 m
.80658 .68399 L
s
.84473 .70601 m
.79194 .70721 L
s
.78954 .78015 m
.77554 .72923 L
s
.78954 .78015 m
.75749 .74992 L
s
.78954 .78015 m
.73789 .76914 L
s
.71874 .83956 m
.71686 .78679 L
s
.71874 .83956 m
.69453 .80275 L
s
.71874 .83956 m
.67102 .81693 L
s
.63614 .88104 m
.64649 .82926 L
s
.63614 .88104 m
.62108 .83964 L
s
.63614 .88104 m
.59493 .84802 L
s
.54621 .90235 m
.56822 .85435 L
s
.54621 .90235 m
.5411 .85859 L
s
.54621 .90235 m
.51373 .86072 L
s
0 0 1 r
.03 w
.5 .50698 Mdot
.21299 .67269 Mdot
.5 .17557 Mdot
.78701 .67269 Mdot
.33462 .96136 Mdot
.08125 .74875 Mdot
.02381 .42302 Mdot
.18919 .13657 Mdot
.5 .02345 Mdot
.81081 .13657 Mdot
.97619 .42302 Mdot
.91875 .74875 Mdot
.66538 .96136 Mdot
.45379 .90235 Mdot
.36386 .88104 Mdot
.28126 .83956 Mdot
.21046 .78015 Mdot
.15527 .70601 Mdot
.11866 .62115 Mdot
.10262 .53013 Mdot
.10799 .43786 Mdot
.1345 .34932 Mdot
.18071 .26928 Mdot
.24413 .20205 Mdot
.32135 .15127 Mdot
.4082 .11966 Mdot
.5 .10893 Mdot
.5918 .11966 Mdot
.67865 .15127 Mdot
.75587 .20205 Mdot
.81929 .26928 Mdot
.8655 .34932 Mdot
.89201 .43786 Mdot
.89738 .53013 Mdot
.88134 .62115 Mdot
.84473 .70601 Mdot
.78954 .78015 Mdot
.71874 .83956 Mdot
.63614 .88104 Mdot
.54621 .90235 Mdot
.48627 .86072 Mdot
.4589 .85859 Mdot
.43178 .85435 Mdot
.40507 .84802 Mdot
.37892 .83964 Mdot
.35351 .82926 Mdot
.32898 .81693 Mdot
.30547 .80275 Mdot
.28314 .78679 Mdot
.26211 .76914 Mdot
.24251 .74992 Mdot
.22446 .72923 Mdot
.20806 .70721 Mdot
.19342 .68399 Mdot
.18063 .6597 Mdot
.16976 .63449 Mdot
.16087 .60851 Mdot
.15402 .58193 Mdot
.14925 .55489 Mdot
.1466 .52757 Mdot
.14606 .50012 Mdot
.14766 .47271 Mdot
.15138 .44551 Mdot
.15719 .41868 Mdot
.16506 .39238 Mdot
.17495 .36677 Mdot
.18679 .342 Mdot
.20052 .31823 Mdot
.21605 .29559 Mdot
.23328 .27422 Mdot
.25212 .25425 Mdot
.27245 .2358 Mdot
.29415 .21898 Mdot
.31709 .2039 Mdot
.34112 .19064 Mdot
.36612 .17928 Mdot
.39191 .16989 Mdot
.41836 .16252 Mdot
.4453 .15723 Mdot
.47257 .15405 Mdot
.5 .15298 Mdot
.52743 .15405 Mdot
.5547 .15723 Mdot
.58164 .16252 Mdot
.60809 .16989 Mdot
.63388 .17928 Mdot
.65888 .19064 Mdot
.68291 .2039 Mdot
.70585 .21898 Mdot
.72755 .2358 Mdot
.74788 .25425 Mdot
.76672 .27422 Mdot
.78395 .29559 Mdot
.79948 .31823 Mdot
.81321 .342 Mdot
.82505 .36677 Mdot
.83494 .39238 Mdot
.84281 .41868 Mdot
.84862 .44551 Mdot
.85234 .47271 Mdot
.85394 .50012 Mdot
.8534 .52757 Mdot
.85075 .55489 Mdot
.84598 .58193 Mdot
.83913 .60851 Mdot
.83024 .63449 Mdot
.81937 .6597 Mdot
.80658 .68399 Mdot
.79194 .70721 Mdot
.77554 .72923 Mdot
.75749 .74992 Mdot
.73789 .76914 Mdot
.71686 .78679 Mdot
.69453 .80275 Mdot
.67102 .81693 Mdot
.64649 .82926 Mdot
.62108 .83964 Mdot
.59493 .84802 Mdot
.56822 .85435 Mdot
.5411 .85859 Mdot
.51373 .86072 Mdot
0 0 m
1 0 L
1 .98481 L
0 .98481 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.205989 0.588183 0.384722 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476997 0.500767 0.476997 [
[ 0 0 0 0 ]
[ 1 .99831 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .50077 m
.2229 .66075 L
s
.5 .50077 m
.5 .18079 L
s
.5 .50077 m
.7771 .66075 L
s
.2229 .66075 m
.35222 .90679 L
s
.2229 .66075 m
.12581 .71681 L
s
.2229 .66075 m
.07448 .42574 L
s
.5 .18079 m
.22226 .16977 L
s
.5 .18079 m
.5 .06869 L
s
.5 .18079 m
.77774 .16977 L
s
.7771 .66075 m
.92552 .42574 L
s
.7771 .66075 m
.87419 .71681 L
s
.7771 .66075 m
.64778 .90679 L
s
.35222 .90679 m
.44462 .97454 L
s
.35222 .90679 m
.33686 .949 L
s
.35222 .90679 m
.23789 .89929 L
s
.12581 .71681 m
.15304 .8281 L
s
.12581 .71681 m
.08691 .73927 L
s
.12581 .71681 m
.04304 .63757 L
s
.07448 .42574 m
.02381 .5285 L
s
.07448 .42574 m
.03025 .41794 L
s
.07448 .42574 m
.06201 .31184 L
s
.22226 .16977 m
.11739 .21592 L
s
.22226 .16977 m
.19339 .13537 L
s
.22226 .16977 m
.28592 .07451 L
s
.5 .06869 m
.39 .03663 L
s
.5 .06869 m
.5 .02377 L
s
.5 .06869 m
.61 .03663 L
s
.77774 .16977 m
.71408 .07451 L
s
.77774 .16977 m
.80661 .13537 L
s
.77774 .16977 m
.88261 .21592 L
s
.92552 .42574 m
.93799 .31184 L
s
.92552 .42574 m
.96975 .41794 L
s
.92552 .42574 m
.97619 .5285 L
s
.87419 .71681 m
.95696 .63757 L
s
.87419 .71681 m
.91309 .73927 L
s
.87419 .71681 m
.84696 .8281 L
s
.64778 .90679 m
.76211 .89929 L
s
.64778 .90679 m
.66314 .949 L
s
.64778 .90679 m
.55538 .97454 L
s
.44462 .97454 m
.48429 .9056 L
s
.44462 .97454 m
.45297 .90316 L
s
.44462 .97454 m
.42193 .89831 L
s
.33686 .949 m
.39135 .89106 L
s
.33686 .949 m
.36143 .88147 L
s
.33686 .949 m
.33235 .86959 L
s
.23789 .89929 m
.30427 .85549 L
s
.23789 .89929 m
.27737 .83925 L
s
.23789 .89929 m
.25181 .82098 L
s
.15304 .8281 m
.22774 .80079 L
s
.15304 .8281 m
.20531 .77879 L
s
.15304 .8281 m
.18466 .75512 L
s
.08691 .73927 m
.16589 .72992 L
s
.08691 .73927 m
.14914 .70334 L
s
.08691 .73927 m
.1345 .67554 L
s
.04304 .63757 m
.12205 .64669 L
s
.04304 .63757 m
.11188 .61696 L
s
.04304 .63757 m
.10405 .58654 L
s
.02381 .5285 m
.09859 .55559 L
s
.02381 .5285 m
.09555 .52432 L
s
.02381 .5285 m
.09494 .49291 L
s
.03025 .41794 m
.09677 .46155 L
s
.03025 .41794 m
.10102 .43042 L
s
.03025 .41794 m
.10767 .39971 L
s
.06201 .31184 m
.11668 .36961 L
s
.06201 .31184 m
.128 .3403 L
s
.06201 .31184 m
.14155 .31196 L
s
.11739 .21592 m
.15726 .28475 L
s
.11739 .21592 m
.17503 .25884 L
s
.11739 .21592 m
.19476 .23438 L
s
.19339 .13537 m
.21632 .21153 L
s
.19339 .13537 m
.23958 .19041 L
s
.19339 .13537 m
.26442 .17117 L
s
.28592 .07451 m
.29067 .1539 L
s
.28592 .07451 m
.31817 .13872 L
s
.28592 .07451 m
.34678 .12572 L
s
.39 .03663 m
.3763 .11498 L
s
.39 .03663 m
.40657 .10655 L
s
.39 .03663 m
.4374 .1005 L
s
.5 .02377 m
.4686 .09685 L
s
.5 .02377 m
.5 .09563 L
s
.5 .02377 m
.5314 .09685 L
s
.61 .03663 m
.5626 .1005 L
s
.61 .03663 m
.59343 .10655 L
s
.61 .03663 m
.6237 .11498 L
s
.71408 .07451 m
.65322 .12572 L
s
.71408 .07451 m
.68183 .13872 L
s
.71408 .07451 m
.70933 .1539 L
s
.80661 .13537 m
.73558 .17117 L
s
.80661 .13537 m
.76042 .19041 L
s
.80661 .13537 m
.78368 .21153 L
s
.88261 .21592 m
.80524 .23438 L
s
.88261 .21592 m
.82497 .25884 L
s
.88261 .21592 m
.84274 .28475 L
s
.93799 .31184 m
.85845 .31196 L
s
.93799 .31184 m
.872 .3403 L
s
.93799 .31184 m
.88332 .36961 L
s
.96975 .41794 m
.89233 .39971 L
s
.96975 .41794 m
.89898 .43042 L
s
.96975 .41794 m
.90323 .46155 L
s
.97619 .5285 m
.90506 .49291 L
s
.97619 .5285 m
.90445 .52432 L
s
.97619 .5285 m
.90141 .55559 L
s
.95696 .63757 m
.89595 .58654 L
s
.95696 .63757 m
.88812 .61696 L
s
.95696 .63757 m
.87795 .64669 L
s
.91309 .73927 m
.8655 .67554 L
s
.91309 .73927 m
.85086 .70334 L
s
.91309 .73927 m
.83411 .72992 L
s
.84696 .8281 m
.81534 .75512 L
s
.84696 .8281 m
.79469 .77879 L
s
.84696 .8281 m
.77226 .80079 L
s
.76211 .89929 m
.74819 .82098 L
s
.76211 .89929 m
.72263 .83925 L
s
.76211 .89929 m
.69573 .85549 L
s
.66314 .949 m
.66765 .86959 L
s
.66314 .949 m
.63857 .88147 L
s
.66314 .949 m
.60865 .89106 L
s
.55538 .97454 m
.57807 .89831 L
s
.55538 .97454 m
.54703 .90316 L
s
.55538 .97454 m
.51571 .9056 L
s
0 0 1 r
.03 w
.5 .50077 Mdot
.2229 .66075 Mdot
.5 .18079 Mdot
.7771 .66075 Mdot
.35222 .90679 Mdot
.12581 .71681 Mdot
.07448 .42574 Mdot
.22226 .16977 Mdot
.5 .06869 Mdot
.77774 .16977 Mdot
.92552 .42574 Mdot
.87419 .71681 Mdot
.64778 .90679 Mdot
.44462 .97454 Mdot
.33686 .949 Mdot
.23789 .89929 Mdot
.15304 .8281 Mdot
.08691 .73927 Mdot
.04304 .63757 Mdot
.02381 .5285 Mdot
.03025 .41794 Mdot
.06201 .31184 Mdot
.11739 .21592 Mdot
.19339 .13537 Mdot
.28592 .07451 Mdot
.39 .03663 Mdot
.5 .02377 Mdot
.61 .03663 Mdot
.71408 .07451 Mdot
.80661 .13537 Mdot
.88261 .21592 Mdot
.93799 .31184 Mdot
.96975 .41794 Mdot
.97619 .5285 Mdot
.95696 .63757 Mdot
.91309 .73927 Mdot
.84696 .8281 Mdot
.76211 .89929 Mdot
.66314 .949 Mdot
.55538 .97454 Mdot
.48429 .9056 Mdot
.45297 .90316 Mdot
.42193 .89831 Mdot
.39135 .89106 Mdot
.36143 .88147 Mdot
.33235 .86959 Mdot
.30427 .85549 Mdot
.27737 .83925 Mdot
.25181 .82098 Mdot
.22774 .80079 Mdot
.20531 .77879 Mdot
.18466 .75512 Mdot
.16589 .72992 Mdot
.14914 .70334 Mdot
.1345 .67554 Mdot
.12205 .64669 Mdot
.11188 .61696 Mdot
.10405 .58654 Mdot
.09859 .55559 Mdot
.09555 .52432 Mdot
.09494 .49291 Mdot
.09677 .46155 Mdot
.10102 .43042 Mdot
.10767 .39971 Mdot
.11668 .36961 Mdot
.128 .3403 Mdot
.14155 .31196 Mdot
.15726 .28475 Mdot
.17503 .25884 Mdot
.19476 .23438 Mdot
.21632 .21153 Mdot
.23958 .19041 Mdot
.26442 .17117 Mdot
.29067 .1539 Mdot
.31817 .13872 Mdot
.34678 .12572 Mdot
.3763 .11498 Mdot
.40657 .10655 Mdot
.4374 .1005 Mdot
.4686 .09685 Mdot
.5 .09563 Mdot
.5314 .09685 Mdot
.5626 .1005 Mdot
.59343 .10655 Mdot
.6237 .11498 Mdot
.65322 .12572 Mdot
.68183 .13872 Mdot
.70933 .1539 Mdot
.73558 .17117 Mdot
.76042 .19041 Mdot
.78368 .21153 Mdot
.80524 .23438 Mdot
.82497 .25884 Mdot
.84274 .28475 Mdot
.85845 .31196 Mdot
.872 .3403 Mdot
.88332 .36961 Mdot
.89233 .39971 Mdot
.89898 .43042 Mdot
.90323 .46155 Mdot
.90506 .49291 Mdot
.90445 .52432 Mdot
.90141 .55559 Mdot
.89595 .58654 Mdot
.88812 .61696 Mdot
.87795 .64669 Mdot
.8655 .67554 Mdot
.85086 .70334 Mdot
.83411 .72992 Mdot
.81534 .75512 Mdot
.79469 .77879 Mdot
.77226 .80079 Mdot
.74819 .82098 Mdot
.72263 .83925 Mdot
.69573 .85549 Mdot
.66765 .86959 Mdot
.63857 .88147 Mdot
.60865 .89106 Mdot
.57807 .89831 Mdot
.54703 .90316 Mdot
.51571 .9056 Mdot
0 0 m
1 0 L
1 .99831 L
0 .99831 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.205989 0.782187 0.384722 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476997 0.500767 0.476997 [
[ 0 0 0 0 ]
[ 1 .99831 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .50077 m
.22195 .6613 L
s
.5 .50077 m
.5 .17971 L
s
.5 .50077 m
.77805 .6613 L
s
.22195 .6613 m
.37167 .85334 L
s
.22195 .6613 m
.17507 .68837 L
s
.22195 .6613 m
.1305 .43561 L
s
.5 .17971 m
.25883 .21335 L
s
.5 .17971 m
.5 .12557 L
s
.5 .17971 m
.74117 .21335 L
s
.77805 .6613 m
.8695 .43561 L
s
.77805 .6613 m
.82493 .68837 L
s
.77805 .6613 m
.62833 .85334 L
s
.37167 .85334 m
.44462 .97454 L
s
.37167 .85334 m
.33686 .949 L
s
.37167 .85334 m
.23789 .89929 L
s
.17507 .68837 m
.15304 .8281 L
s
.17507 .68837 m
.08691 .73927 L
s
.17507 .68837 m
.04304 .63757 L
s
.1305 .43561 m
.02381 .5285 L
s
.1305 .43561 m
.03025 .41794 L
s
.1305 .43561 m
.06201 .31184 L
s
.25883 .21335 m
.11739 .21592 L
s
.25883 .21335 m
.19339 .13537 L
s
.25883 .21335 m
.28592 .07451 L
s
.5 .12557 m
.39 .03663 L
s
.5 .12557 m
.5 .02377 L
s
.5 .12557 m
.61 .03663 L
s
.74117 .21335 m
.71408 .07451 L
s
.74117 .21335 m
.80661 .13537 L
s
.74117 .21335 m
.88261 .21592 L
s
.8695 .43561 m
.93799 .31184 L
s
.8695 .43561 m
.96975 .41794 L
s
.8695 .43561 m
.97619 .5285 L
s
.82493 .68837 m
.95696 .63757 L
s
.82493 .68837 m
.91309 .73927 L
s
.82493 .68837 m
.84696 .8281 L
s
.62833 .85334 m
.76211 .89929 L
s
.62833 .85334 m
.66314 .949 L
s
.62833 .85334 m
.55538 .97454 L
s
.44462 .97454 m
.48262 .94871 L
s
.44462 .97454 m
.44796 .94602 L
s
.44462 .97454 m
.41361 .94064 L
s
.33686 .949 m
.37978 .93263 L
s
.33686 .949 m
.34668 .92201 L
s
.33686 .949 m
.3145 .90886 L
s
.23789 .89929 m
.28343 .89326 L
s
.23789 .89929 m
.25367 .8753 L
s
.23789 .89929 m
.22538 .85508 L
s
.15304 .8281 m
.19875 .83274 L
s
.15304 .8281 m
.17393 .8084 L
s
.15304 .8281 m
.15107 .7822 L
s
.08691 .73927 m
.13031 .75432 L
s
.08691 .73927 m
.11178 .72491 L
s
.08691 .73927 m
.09558 .69415 L
s
.04304 .63757 m
.08181 .66223 L
s
.04304 .63757 m
.07055 .62934 L
s
.04304 .63757 m
.06188 .59567 L
s
.02381 .5285 m
.05584 .56143 L
s
.02381 .5285 m
.05248 .52683 L
s
.02381 .5285 m
.0518 .49207 L
s
.03025 .41794 m
.05382 .45737 L
s
.03025 .41794 m
.05853 .42292 L
s
.03025 .41794 m
.06589 .38895 L
s
.06201 .31184 m
.07586 .35564 L
s
.06201 .31184 m
.08838 .32321 L
s
.06201 .31184 m
.10338 .29185 L
s
.11739 .21592 m
.12076 .26174 L
s
.11739 .21592 m
.14042 .23307 L
s
.11739 .21592 m
.16225 .20601 L
s
.19339 .13537 m
.18611 .18073 L
s
.19339 .13537 m
.21185 .15736 L
s
.19339 .13537 m
.23933 .13607 L
s
.28592 .07451 m
.26837 .11696 L
s
.28592 .07451 m
.29881 .10017 L
s
.28592 .07451 m
.33046 .08578 L
s
.39 .03663 m
.36313 .07389 L
s
.39 .03663 m
.39662 .06457 L
s
.39 .03663 m
.43073 .05787 L
s
.5 .02377 m
.46526 .05383 L
s
.5 .02377 m
.5 .05249 L
s
.5 .02377 m
.53474 .05383 L
s
.61 .03663 m
.56927 .05787 L
s
.61 .03663 m
.60338 .06457 L
s
.61 .03663 m
.63687 .07389 L
s
.71408 .07451 m
.66954 .08578 L
s
.71408 .07451 m
.70119 .10017 L
s
.71408 .07451 m
.73163 .11696 L
s
.80661 .13537 m
.76067 .13607 L
s
.80661 .13537 m
.78815 .15736 L
s
.80661 .13537 m
.81389 .18073 L
s
.88261 .21592 m
.83775 .20601 L
s
.88261 .21592 m
.85958 .23307 L
s
.88261 .21592 m
.87924 .26174 L
s
.93799 .31184 m
.89662 .29185 L
s
.93799 .31184 m
.91162 .32321 L
s
.93799 .31184 m
.92414 .35564 L
s
.96975 .41794 m
.93411 .38895 L
s
.96975 .41794 m
.94147 .42292 L
s
.96975 .41794 m
.94618 .45737 L
s
.97619 .5285 m
.9482 .49207 L
s
.97619 .5285 m
.94752 .52683 L
s
.97619 .5285 m
.94416 .56143 L
s
.95696 .63757 m
.93812 .59567 L
s
.95696 .63757 m
.92945 .62934 L
s
.95696 .63757 m
.91819 .66223 L
s
.91309 .73927 m
.90442 .69415 L
s
.91309 .73927 m
.88822 .72491 L
s
.91309 .73927 m
.86969 .75432 L
s
.84696 .8281 m
.84893 .7822 L
s
.84696 .8281 m
.82607 .8084 L
s
.84696 .8281 m
.80125 .83274 L
s
.76211 .89929 m
.77462 .85508 L
s
.76211 .89929 m
.74633 .8753 L
s
.76211 .89929 m
.71657 .89326 L
s
.66314 .949 m
.6855 .90886 L
s
.66314 .949 m
.65332 .92201 L
s
.66314 .949 m
.62022 .93263 L
s
.55538 .97454 m
.58639 .94064 L
s
.55538 .97454 m
.55204 .94602 L
s
.55538 .97454 m
.51738 .94871 L
s
0 0 1 r
.03 w
.5 .50077 Mdot
.22195 .6613 Mdot
.5 .17971 Mdot
.77805 .6613 Mdot
.37167 .85334 Mdot
.17507 .68837 Mdot
.1305 .43561 Mdot
.25883 .21335 Mdot
.5 .12557 Mdot
.74117 .21335 Mdot
.8695 .43561 Mdot
.82493 .68837 Mdot
.62833 .85334 Mdot
.44462 .97454 Mdot
.33686 .949 Mdot
.23789 .89929 Mdot
.15304 .8281 Mdot
.08691 .73927 Mdot
.04304 .63757 Mdot
.02381 .5285 Mdot
.03025 .41794 Mdot
.06201 .31184 Mdot
.11739 .21592 Mdot
.19339 .13537 Mdot
.28592 .07451 Mdot
.39 .03663 Mdot
.5 .02377 Mdot
.61 .03663 Mdot
.71408 .07451 Mdot
.80661 .13537 Mdot
.88261 .21592 Mdot
.93799 .31184 Mdot
.96975 .41794 Mdot
.97619 .5285 Mdot
.95696 .63757 Mdot
.91309 .73927 Mdot
.84696 .8281 Mdot
.76211 .89929 Mdot
.66314 .949 Mdot
.55538 .97454 Mdot
.48262 .94871 Mdot
.44796 .94602 Mdot
.41361 .94064 Mdot
.37978 .93263 Mdot
.34668 .92201 Mdot
.3145 .90886 Mdot
.28343 .89326 Mdot
.25367 .8753 Mdot
.22538 .85508 Mdot
.19875 .83274 Mdot
.17393 .8084 Mdot
.15107 .7822 Mdot
.13031 .75432 Mdot
.11178 .72491 Mdot
.09558 .69415 Mdot
.08181 .66223 Mdot
.07055 .62934 Mdot
.06188 .59567 Mdot
.05584 .56143 Mdot
.05248 .52683 Mdot
.0518 .49207 Mdot
.05382 .45737 Mdot
.05853 .42292 Mdot
.06589 .38895 Mdot
.07586 .35564 Mdot
.08838 .32321 Mdot
.10338 .29185 Mdot
.12076 .26174 Mdot
.14042 .23307 Mdot
.16225 .20601 Mdot
.18611 .18073 Mdot
.21185 .15736 Mdot
.23933 .13607 Mdot
.26837 .11696 Mdot
.29881 .10017 Mdot
.33046 .08578 Mdot
.36313 .07389 Mdot
.39662 .06457 Mdot
.43073 .05787 Mdot
.46526 .05383 Mdot
.5 .05249 Mdot
.53474 .05383 Mdot
.56927 .05787 Mdot
.60338 .06457 Mdot
.63687 .07389 Mdot
.66954 .08578 Mdot
.70119 .10017 Mdot
.73163 .11696 Mdot
.76067 .13607 Mdot
.78815 .15736 Mdot
.81389 .18073 Mdot
.83775 .20601 Mdot
.85958 .23307 Mdot
.87924 .26174 Mdot
.89662 .29185 Mdot
.91162 .32321 Mdot
.92414 .35564 Mdot
.93411 .38895 Mdot
.94147 .42292 Mdot
.94618 .45737 Mdot
.9482 .49207 Mdot
.94752 .52683 Mdot
.94416 .56143 Mdot
.93812 .59567 Mdot
.92945 .62934 Mdot
.91819 .66223 Mdot
.90442 .69415 Mdot
.88822 .72491 Mdot
.86969 .75432 Mdot
.84893 .7822 Mdot
.82607 .8084 Mdot
.80125 .83274 Mdot
.77462 .85508 Mdot
.74633 .8753 Mdot
.71657 .89326 Mdot
.6855 .90886 Mdot
.65332 .92201 Mdot
.62022 .93263 Mdot
.58639 .94064 Mdot
.55204 .94602 Mdot
.51738 .94871 Mdot
0 0 m
1 0 L
1 .99831 L
0 .99831 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.205989 0.97619 0.384722 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.549857 0.572607 0.549857 [
[ 0 0 0 0 ]
[ 1 .95548 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5 .57261 m
.02381 .84754 L
s
.5 .57261 m
.5 .02275 L
s
.5 .57261 m
.97619 .84754 L
s
.02381 .84754 m
.37992 .90254 L
s
.02381 .84754 m
.19594 .74816 L
s
.02381 .84754 m
.15423 .51164 L
s
.5 .02275 m
.27432 .30365 L
s
.5 .02275 m
.5 .2215 L
s
.5 .02275 m
.72568 .30365 L
s
.97619 .84754 m
.84577 .51164 L
s
.97619 .84754 m
.80406 .74816 L
s
.97619 .84754 m
.62008 .90254 L
s
.37992 .90254 m
.46596 .86382 L
s
.37992 .90254 m
.39972 .84812 L
s
.37992 .90254 m
.33888 .81757 L
s
.19594 .74816 m
.28673 .77381 L
s
.19594 .74816 m
.24608 .71921 L
s
.19594 .74816 m
.21912 .6567 L
s
.15423 .51164 m
.2073 .58965 L
s
.15423 .51164 m
.21125 .52169 L
s
.15423 .51164 m
.23078 .45648 L
s
.27432 .30365 m
.26482 .39752 L
s
.27432 .30365 m
.31153 .348 L
s
.27432 .30365 m
.36841 .31059 L
s
.5 .2215 m
.43238 .28731 L
s
.5 .2215 m
.5 .27941 L
s
.5 .2215 m
.56762 .28731 L
s
.72568 .30365 m
.63159 .31059 L
s
.72568 .30365 m
.68847 .348 L
s
.72568 .30365 m
.73518 .39752 L
s
.84577 .51164 m
.76922 .45648 L
s
.84577 .51164 m
.78875 .52169 L
s
.84577 .51164 m
.7927 .58965 L
s
.80406 .74816 m
.78088 .6567 L
s
.80406 .74816 m
.75392 .71921 L
s
.80406 .74816 m
.71327 .77381 L
s
.62008 .90254 m
.66112 .81757 L
s
.62008 .90254 m
.60028 .84812 L
s
.62008 .90254 m
.53404 .86382 L
s
.46596 .86382 m
.48603 .93273 L
s
.46596 .86382 m
.45816 .93056 L
s
.46596 .86382 m
.43055 .92625 L
s
.39972 .84812 m
.40335 .9198 L
s
.39972 .84812 m
.37674 .91127 L
s
.39972 .84812 m
.35086 .9007 L
s
.33888 .81757 m
.32589 .88815 L
s
.33888 .81757 m
.30196 .87371 L
s
.33888 .81757 m
.27922 .85746 L
s
.28673 .77381 m
.25781 .83949 L
s
.28673 .77381 m
.23786 .81992 L
s
.28673 .77381 m
.21948 .79887 L
s
.24608 .71921 m
.20279 .77645 L
s
.24608 .71921 m
.18789 .7528 L
s
.24608 .71921 m
.17486 .72808 L
s
.21912 .6567 m
.16379 .70241 L
s
.21912 .6567 m
.15475 .67597 L
s
.21912 .6567 m
.14777 .6489 L
s
.2073 .58965 m
.14292 .62138 L
s
.2073 .58965 m
.14022 .59356 L
s
.2073 .58965 m
.13967 .56562 L
s
.21125 .52169 m
.1413 .53772 L
s
.21125 .52169 m
.14508 .51003 L
s
.21125 .52169 m
.151 .48271 L
s
.23078 .45648 m
.15901 .45593 L
s
.23078 .45648 m
.16908 .42986 L
s
.23078 .45648 m
.18114 .40465 L
s
.26482 .39752 m
.19511 .38044 L
s
.26482 .39752 m
.21092 .35739 L
s
.26482 .39752 m
.22847 .33564 L
s
.31153 .348 m
.24765 .31531 L
s
.31153 .348 m
.26834 .29653 L
s
.31153 .348 m
.29043 .27941 L
s
.36841 .31059 m
.31378 .26405 L
s
.36841 .31059 m
.33826 .25055 L
s
.36841 .31059 m
.3637 .23898 L
s
.43238 .28731 m
.38996 .22942 L
s
.43238 .28731 m
.41689 .22193 L
s
.43238 .28731 m
.44431 .21654 L
s
.5 .27941 m
.47207 .2133 L
s
.5 .27941 m
.5 .21221 L
s
.5 .27941 m
.52793 .2133 L
s
.56762 .28731 m
.55569 .21654 L
s
.56762 .28731 m
.58311 .22193 L
s
.56762 .28731 m
.61004 .22942 L
s
.63159 .31059 m
.6363 .23898 L
s
.63159 .31059 m
.66174 .25055 L
s
.63159 .31059 m
.68622 .26405 L
s
.68847 .348 m
.70957 .27941 L
s
.68847 .348 m
.73166 .29653 L
s
.68847 .348 m
.75235 .31531 L
s
.73518 .39752 m
.77153 .33564 L
s
.73518 .39752 m
.78908 .35739 L
s
.73518 .39752 m
.80489 .38044 L
s
.76922 .45648 m
.81886 .40465 L
s
.76922 .45648 m
.83092 .42986 L
s
.76922 .45648 m
.84099 .45593 L
s
.78875 .52169 m
.849 .48271 L
s
.78875 .52169 m
.85492 .51003 L
s
.78875 .52169 m
.8587 .53772 L
s
.7927 .58965 m
.86033 .56562 L
s
.7927 .58965 m
.85978 .59356 L
s
.7927 .58965 m
.85708 .62138 L
s
.78088 .6567 m
.85223 .6489 L
s
.78088 .6567 m
.84525 .67597 L
s
.78088 .6567 m
.83621 .70241 L
s
.75392 .71921 m
.82514 .72808 L
s
.75392 .71921 m
.81211 .7528 L
s
.75392 .71921 m
.79721 .77645 L
s
.71327 .77381 m
.78052 .79887 L
s
.71327 .77381 m
.76214 .81992 L
s
.71327 .77381 m
.74219 .83949 L
s
.66112 .81757 m
.72078 .85746 L
s
.66112 .81757 m
.69804 .87371 L
s
.66112 .81757 m
.67411 .88815 L
s
.60028 .84812 m
.64914 .9007 L
s
.60028 .84812 m
.62326 .91127 L
s
.60028 .84812 m
.59665 .9198 L
s
.53404 .86382 m
.56945 .92625 L
s
.53404 .86382 m
.54184 .93056 L
s
.53404 .86382 m
.51397 .93273 L
s
0 0 1 r
.03 w
.5 .57261 Mdot
.02381 .84754 Mdot
.5 .02275 Mdot
.97619 .84754 Mdot
.37992 .90254 Mdot
.19594 .74816 Mdot
.15423 .51164 Mdot
.27432 .30365 Mdot
.5 .2215 Mdot
.72568 .30365 Mdot
.84577 .51164 Mdot
.80406 .74816 Mdot
.62008 .90254 Mdot
.46596 .86382 Mdot
.39972 .84812 Mdot
.33888 .81757 Mdot
.28673 .77381 Mdot
.24608 .71921 Mdot
.21912 .6567 Mdot
.2073 .58965 Mdot
.21125 .52169 Mdot
.23078 .45648 Mdot
.26482 .39752 Mdot
.31153 .348 Mdot
.36841 .31059 Mdot
.43238 .28731 Mdot
.5 .27941 Mdot
.56762 .28731 Mdot
.63159 .31059 Mdot
.68847 .348 Mdot
.73518 .39752 Mdot
.76922 .45648 Mdot
.78875 .52169 Mdot
.7927 .58965 Mdot
.78088 .6567 Mdot
.75392 .71921 Mdot
.71327 .77381 Mdot
.66112 .81757 Mdot
.60028 .84812 Mdot
.53404 .86382 Mdot
.48603 .93273 Mdot
.45816 .93056 Mdot
.43055 .92625 Mdot
.40335 .9198 Mdot
.37674 .91127 Mdot
.35086 .9007 Mdot
.32589 .88815 Mdot
.30196 .87371 Mdot
.27922 .85746 Mdot
.25781 .83949 Mdot
.23786 .81992 Mdot
.21948 .79887 Mdot
.20279 .77645 Mdot
.18789 .7528 Mdot
.17486 .72808 Mdot
.16379 .70241 Mdot
.15475 .67597 Mdot
.14777 .6489 Mdot
.14292 .62138 Mdot
.14022 .59356 Mdot
.13967 .56562 Mdot
.1413 .53772 Mdot
.14508 .51003 Mdot
.151 .48271 Mdot
.15901 .45593 Mdot
.16908 .42986 Mdot
.18114 .40465 Mdot
.19511 .38044 Mdot
.21092 .35739 Mdot
.22847 .33564 Mdot
.24765 .31531 Mdot
.26834 .29653 Mdot
.29043 .27941 Mdot
.31378 .26405 Mdot
.33826 .25055 Mdot
.3637 .23898 Mdot
.38996 .22942 Mdot
.41689 .22193 Mdot
.44431 .21654 Mdot
.47207 .2133 Mdot
.5 .21221 Mdot
.52793 .2133 Mdot
.55569 .21654 Mdot
.58311 .22193 Mdot
.61004 .22942 Mdot
.6363 .23898 Mdot
.66174 .25055 Mdot
.68622 .26405 Mdot
.70957 .27941 Mdot
.73166 .29653 Mdot
.75235 .31531 Mdot
.77153 .33564 Mdot
.78908 .35739 Mdot
.80489 .38044 Mdot
.81886 .40465 Mdot
.83092 .42986 Mdot
.84099 .45593 Mdot
.849 .48271 Mdot
.85492 .51003 Mdot
.8587 .53772 Mdot
.86033 .56562 Mdot
.85978 .59356 Mdot
.85708 .62138 Mdot
.85223 .6489 Mdot
.84525 .67597 Mdot
.83621 .70241 Mdot
.82514 .72808 Mdot
.81211 .7528 Mdot
.79721 .77645 Mdot
.78052 .79887 Mdot
.76214 .81992 Mdot
.74219 .83949 Mdot
.72078 .85746 Mdot
.69804 .87371 Mdot
.67411 .88815 Mdot
.64914 .9007 Mdot
.62326 .91127 Mdot
.59665 .9198 Mdot
.56945 .92625 Mdot
.54184 .93056 Mdot
.51397 .93273 Mdot
0 0 m
1 0 L
1 .95548 L
0 .95548 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[92]:=",
  ImageSize->{922, 363.312},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>J0001Jb000`400?l00000o`00003oo`3ooooo
0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00
o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM
0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0oooo
o`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo001W0?oo
o`<0003oo`3ooooo0?ooool0oooo<`3oool006H0oooo10000?n_0?ooo`<0003oo`3ooooo0?oooh00
oooo001W0?ooo`<0003o[P3oool40000ool0ooooo`3oool@0?ooo`<0003o0`3oool30000o`<0oooo
0`000?mQ0?ooo`00IP3oool2000000030000o`3oool0oooo0:80oooo0`000?l30?ooo`<0003o0P3o
ool40000o`030000003oool0oooo00<0003o0`3oool30000oj<0oooo0`000?n_0?ooo`<0003oY03o
ool30000o`80oooo10000?l20?ooo`@0003o0P3oool40000o`<0oooo0`000?mK0?ooo`00I@3oool0
1@000000oooo0000003oool0000009d0oooo0`000?l20?ooo`@0003o0P3oool40000o`80000000H0
oooo0000o`000?l0003o0?ooo`0000040000o`80oooo10000?l30?ooo`<0003oW03oool40000ojh0
oooo10000?nN0?ooo`<0003o0P3oool40000o`<0oooo0`000?l30?ooo`<0003o0`3oool30000o`80
oooo10000?l30?ooo`<0003oE@3oool006@0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`2I0?ooo`@0003o0`3oool30000o`<0oooo0`000?l40?ooo`030000o`3oool0oooo0080
oooo0`000?l30?ooo`<0003o0P3oool40000oid0oooo0`000?n_0?ooo`<0003oV03oool30000o`80
oooo10000?l30?ooo`<0003o103oool00`000?l000000?ooo`030?ooo`030000o`3oool0oooo0080
oooo00<000000000o`3oool00`3oool30000o`80oooo10000?l20?ooo`<0003oD03oool006<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo09<0oooo0`000?l30?ooo`<0
003o103oool00`000?l0oooo0?ooo`020?ooo`03000000000?l0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000?l000000?ooo`030?ooo`030000o`3oool0oooo0080oooo0`000?l20?ooo`<0
003oV03oool00`000000003o0000002_0?ooo`03000000000?l0000009L0oooo10000?l30?ooo`<0
003o103oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo0080oooo0`000?l00`3oool0
003o0000o`020000oe00oooo001R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2A0?ooo`@0003o103oool00`000?l0oooo0?ooo`030?ooo`030000
003oool0oooo008000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo0080oooo00@000000000o`3oool0
oooo10000?nG0?ooo`050000003oool000000?ooo`000000[@3oool01@000000oooo0000003oool0
00000980oooo0`000?l20?ooo`<0003o103oool00`000?l0oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000003o0?ooo`020?ooo`<0003o0`3oool3
0000odX0oooo001Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2<0?ooo`<0003o0P3oool30000o`D0oooo00<000000?ooo`3oool00P3oool30000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`<0003o0`3oool30000
oi40oooo00D000000?ooo`000000oooo0000002/0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0SP3oool40000o`<0oooo00<0003o0000003oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`03000000000?l0oooo0080
oooo10000?m:0?ooo`00H03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0RP3oool40000o`<0oooo00<0003o0000003oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo00<0oooo
00<000000000o`3oool00P3oool40000oi00oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`2X0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2>0?oo
o`<0003o1@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0103oool30000odX0oooo001O0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`240?ooo`<0003o0`3o
ool30000o`@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03000000H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0`00
00000`3oool000000?ooo`040?ooo`030000003oool0oooo00<0oooo0`000?l20?ooo`<0003oR`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0:P0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo08P0oooo0`000?l30?ooo`03000000000?l0oooo00D0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00D0oooo00@0003o0?ooo`3oool0oooo0`000?m50?ooo`00G@3o
ool2000000P0oooo00<000000?ooo`3oool01P3oool2000008<0oooo10000?l40?ooo`030000o`3o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool300000080oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`3oool30000o`<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`02000000@0oooo00<000000?ooo`3oool0103oool010000000003o0?ooo`3oool40000ohX0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0:H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08H0oooo10000?l30?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0003o
A@3oool005`0oooo00<000000?ooo`3oool00P3oool30000o`<0oooo0`000?l20?ooo`<0003o0`3o
ool00`000000oooo0?ooo`210?ooo`<0003o103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000?l00`00
0?l20?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool30000ohT0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08H0oooo0`000?l40?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool30000odD0oooo001K
0?ooo`<0003o0P3oool40000o`80oooo10000?l00`3oool0003o0000o`020000o`<0oooo0`000?ml
0?ooo`<0003o0`3oool00`000?l000000?ooo`030?ooo`030000003oool0oooo00D0oooo00H00000
0?ooo`00000000000?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`000?l20?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`<0
00001`3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo0080oooo0`000?n30?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2S0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`200?ooo`<0
003o0`3oool00`000?l000000?ooo`030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`03000000000?l0oooo00<0oooo0`000?lo0?ooo`00EP3oool3
0000o`030?ooo`000?l0003o0080003o0`3oool30000o`<0oooo0`000?l20?ooo`<0003o0P3oool4
0000o`80oooo0`000?mf0?ooo`@0003o103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000001`3oool01@000000oooo0?oo
o`3oool0003o00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo10000?n20?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1o0?ooo`@0003o1@3oool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo000000020?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`@0003o?`3oool005D0oooo10000?l0
0`000000oooo0000o`020000o`@0oooo00<0003o0?ooo`3oool00P3oool00`000000003o0?ooo`03
0?ooo`030000o`3oool0oooo0080oooo0`000?l00`000000003o0000o`020000ogL0oooo0`000?l5
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo00000003
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0300000080oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`000000
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0`000?n20?ooo`03
0000003oool0oooo0080oooo0`000?l40?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07l0oooo0`000?l50?ooo`05
0000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00P0oooo00D000000?ooo`000000oooo0000000:0?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000H0oooo0`000?lo0?ooo`00D03o
ool30000o`<0oooo0`000?l30?ooo`030000o`3oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00<0oooo00D000000000o`3oool0oooo000000030000o`<0
oooo0`000?mb0?ooo`030000o`000000oooo00@0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000007
0?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000003o0?ooo`210?ooo`05000000000?l0003o0000o`00
000010000?l2000000<0003o00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`050?ooo`<0
003o1`3oool00`000000oooo0?ooo`1i0?ooo`<0003o0`3oool00`000?l0oooo000000050?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`080?oo
o`050000003oool000000?ooo`0000002P3oool01@000000oooo0000003oool0000000X0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0003o00<0oooo0`000?lj0?ooo`00B`3o
ool30000o`030?ooo`000?l0003o0080003o103oool00`000?l0oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000003o0?ooo`020?ooo`@0003o0P3oool30000ofL0oooo
0`000?l50?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool0oooo0000003oool20000
00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo0P000000
0`3oool000000?ooo`02000000L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`030?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo0`000?mg0?ooo`05000000000?l0003o0000o`00000010000?l00`3oool0003o
0000o`020000o`030?ooo`000?l0003o0080003o0P0000030000o`030000003oool0oooo09T0oooo
00<000000?ooo`3oool00P3oool3000000@0003o100000040?ooo`030000003oool0oooo07L0oooo
10000?l60?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`06
0000003oool0oooo0000003oool000002P3oool01@000000oooo0000003oool0000000X0oooo0P00
00020?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`030?ooo`@0003o>P3oool004X0oooo10000?l20?ooo`<0003o0`3oool00`000000oooo0000
00030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00D000000000o`000?l0
003o0?ooo`040000ofH0oooo10000?l50?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`060?ooo`80000000<0oooo0000003oool00P0000070?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool01@3oool2000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`@0003oK`3oool4000000<0003o00<000000000o`000?l00P000?l0
0`000000oooo0000o`020000o`80oooo0`000?l20?ooo`<0003o00<0oooo0000o`000?l00P000?l0
0`3oool000000000o`020000o`@00000SP3oool:000000@0oooo0`000?l40?ooo`X00000M@3oool3
0000o`L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000:0?ooo`050000003o
ool000000?ooo`0000002`3oool3000000/0oooo0P0000000`3oool000000?ooo`0:0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool30000ocX0oooo001;0?ooo`<0003o
0`3oool01@000?l000000?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000060?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`070000003oool0
oooo0?ooo`000000oooo000000020?ooo`030000003oool0003o00<0oooo0`000?mW0?ooo`<0003o
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000800000203oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool3
0000ofH0oooo200000030000o`030?ooo`000?l0003o0080003o0P3oool30000o`050000003oool0
oooo0000o`0000000`3oool01P000?l0oooo0?ooo`3oool000000000o`80oooo00D000000000o`00
0?l0003o0?ooo`040000o`80oooo0`000?l8000007/0oooo2P0000040?ooo`030000003oool0oooo
00P0oooo00<0003o0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`X00000K03oool00`00
0?l000000?ooo`070?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`09
0?ooo`<00000303oool30000o`/0oooo0`00000;0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool01P3oool00`000000003o0?ooo`0j0?ooo`00AP3oool30000o`<0oooo00<0003o
0?ooo`3oool0103oool2000000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080
oooo0P0000070?ooo`040000o`3oool0oooo0?ooo`<0003oG@3oool30000o`<0oooo00<0003o0000
003oool01P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo008000001@3oool00`000000oooo0?ooo`050?ooo`040000
00000?l0oooo0?ooo`<0003oFP3oool8000000L0oooo10000?l20?ooo`<0003o0P3oool00`000000
003o000000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`00
0000003o000000020?ooo`<0003o00<0oooo0000o`000?l00P000?l80?ooo`P00000J@3oool:0000
00d0oooo00<000000?ooo`3oool0203oool30000o`X0oooo00<000000?ooo`3oool02`3oool:0000
05`0oooo0`000?l40?ooo`030000003oool0oooo00L0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000/0oooo0`00000;0?ooo`@0003o00<000000?ooo`3oool0203oool3000000/0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`<0
003o=P3oool004D0oooo10000?l30?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`050000
003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool010000?mL0?ooo`@0003o1@3oool00`000000oooo0?ooo`050?ooo`060000003oool0
00000000003oool000000`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`02000000H0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?oo
o`<000000P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`@0003oC03oool3
0000o`<0oooo2000000;0?ooo`<0003o0P3oool30000o`<0oooo00@0003o0?ooo`3oool0oooo0P00
00060?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool2000000<0oooo
00@0003o0?ooo`3oool0oooo0`000?l20?ooo`<0003o2`3oool8000000@0oooo0`000?m:0?ooo`<0
003o0`3oool:000001H0oooo00<000000?ooo`3oool0203oool40000o`/0oooo00<000000?ooo`3o
ool0503oool:000000@0oooo0`000?m:0?ooo`@0003o1@3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool02@3oool2000000H0oooo1@0000001@3o
ool0003o0000o`000?l0oooo00@000001P3oool2000000`0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`@0003o=P3oool00440oooo0`000?l2
0?ooo`<0003o0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000@0oooo00@00000
0?ooo`3oool000001`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo000000060?ooo`040000003oool0oooo0?oo
o`<0003o0P3oool30000oeP0oooo0`000?l50?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`040?ooo`090000003oool000000?ooo`000000oooo0000003oool00000
00H0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000<0oooo0P0000080?ooo`030000003oool0oooo0080oooo0`000?m;0?ooo`@0003o0`00000B
0?ooo`@0003o0`3oool00`000?l0oooo000000030?ooo`030000003oool0oooo008000001`3oool0
1@000000oooo0000003oool0000000L0oooo0P0000020?ooo`070000003oool0oooo0?ooo`000000
oooo0000o`020?ooo`@0003o4`3oool3000000@0003oB@3oool40000o`<000007P3oool30000o`/0
oooo0`000?l;0?ooo`04000000000?l0003o0000oad0oooo0`0000040000od/0oooo0`000?l50?oo
o`030000003oool0oooo00P0oooo00H000000?ooo`3oool000000?ooo`00000;0?ooo`<0003o00<0
oooo0000000000000P0000050?ooo`@0003o1@3oool4000000040?ooo`000?l0003o0000o``0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
0`000?lf0?ooo`00@03oool40000o`<0oooo00<0003o0000003oool00`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00@00000
0000o`3oool0oooo10000?mI0?ooo`030000o`3oool0000000D0oooo00<000000?ooo`3oool00`3o
ool3000000@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00<0oooo00P000000?ooo`3oool000000?ooo`000000oooo00000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000020?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0003o04d0oooo0`000?l200000100oooo0`000?l0103oool0003o0000o`000?l60?ooo`05
0000003oool0oooo0000003oool00P0000080?ooo`050000003oool000000?ooo`000000203oool2
000000050?ooo`000000oooo0?ooo`0000001P3oool30000o`040?ooo`000?l0003o0000oa00oooo
0`0000030000odX0oooo0`000?l4000001`0oooo10000?l;0?ooo`03000000000?l0000000/0oooo
10000?lM0?ooo`@000000`000?m<0?ooo`030000o`3oool0000000@0oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0000003oool0000000X0oooo10000?l00`000000oooo0?ooo`080?ooo`<0
003o2@3oool40000o``0oooo0P0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0000o`0g0?ooo`00@@3oool30000o`@0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000050?ooo`060000003oool0oooo0000003oool000002@3oool0
0`000000oooo0000o`020000o`T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`<0003o
E03oool30000o`@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`030?ooo`080000003oool0oooo0000003oool000000?oo
o`0000020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo000000090?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool30000odP0oooo00@0003o0?ooo`000000oooo0P00000=
0?ooo`@0003o0P3oool00`000?l0oooo0?ooo`060?ooo`040000003oool000000?ooo`8000002@3o
ool30000o`T0oooo0P000000103oool000000?ooo`0000080?ooo`030000o`3oool0003o00<0003o
3@3oool3000000050?ooo`000000oooo000000000?l0C03oool00`000?l0oooo000000030?ooo`@0
00006@3oool30000o`/0oooo0`00000;0?ooo`04000000000?l0003o0000oaT0oooo100000030?oo
o`030000003oool0003o04P0oooo0`000?l50?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool010000000oooo00000000000;0?ooo`<0003o303oool00`000?l0oooo0?ooo`09
0?ooo`<0003o303oool2000000030?ooo`000000oooo00X0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`<0003o<@3oool00480oooo00<0003o0000003oool0103oool01`000000oooo0?ooo`3o
ool000000?ooo`0000001P3oool01P000000oooo0?ooo`000000oooo000000T0oooo00<000000000
o`000?l00P000?l90?ooo`060000003oool0oooo0000003oool000001P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00<0oooo00<000000000o`3oool0D`3oool40000o`D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000060?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`060?ooo`060000003oool0oooo0000003oool00000103oool0
2@000000oooo0?ooo`3oool000000?ooo`000000oooo000000020?ooo`030000003oool0oooo00<0
oooo0P0000020?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool4
0000odP0oooo00<000000?ooo`0000000`3oool3000000H0oooo0`000?l20?ooo`<0003o0P3oool0
0`000000oooo0?ooo`070?ooo`80000000<0oooo0000003oool0203oool40000o`X0oooo00@00000
0?ooo`00000000002@3oool00`000000oooo0?ooo`030000o`80oooo0`000?l60?ooo`800000103o
ool00`000000oooo0000001=0?ooo`040000003oool0oooo000000H0oooo1000000F0?ooo`030000
o`000000oooo00X0oooo0`00000;0?ooo`80000000<0003o0?ooo`3oool0503oool4000000H0oooo
00@000000?ooo`3oool00000A`3oool40000o`D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`<00000303oool00`000?l0oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<0003o0?ooo`3oool02P3oool2000000030?ooo`000000oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`@0003o<@3oool003`0oooo0`000?l50?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo0080
00002@3oool2000000<0003o2@3oool00`000000oooo000000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0`000?m?0?ooo`<0003o1P3oool00`000000oooo0?ooo`020?ooo`800000203oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`000000oooo00000004
0?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`000000oooo00P0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`<0003oB@3oool00`00
0000oooo000000050?ooo`8000000`3oool40000o`<0oooo00D0003o0000003oool0oooo0000000:
0?ooo`<0003o2P3oool30000o`X0oooo0`000?l:0?ooo`050000003oool0oooo000000000?l00P3o
ool40000o`<0oooo0`0000050?ooo`030000003oool0000004h0oooo00@000000?ooo`3oool00000
2P3oool4000000@0oooo0`000?l;0?ooo`<000002@3oool01@000000oooo0000003oool0000000T0
oooo0`00000<0?ooo`<0003o103oool4000000X0oooo00@000000?ooo`3oool00000B03oool30000
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`<000006@3oool0
0`000000oooo0?ooo`0G0?ooo`<00000303oool01@000000oooo0?ooo`3oool0000000H0oooo00@0
00000000o`000?l0003o<@3oool003/0oooo10000?l60?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000002P3oool010000000oooo0000000000070?ooo`80000000D0oooo00000000
0000003o0?ooo`02000000L0oooo00D000000?ooo`000000oooo000000090?ooo`8000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo10000?m@0?ooo`030000o`3oool0
000000H0oooo0`000?l00`000000oooo000000080?ooo`070000003oool0oooo0?ooo`000000oooo
000000090?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`<0
0000103oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0203oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo0`0000030000o`D0oooo0P0000000`3o
ool0003o0?ooo`190?ooo`040000003oool0oooo000000H0oooo0`000000103oool0003o0000o`00
0?l40?ooo`040000003oool0oooo000000T0oooo10000?l;0?ooo`030000o`3oool0oooo00P0oooo
10000?l:0?ooo`040000003oool0oooo000000<0oooo00D000000000o`000?l0003o0?ooo`020000
00L0oooo00@000000?ooo`3oool00000CP3oool01@000000oooo0?ooo`3oool0000000d0oooo0`00
00040000o`/0oooo0P0000000`3oool000000?ooo`070?ooo`050000003oool000000?ooo`000000
2@3oool3000000/0oooo10000?l4000000d0oooo00D000000?ooo`3oool0oooo000000190?ooo`04
0000o`3oool0oooo000000D0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`<0003o5`3oool3
0000oaL0oooo0`000?l=0?ooo`040000003oool0oooo000000D0oooo0P0000020?ooo`030000o`3o
ool0oooo0300oooo000l0?ooo`<0003o1`3oool01P000000oooo0?ooo`3oool000000?ooo`800000
2P3oool010000000oooo0000000000050?ooo`8000000`3oool3000000<0oooo0P0000060?ooo`<0
00002`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo0`000?mC0?oo
o`8000000`3oool40000o`<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00L0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0
oooo00<0oooo0`0000050?ooo`050000003oool0oooo0000003oool00P00000:0?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040000o`@0oooo00<0
00000?ooo`3oool0C03oool01@000000oooo0?ooo`3oool0000000D0oooo0`000?l2000000040000
o`3oool0000000000080oooo00<000000?ooo`0000002`3oool30000o`/0oooo00<000000?ooo`3o
ool02@3oool30000o`X0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`000?l20000
00<0003o1@3oool01@000000oooo0?ooo`3oool0000004h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0>0?ooo`<0003o2`3oool2000000030?ooo`000000oooo00L0oooo00D00000
0?ooo`000000oooo000000080?ooo`040000003oool00000000000`0oooo0`000?l@0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0@P3oool30000o`H0oooo0P0000040?ooo`040000
003oool0oooo000000`0oooo10000?lF0?ooo`@0003o5P3oool40000o``0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`050?ooo`<0003o;@3oool003P0oooo0`000?l20?ooo`03
0000o`000000oooo00L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo0`0000040?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`800000103oool30000
00X0oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
003o0080oooo0`000?m70?ooo`<0003o1`3oool010000000oooo0?ooo`3oool30000o`80000000<0
oooo0000003oool0203oool01P000000oooo0?ooo`000000oooo000000T0oooo00@000000?ooo`00
000000000P3oool00`000000oooo0?ooo`040?ooo`<000001@3oool00`000000oooo0?ooo`020000
00030?ooo`000000oooo00T0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`070?oo
o`@000000`000?l30?ooo`030000003oool0oooo00D0oooo0`000?m50?ooo`050000003oool0oooo
0?ooo`000000103oool40000o`80oooo0P0000020?ooo`030000003oool0oooo00800000303oool0
0`000?l0oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0003o0?ooo`3oool02@3oool0
10000000oooo0000003oool2000000030?ooo`00000000000080oooo10000?l40?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00h0oooo00<0003o0000003oool02P3oool01@000000oooo0000003oool0000000H0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
0000303oool00`000000003o0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0@P3oool40000o`P0oooo0P0000030?ooo`040000003oool0oooo000000X0oooo0P0000030000
oaD0oooo0P0000030000o`8000005@3oool30000o`030000003oool0oooo00T0oooo00<000000?oo
o`000000103oool2000000L0oooo10000?l]0?ooo`00=`3oool40000o`<0oooo00<000000?ooo`3o
ool01`3oool400000080oooo00<000000?ooo`3oool02@3oool200000080oooo0P0000070?ooo`<0
003o1P3oool200000080oooo0P00000;0?ooo`030000003oool0oooo0080000000<0oooo0000003o
ool01`3oool010000000oooo0?ooo`3oool40000odH0oooo10000?l80?ooo`050000003oool0oooo
0?ooo`000?l00P000000103oool000000000000000090?ooo`050000003oool000000?ooo`000000
2P3oool300000080oooo00<000000?ooo`3oool0103oool3000000H0oooo00<000000?ooo`000000
0P00000:0?ooo`030000003oool000000080oooo00<000000?ooo`3oool01`3oool2000000050?oo
o`0000000000000000000?l00`3oool00`000000oooo0?ooo`050?ooo`@0003oA@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`000?l40?ooo`@0000000<0oooo00000000
0?l00P000?lG0?ooo`030000003oool0oooo01H0oooo0`000?l4000000D0oooo0`000?l30?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00d0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00H00000
0?ooo`3oool000000?ooo`00000:0?ooo`<000003`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo04<0oooo0`000?l:0?ooo`070000003oool0oooo0?ooo`000000oooo000000080?oo
o`8000000`3oool00`000?l0oooo0?ooo`0<0?ooo`P000000`3oool010000?l0oooo0?ooo`3oool8
000000h0oooo00<0003o0?ooo`3oool00P0000080?ooo`030000003oool0000000<0oooo0P00000:
0?ooo`<0003o;@3oool003P0oooo0`000?l40?ooo`030000003oool0oooo00H0oooo0P0000020?oo
o`030000003oool0000000/0oooo0`000?l00`000000oooo0?ooo`060?ooo`@0003o203oool01000
0000003o0000o`000?l;0?ooo`030000003oool000000080oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`020?ooo`<0003oA`3oool30000o`T0oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`8000002@3oool01@000000oooo0000003oool0000000T0oooo0`0000000`3oool00000
0?ooo`060?ooo`<000001P3oool00`000000oooo00000002000000X0oooo00D000000?ooo`000000
oooo000000080?ooo`<000000P3oool2000000@0oooo00<000000?ooo`3oool01`3oool30000odD0
oooo00<000000?ooo`3oool00`3oool30000o`80oooo00<0003o0?ooo`3oool01P3oool2000000@0
003o5`3oool00`000000oooo0?ooo`0E0?ooo`@0003o00<000000?ooo`3oool01`3oool00`000?l0
oooo0?ooo`030000o`D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00`0oooo0P0000000`3oool000000?ooo`070?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000o`020000o`030?ooo`000000oooo
00@0oooo00L000000?ooo`3oool0oooo0000003oool0000000T0oooo00@000000?ooo`0000000000
3P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04@0oooo00<0003o0000003oool0
2P3oool200000080oooo0P0000060?ooo`800000303oool8000000/0oooo00<000000?ooo`3oool0
2@3oool7000000`0oooo0P0000060?ooo`8000000P3oool2000000`0oooo00<000000000o`3oool0
;@3oool003T0oooo00<0003o0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`080000003o
ool0oooo0000003oool000000?ooo`00000:0?ooo`@0003o2P3oool30000o`P0oooo10000?l;0?oo
o`070000003oool000000?ooo`000000oooo000000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`000?l0B@3oool00`000?l000000?ooo`090?ooo`060000003oool0oooo0000003oool0
00000`3oool3000000L0oooo00D000000?ooo`000000oooo0000000:0?ooo`80000000<0oooo0000
003oool01`3oool00`000000oooo0?ooo`060?ooo`<000002`3oool200000080oooo00<000000?oo
o`3oool0103oool2000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`8000002@3o
ool00`000000oooo0000o`170?ooo`040000003oool0oooo0?ooo`@0003o0P3oool00`000000oooo
0?ooo`080?ooo`04000000000?l0003o0000oaL0oooo00<000000?ooo`3oool05P3oool30000o`T0
oooo00<000000?ooo`3oool010000?l40?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo0000000000001P3oool010000000
oooo0?ooo`0000030?ooo`<0003o00<0oooo0000o`000?l010000?l01@3oool0003o0000o`000?l0
oooo00<0003o0P3oool010000000oooo0?ooo`0000070?ooo`80000000<0oooo0000000000003`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool02P3o
ool01@000000oooo0000003oool0000000<0oooo0P0000060?ooo`P000004`3oool00`000000oooo
0?ooo`0@0?ooo`P000001P3oool2000000<0oooo00D000000?ooo`000000oooo0000000=0?ooo`03
0000003oool0oooo02h0oooo000d0?ooo`<0003o103oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool00P3oool010000000oooo00000000000;0?ooo`<0003o2P3oool00`00
0000003o0?ooo`090?ooo`<0003o2`3oool2000000030?ooo`000000oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`000?lo0?oo
o`<0003o103oool00`000000oooo0?ooo`080?ooo`<000000P3oool010000000oooo0?ooo`000002
0?ooo`8000001P3oool010000000oooo00000000000:0?ooo`<00000203oool30000o`L0oooo0`00
000;0?ooo`80000000<0oooo0000003oool0103oool2000000<0oooo00P000000?ooo`0000000000
0?ooo`000000oooo000000X0oooo00<000000?ooo`3oool00`3oool30000od80oooo00<000000?oo
o`3oool00P3oool30000o`80oooo00<000000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0F0?oo
o`030000003oool0oooo01L0oooo00<0003o0?ooo`3oool0203oool010000000oooo0?ooo`3oool3
0000o`@0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00`0oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P000?l0
1P3oool0003o0000o`000?l0oooo000000H0oooo00@000000?ooo`3oool0oooo0P00000>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0?`3oool30000o`D0oooo00<000000?ooo`3o
ool02P3oool2000000<0003o2P00000K0?ooo`030000003oool0oooo01P0oooo2P0000030000o`80
00003@3oool00`000000oooo0?ooo`030?ooo`<0003o:@3oool003<0oooo10000?l50?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`<00000303oool00`000?l0
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0003o0?ooo`3oool02P3oool3000000D0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo10000?ln0?oo
o`@0003o1@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`3oool2000000D0oooo0`00000:0?ooo`<0003o1`3oool40000o`P0oooo0`00
0?l90?ooo`80000000<0oooo0000003oool00`3oool2000000@0oooo00@000000?ooo`0000000000
0P3oool2000000X0oooo00<000000?ooo`3oool00`3oool40000od80oooo00<000000?ooo`3oool0
0`3oool01@000?l000000?ooo`3oool0000002D0oooo00<000000?ooo`3oool08P3oool01P000000
oooo0?ooo`000000oooo0000o`D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`07
0?ooo`<0003o2`3oool00`000000oooo000000030?ooo`040000003oool0oooo0?ooo`L0003o00D0
oooo0000o`000?l0003o0?ooo`030000o`040?ooo`000?l0oooo0?ooo`<0003o00<0oooo0000o`00
0?l01@000?l0103oool0003o0000o`000?l30?ooo`070000003oool0oooo0?ooo`000000oooo0000
000;0?ooo`<0003o203oool00`000000oooo0?ooo`0n0?ooo`@0003o1@3oool00`000000oooo0?oo
o`0;0?ooo`D0003o00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`0300000000
0?l0003o0080003o3P3oool00`000000oooo0?ooo`030?ooo`@0003o:@3oool003@0oooo0`000?l6
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool010000000003o0000
o`000?lF0?ooo`030000003oool0oooo01D0oooo0`000?l00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`04000000000?l0003o0000
ocl0oooo0`000?l60?ooo`030000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000D0oooo0P0000040?ooo`<00000203oool40000o`P0oooo0`000?l70?ooo`@0003o2@3o
ool3000000<0oooo0P0000060?ooo`030000003oool000000080oooo0P00000:0?ooo`030000003o
ool0oooo00D0oooo0`000?m20?ooo`04000000000?l0003o0000o`@0oooo00@000000?ooo`3oool0
0000903oool00`000000oooo0?ooo`0R0?ooo`030000003oool0000000D0oooo0`000?l00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo00D0oooo10000?l;0?ooo`030000003oool0000000@0
oooo1P000?l0103oool0003o0000o`000?l20?ooo`050000o`3oool0oooo0?ooo`000?l00P3oool0
1@000000oooo0?ooo`3oool0003o00<0oooo00<0003o0?ooo`3oool02P000?l40?ooo`030000003o
ool0000000X0oooo10000?l80?ooo`030000003oool0oooo03l0oooo0`000?l00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00/0oooo10000?lT0?ooo`030000003oool0oooo0200oooo1@00
0?l>0?ooo`030000003oool0oooo00<0oooo00@000000000o`000?l0003o:@3oool003D0oooo00<0
003o0?ooo`0000001P3oool01P000000oooo0?ooo`000000oooo000000T0oooo10000?lF0?ooo`03
0000003oool0oooo01@0oooo10000?l90?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`000?m10?ooo`030000o`000000oooo00D0oooo00<00000
0?ooo`3oool02@3oool200000080oooo0P0000000`3oool000000?ooo`050?ooo`8000000`3oool2
000000T0oooo0`000?l90?ooo`030000o`3oool0oooo00L0oooo0`000?l90?ooo`8000000P3oool2
000000L0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo0P0000000`000?l0oooo0?ooo`110?ooo`@0003o1@3oool00`000000oooo0000000T
0?ooo`030000003oool0oooo0280oooo0`0000040?ooo`@0003o00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`060?ooo`<0003o00<000000?ooo`3oool0203oool010000000oooo0?ooo`00
00020?ooo`L0003o0P3oool00`000?l0oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
003o0?ooo`3oool01P000?l30?ooo`040000003oool0oooo000000X0oooo00@000000000o`000?l0
003o203oool00`000000oooo0?ooo`100?ooo`040000o`3oool0oooo000000D0oooo00<000000?oo
o`3oool02P3oool010000000003o0000o`000?lT0?ooo`030000003oool0oooo0240oooo0`000?l0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0003o:P3o
ool00300oooo0`000?l50?ooo`800000103oool00`000000oooo0?ooo`02000000T0oooo0P000003
0000oaH0oooo00<000000?ooo`3oool05@3oool30000o`800000203oool2000000<0oooo00@00000
0?ooo`3oool0oooo0P0000060?ooo`<0003o?P3oool2000000D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo000000020?ooo`040000003oool0oooo000000L0oooo0P0000000`3oool00000
0000000:0?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000?l0oooo
0?ooo`080?ooo`@00000203oool00`000000oooo000000020?ooo`<000002P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo04@0oooo00@000000000o`000?l0003o0`0000020?ooo`<0
0000903oool00`000000oooo0?ooo`0Q0?ooo`030000003oool000000080oooo100000030000o`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool01`3oool010000?l000000000000000090?oo
o`030000003oool0oooo00<0003o00H0oooo0000o`000?l0003o0?ooo`000?l>0?ooo`030000003o
ool0oooo00d0oooo00<0003o0?ooo`000?l00P000?l0103oool0003o0000o`000?l20?ooo`030000
003oool0oooo00L0oooo0`0000000`000?l0oooo0?ooo`070?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0000obD0
oooo00<000000?ooo`3oool08P3oool010000?l0oooo0?ooo`00000;0?ooo`030000003oool0oooo
0080oooo0P00000^0?ooo`00;`3oool40000o`L0oooo0P0000030?ooo`05000000000?l0003o0000
o`3oool0200000030?ooo`030000o`3oool0oooo01D0oooo00<000000?ooo`3oool05P3oool01000
0?l0oooo0?ooo`3oool700000080oooo0`000?l01@000000oooo0?ooo`3oool0000000L0oooo1000
0?lg0?ooo`<0003o1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P000000103oool000000?ooo`0000090?ooo`8000000`000?lC0?ooo`030000
003oool0oooo0140oooo0`000?l00`000000oooo0?ooo`080?ooo`<0000000D0oooo0000003oool0
oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool30000ocd0
oooo0`000?l00`3oool0003o0?ooo`030?ooo`@000000`000?lR0?ooo`030000003oool0oooo0240
oooo0`000?l2000000D0oooo00<0003o0?ooo`000?l00P000?m>0?ooo`030000003oool0oooo00P0
oooo0P0000000`3oool000000?ooo`080?ooo`03000000000?l0003o0080003o0P3oool00`000?l0
oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`000?l00`000?l00`3oool0
00000?ooo`070?ooo`<0000000<0oooo0000003oool02@3oool00`000000oooo0?ooo`0k0?ooo`<0
003o1`3oool2000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo0`000?lV0?ooo`00<03oool30000o`T0oooo00<000000?ooo`3oool0
10000?l00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo00<000000000o`000?l0
0P000?l20?ooo`8000002@3oool30000ocH0oooo10000?l70?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo00000009
0?ooo`@0003o4`3oool00`000000oooo0?ooo`0@0?ooo`@0003o2P3oool01@000000oooo0000003o
ool000000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`8000001@3o
ool40000oc`0oooo10000?l00`000000oooo0?ooo`060?ooo`@0003o8P3oool00`000000oooo0?oo
o`0P0?ooo`@0003o203oool40000odh0oooo00<000000?ooo`3oool02@3oool2000000030?ooo`00
0000000000H0oooo1P000?lD0?ooo`030000003oool0oooo01<0oooo1P000?l50?ooo`80000000@0
oooo0000003oool000002`3oool00`000000oooo0?ooo`0j0?ooo`@0003o2@3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P0000070?ooo`@0003o9P3oool00340oooo
00<0003o0000003oool02@3oool2000000040?ooo`000?l0003o0000ob@0oooo00<000000?ooo`3o
ool08P3oool01P000000003o0000o`000?l0oooo000000/0oooo00<000000000o`3oool0=`3oool3
0000o`030000003oool0oooo00D0oooo0P0000040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool010000000oooo00000000000:0?ooo`<0003o4`3oool00`000000oooo0?oo
o`0A0?ooo`<0003o2P3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000030000ocd0oooo0`00
0?l00`000000oooo0?ooo`070?ooo`<0003o8P3oool00`000000oooo0?ooo`0Q0?ooo`<0003o203o
ool010000000003o0000o`000?m>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`@0003o00<0oooo0000o`3oool0503oool00`000000oooo
0?ooo`0D0?ooo`D0003o103oool01`000000oooo0?ooo`3oool000000?ooo`0000002`3oool00`00
0000oooo0?ooo`0k0?ooo`<0003o0`0000070?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`0000070?ooo`<000000`000?lV0?ooo`00;03oool30000o`@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0000o`02000002<0oooo00<000000?ooo`3oool08P3oool2
000000030000o`000000000000/0oooo00<000000?ooo`3oool00P3oool30000oc@0oooo00<0003o
0?ooo`3oool00P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`040000003oool00000000000X0oooo00<0003o0?ooo`3oool04P3o
ool00`000000oooo0?ooo`0B0?ooo`030000o`3oool0oooo00P0oooo0P0000000`3oool000000?oo
o`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool2000000D0oooo0P00
00030?ooo`030000o`3oool0oooo03d0oooo00<0003o0000000000002P3oool00`000?l0oooo0?oo
o`0Q0?ooo`030000003oool0oooo0280oooo00<0003o0?ooo`3oool01`3oool2000000030000o`3o
ool0oooo04d0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000020?ooo`800000
1P000?lG0?ooo`030000003oool0oooo01H0oooo1P000?l01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0m0?ooo`030000o`3oool0oooo0080
oooo0`0000050?ooo`80000000<0oooo0000003oool0103oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?oo
o`<00000103oool00`000?l0oooo0?ooo`0U0?ooo`00:`3oool40000o`D0oooo00<000000?ooo`3o
ool0203oool4000000<0003o8@3oool00`000000oooo0?ooo`0P0?ooo`<0003o0`00000;0?ooo`03
0000003oool0oooo0080oooo10000?li0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool3000001l0oooo00<000000?ooo`3o
ool07@3oool3000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo0P0000110?ooo`<0003o0P3oool2000002h0oooo00<000000?ooo`3o
ool0;03oool200000080oooo0`000?m;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`00
00000`3oool40000o`030?ooo`000?l0oooo01L0oooo00<000000?ooo`3oool05`3oool50000o`<0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`150?ooo`@000000`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:@3oool01P00
0000oooo0?ooo`3oool000000?ooo`8000000P3oool4000002l0oooo000/0?ooo`<0003o1@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0003o8@3oool00`000000oooo0?ooo`0O
0?ooo`@0003o00<000000?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`04000000000?l0
003o0000oc/0oooo0P0000050?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo0`00000N0?ooo`030000003oool0oooo01`0oooo0P0000060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000@P3o
ool40000o`80oooo0P00000^0?ooo`030000003oool0oooo02`0oooo0P0000000`3oool0003o0000
o`020000od/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030000o`040?ooo`00
0?l0003o0000oaX0oooo00<000000?ooo`3oool06@3oool60000o`<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0i0?ooo`<0003o3@3oool3000000060?ooo`000000oooo0000003o
ool00000;@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080000000@0oooo0000
0000000000003@3oool30000ob<0oooo000]0?ooo`040000o`3oool00000000000@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`<0003o8@3oool00`000000oooo0?ooo`0P
0?ooo`<0003o0`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`8000000P3o
ool00`000?l0oooo0?ooo`0_0?ooo`<0003o2P3oool2000000D0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00H0oooo0`000?lL0?ooo`030000003oool0oooo01X0oooo
0`000?l70?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`80
00002`3oool30000ocL0oooo0`000?l30?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0;03oool010000000oooo0?ooo`3oool30000od/0oooo00<000000?ooo`3oool02`3oool00`00
0000003o0000o`020000o`80oooo00<0003o0?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?oo
o`D0003o0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03P0oooo10000?l@0?oo
o`<000000`000?l]0?ooo`030000003oool0oooo02X0oooo00@000000000o`000?l0003o0P00000?
0?ooo`@0003o8`3oool00340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?oo
o`030000o`3oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000003D0oooo10000?l<0?ooo`800000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool01@3oool40000oa`0oooo00<000000?ooo`3oool06@3oool40000o`L0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00000<0?ooo`@0003o
>03oool00`000?l0oooo000000020?ooo`800000;@3oool00`000000oooo0?ooo`0[0?ooo`800000
00D0oooo000000000000oooo0000o`1;0?ooo`<0003o303oool00`000000oooo0000o`020000oah0
oooo00<000000?ooo`3oool0703oool30000o`80oooo00<000000?ooo`3oool02P3oool30000ocT0
oooo0`000?lB0?ooo`@0003o;@3oool00`000000oooo0?ooo`0Z0?ooo`@0003o4P3oool30000ob<0
oooo000Y0?ooo`<0003o1P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`<0003o;@3oool30000o`030000003oool0oooo00/0oooo0P0000030?oo
o`8000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo0`000?lL0?ooo`030000003oool0
oooo01X0oooo0`000?l70?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`02000000h0oooo00@000000000o`000?l0003o=03oool30000o`@0oooo1000000]0?ooo`030000
003oool0oooo02/0oooo0`0000050?ooo`<0003oAP3oool40000o``0oooo10000?lO0?ooo`030000
003oool0oooo01d0oooo00<0003o0?ooo`000?l00P000?l;0?ooo`@0003o>P3oool00`000?l0oooo
0000000B0?ooo`<0003o;@3oool00`000000oooo0?ooo`0[0?ooo`<0003o4@3oool00`000000oooo
0000o`0T0?ooo`00:03oool40000o`L0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo008000001`3oool40000obh0oooo00@0003o0?ooo`3oool000003P3oool2000000<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo
01/0oooo00<000000?ooo`3oool06`3oool00`000?l0oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000000P3oool2000000030?ooo`000000000000l0oooo00@000000?ooo`3oool0003o=03o
ool40000o`H0oooo00@000000000o`000?l0003o:`3oool00`000000oooo0?ooo`0Z0?ooo`<0003o
1@3oool40000odL0oooo0`000?l3000000P0oooo10000?lP0?ooo`030000003oool0oooo01h0oooo
10000?l80?ooo`@000000`000?lm0?ooo`8000004@3oool00`000?l0oooo0?ooo`0/0?ooo`030000
003oool0oooo02`0oooo00<0003o0?ooo`3oool03P3oool2000002L0oooo000Y0?ooo`<0003o0`00
00050?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000L0oooo0`00
00030000oc80oooo0P00000>0?ooo`8000000P3oool00`000000oooo000000030?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool08`3oool020000000oooo0?ooo`3oool000000?ooo`00
0000oooo0P00000?0?ooo`800000>@3oool30000o`H0000010000?l[0?ooo`030000003oool0oooo
02T0oooo10000?l6000000<0003oB03oool01@000?l00000000000000000oooo00<000001P3oool3
0000ob00oooo00<000000?ooo`3oool07`3oool30000o`H0oooo0P0000001P3oool0000000000000
0000oooo0000ocP0oooo0`000?l50?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`040?ooo`<0003o803oool002X0oooo00<0003o0?ooo`3oool00P3o
ool3000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02P0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo0`0000040?ooo`03
0000o`3oool0oooo02X0oooo0`000?l60?ooo`030000003oool0oooo00d0oooo0P000000103oool0
00000000000000020?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0500000100oooo00<000000?ooo`3oool01@3oool30000oc80oooo00<0003o0?oo
o`3oool01P3oool30000ob/0oooo00<000000?ooo`3oool0:P3oool30000o`L0oooo00<0003o0?oo
o`3oool0B@3oool00`000000oooo000000030?ooo`<000000`000?l00`3oool0003o0?ooo`0P0?oo
o`030000003oool0oooo0200oooo00<0003o0?ooo`000?l00P000?l300000080oooo00<000000?oo
o`000000>P3oool40000o`H0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo00@0oooo10000?lP0?ooo`00<P3oool2000000<0oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00H000000?ooo`3o
ool000000?ooo`0000030?ooo`<00000<`3oool40000o`L0oooo0P00000?0?ooo`80000000D0oooo
000000000000oooo0000000V0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`0000000`00
000@0?ooo`8000001`3oool40000oc`0oooo00<0003o0?ooo`3oool0:P3oool00`000000oooo0?oo
o`0[0?ooo`030000o`3oool0oooo05<0oooo00<000000?ooo`000000103oool40000ob<0oooo00<0
00000?ooo`3oool08@3oool40000o`@0oooo00<000000?ooo`000000?03oool30000o`8000001@3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0103o
ool2000000<0003o803oool002H0oooo0`000?l;0?ooo`<0000000H0oooo00000000000000000?oo
o`00000Z0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`0000000P000000103oool00000
00000000000<0?ooo`<0003o:03oool30000o`8000001`3oool00`000000oooo0?ooo`0>0?ooo`@0
000000<0oooo0000003oool0903oool00`000000oooo0?ooo`0R0?ooo`030000003oool000000080
00004@3oool00`000000oooo0?ooo`060?ooo`8000000`000?l^0?ooo`<0003o>03oool00`000000
oooo0?ooo`0f0?ooo`<0003oB03oool00`000000oooo0?ooo`02000000<0oooo0`000?lS0?ooo`03
0000003oool0oooo0280oooo0`000?l20?ooo`8000000P3oool00`000000oooo0?ooo`0k0?ooo`04
0000o`3oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<0003o0?ooo`3oool07`3oool002D0
oooo10000?l>0?ooo`<000000`000?lZ0?ooo`030000003oool0oooo02T0oooo0`000?l2000000h0
oooo10000?lY0?ooo`040000o`3oool0oooo0?ooo`8000001P3oool200000100oooo0P0000030000
ob@0oooo00<000000?ooo`3oool08@3oool30000o`030000003oool0oooo00l0oooo0P0000070?oo
o`8000000`3oool00`000?l0oooo0?ooo`0/0?ooo`@0003o>03oool00`000000oooo0?ooo`0e0?oo
o`@0003oB@3oool01@000000oooo0?ooo`3oool0000000@0003o903oool00`000000oooo0?ooo`0S
0?ooo`@0003o0`3oool00`000000oooo0?ooo`120?ooo`8000000`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool00P3oool2000002L0oooo000V0?oo
o`<0003o403oool40000obX0oooo00<000000?ooo`3oool0:03oool40000oa00oooo00@000000000
o`000?l0003o;`3oool3000000D0oooo00<000000?ooo`3oool03P3oool40000ob@0oooo00<00000
0?ooo`3oool0803oool40000oa40oooo00<000000?ooo`3oool0103oool3000003D0oooo0`000?lh
0?ooo`030000003oool0oooo03H0oooo0`000?m:0?ooo`030000003oool0oooo00@0003o9@3oool0
0`000000oooo0?ooo`0S0?ooo`@0003o0P3oool00`000000oooo0?ooo`150?ooo`8000000P3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00`00000Y
0?ooo`009`3oool00`000?l0oooo0000000@0?ooo`<0003o:P3oool00`000000oooo0?ooo`0Y0?oo
o`<0003o3`3oool010000000oooo0?ooo`000?lW0?ooo`<0003o2@3oool2000000@0oooo0P00000?
0?ooo`<0003o903oool00`000000oooo0?ooo`0Q0?ooo`<0003o403oool00`000000oooo0?ooo`03
0?ooo`8000002@3oool30000obd0oooo00<0003o0000003oool0=`3oool00`000000oooo0?ooo`0f
0?ooo`03000000000?l0oooo04/0oooo00<000000?ooo`3oool00`000?lU0?ooo`030000003oool0
oooo02@0oooo0`000?l00`3oool000000?ooo`0l0?ooo`<0003o2P3oool2000000030?ooo`000000
000003P0oooo00<000000?ooo`3oool0=@3oool2000000030?ooo`000000000000/0oooo0`000?lN
0?ooo`00:P3oool2000000l0oooo00<0003o0?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?oo
o`030000o`3oool0oooo00d0oooo00<000000?ooo`3oool0:03oool40000o`/0oooo0P0000040?oo
o`8000003P3oool00`000?l0oooo0?ooo`0S0?ooo`030000003oool0oooo0280oooo00<0003o0?oo
o`3oool03@3oool2000000@0oooo0P00000:0?ooo`@0003o:P3oool30000o`80oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0003oB@3oool30000
o`030?ooo`000?l0oooo02D0oooo00<000000?ooo`3oool09@3oool40000oc`0oooo10000?l30000
00T0oooo0P0000000`3oool000000?ooo`0f0?ooo`030000003oool0oooo03@0oooo00@000000?oo
o`00000000002@3oool3000000@0003o7P3oool002@0oooo0`000?l50?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`030?ooo`<0003o903oool30000
o`030000003oool0oooo00X0oooo0`0000030?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0<@3oool010000000oooo0?ooo`3oool3000000`0oooo00@000000000o`000?l0003o:@3o
ool40000o`<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00@0003oB03oool40000obP0oooo00<000000?ooo`3oool09@3oool40000ocd0oooo0`00
0?l30?ooo`X0000000<0oooo0000000000000`000?ld0?ooo`030000003oool0oooo0340oooo0`00
0?l2000000030?ooo`000000000000P00000103oool30000oah0oooo000S0?ooo`@0003o1P3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool00`3oool4
0000obD0oooo00<0003o0?ooo`3oool01@00000:0?ooo`8000000P3oool200000340oooo00<00000
0?ooo`3oool0;`3oool200000080oooo0P00000:0?ooo`D000000P3oool00`000?l0oooo0?ooo`0Y
0?ooo`<0003o00D000000?ooo`3oool0oooo0000000e0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool00P0000030000oc/0oooo0`000?l;0?ooo`<0003o:03oool00`000000oooo0?oo
o`0V0?ooo`<0003o303oool30000obl0oooo00<0003o0?ooo`3oool0303oool2000000@0003o=03o
ool00`000000oooo0?ooo`0`0?ooo`@0003o0`00000?0?ooo`030000o`3oool0oooo01d0oooo000T
0?ooo`<0003o0P0000050?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=P3oool2
000000D0oooo0P0000030000obd0oooo1@0000070?ooo`8000000P3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P0000070?ooo`D00000=03oool0
0`000?l0oooo0?ooo`02000000030?ooo`000000oooo03@0oooo00<000000?ooo`3oool0<`3oool3
000000<0oooo00<0003o0?ooo`3oool0>@3oool40000o`@000001@3oool40000obT0oooo00<00000
0?ooo`3oool09`3oool40000o`D0oooo100000040000od40oooo0`000?ld0?ooo`030000003oool0
oooo0340oooo0`000?lb0?ooo`009@3oool010000?l0oooo0?ooo`3oool2000000@0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo0P000003
0?ooo`030000o`3oool0oooo0340oooo1@0000040?ooo`D00000;P3oool00`000000oooo0?ooo`0/
0?ooo`D00000103oool5000003h0oooo0P0000030000oc80oooo00<000000?ooo`3oool0<03oool3
0000o`030000003oool0oooo03l0oooo00@000000000o`000?l0003o0P0000020?ooo`@000001000
0?lZ0?ooo`030000003oool0oooo02L0oooo10000?l5000000<0oooo0P0000030000o`030000003o
ool0oooo03h0oooo00<000000000o`3oool0=03oool00`000000oooo0?ooo`0b0?ooo`030000o`00
0000oooo0340oooo000[0?ooo`8000000`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo03@0oooo00@000000?ooo`3oool0oooo0`00000Y0?ooo`<0003o4P3oool500000080oooo0`00
000]0?ooo`030000003oool0oooo02/0oooo0`0000020?ooo`D000004P3oool30000obH0oooo0`00
0?l30?ooo`<0000010000?lb0?ooo`030000003oool0oooo02l0oooo10000?l3000000@0oooo0`00
0?lf0?ooo`8000000P3oool010000?l0oooo0000003oool2000000D0oooo0`000?lZ0?ooo`030000
003oool0oooo02P0oooo0`000?l60?ooo`@0000000@0oooo0000o`3oool0oooo0P00000Y0?ooo`<0
003o4P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool04@3oool30000oa`0oooo000R0?ooo`<0003o203oool3000000030?ooo`000000000003@0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`02000000T0oooo0`000?lO0?ooo`@0003o
5`3oool6000000<0003o:@3oool00`000000oooo0?ooo`0W0?ooo`<0003o1P00000F0?ooo`@0003o
9@3oool40000o`<0000000@0oooo00000000000000000`000?lb0?ooo`030000003oool0oooo0300
oooo0`000?l6000000@0003o=03oool2000000L0oooo00<000000?ooo`3oool00P0000040?ooo`03
0000o`3oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000?l0oooo0?ooo`030?ooo`80
000000<0oooo0000003oool01`3oool2000002H0oooo10000?lA0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0?0?ooo`@0003o703oool00240oooo
10000?l3000000P0oooo0P0000000`3oool000000?ooo`0b0?ooo`030000003oool0oooo0380oooo
00@000000?ooo`0000000000203oool2000000@0003o803oool30000o`8000006P3oool40000obT0
oooo00<000000?ooo`3oool09P3oool40000o`030000003oool0oooo01L0oooo0P000000103oool0
003o0000o`000?lV0?ooo`<0003o0P3oool2000000@0oooo00<0003o0?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0a0?ooo`030000o`3oool0oooo0080oooo0P0000020?ooo`<0003o<P3oool20000
00X0oooo0P0000020?ooo`8000000`000?l[0?ooo`030000003oool0oooo02X0oooo0`000?l20000
0080oooo00<000000?ooo`3oool02@3oool2000002D0oooo0`000?l00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0>0?oo
o`8000000`000?lL0?ooo`008P3oool30000o`<0oooo2@0000000`3oool00000000000030000oc00
oooo00<000000?ooo`3oool0;`3oool30000o`80000000<0oooo0000000000001`0000030?ooo`<0
003o8@3oool010000?l0oooo0?ooo`3oool3000001@0oooo100000030000obT0oooo00<000000?oo
o`3oool09`3oool30000o`@000004`3oool3000000@0oooo00<0003o0?ooo`3oool09P3oool01000
0?l0000000000000000j0?ooo`030000003oool0oooo03P0oooo0`0000000`000?l0oooo0?ooo`0_
0?ooo`8000003P3oool00`000000oooo0?ooo`040000ob/0oooo00<000000?ooo`3oool0:@3oool4
0000o`<0oooo00<000000?ooo`3oool0303oool2000002@0oooo00<0003o0?ooo`3oool00P00000>
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0;
0?ooo`8000000`3oool00`000?l0oooo0?ooo`0K0?ooo`008`3oool00`000?l0oooo0?ooo`0;0?oo
o`80000010000?l`0?ooo`030000003oool0oooo02h0oooo10000?l3000000d0oooo00<0003o0?oo
o`3oool09`3oool2000000l0oooo0`0000050?ooo`030000o`3oool0oooo02P0oooo00<000000?oo
o`3oool0:03oool00`000?l0oooo0?ooo`030?ooo`<000003P3oool2000002h0oooo0`00000m0?oo
o`030000003oool0oooo03/0oooo0`00000]0?ooo`8000004@3oool00`000000oooo0?ooo`030000
ob/0oooo00<000000?ooo`3oool0:P3oool30000o`030?ooo`00000000000140oooo0P00000W0?oo
o`8000002`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool02@3oool2000002<0oooo000d0?ooo`<0003o<03oool00`000000oooo0?ooo`0_0?ooo`<0
003o?03oool3000000P0oooo1000000c0?ooo`030000003oool0oooo0340oooo0`0000080?ooo`<0
0000;@3oool3000000<0003o?@3oool00`000000oooo0?ooo`0k0?ooo`<0003o0`00000X0?ooo`80
0000503oool40000ob`0oooo00<000000?ooo`3oool0:`3oool30000oaD0oooo0P00000N0?ooo`<0
003o1P3oool2000000T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00H0oooo0P0000070?ooo`<0003o6`3oool00200oooo0`000?l@0?ooo`030000
003oool0003o0340oooo00<000000?ooo`3oool0<03oool00`000?l0oooo0000000@0?ooo`<0003o
7@3oool30000o`/0oooo0P0000030?ooo`<00000=`3oool00`000000oooo0?ooo`0d0?ooo`@00000
00@0oooo0000000000000000303oool30000oah0oooo0`0000020?ooo`@0003o?@3oool00`000000
oooo0?ooo`0j0?ooo`@0003o0`3oool3000002<0oooo0P00000E0?ooo`@0003o;@3oool00`000000
oooo0?ooo`0Z0?ooo`@0003o5`3oool2000001/0oooo10000?l80?ooo`8000001`3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0103oool2000000P0
oooo10000?lK0?ooo`007`3oool40000oa00oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00d0oooo10000?lL0?ooo`@0003o00<000000?ooo`3oool0
2P3oool3000003X0oooo00<000000?ooo`3oool0=`3oool4000000/0oooo00<000000000o`000?l0
0P000?lL0?ooo`8000001P3oool30000ocd0oooo00<000000?ooo`3oool0>`3oool30000o`H0oooo
0P00000O0?ooo`800000603oool30000obd0oooo00<000000?ooo`3oool0:`3oool30000oaT0oooo
0P00000J0?ooo`<0003o00<000000?ooo`3oool01`3oool2000000@0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0g0?ooo`040000003oool0oooo0?ooo`8000002@3oool2000000<0
003o6`3oool00200oooo0`000?l?0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`0<0?ooo`04000000000?l0003o0000oad0oooo0`000?l00`3oool0
000000000003000000<0003o100000030?ooo`<00000=`3oool00`000000oooo0?ooo`0d0?ooo`<0
0000103oool4000000<0003o100000020?ooo`<0003o5P3oool30000o`<000002@3oool00`000?l0
oooo0000000l0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`000?l02@3oool3000000<0
003o5@3oool30000o`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0;03oool00`000000
oooo0?ooo`0/0?ooo`030000o`3oool0oooo01X0oooo00@000000000o`000?l0003o5`3oool00`00
0?l0oooo0?ooo`06000000D0oooo0P0000030000ocT0oooo00<000000?ooo`3oool0=`3oool30000
o`030000003oool0oooo00<0oooo1P0000030?ooo`030000o`3oool0oooo01X0oooo000Q0?ooo`03
0000o`000000000000d0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00T0oooo0P0000020?ooo`030000o`3oool0oooo01d0oooo00<0003o0?ooo`3o
ool0103oool40000o`@000001P3oool2000003D0oooo00<000000?ooo`3oool0<P3oool2000000H0
oooo100000040000o`L0oooo00<0003o0?ooo`3oool0503oool40000o`8000003@3oool2000003X0
oooo00<000000?ooo`3oool0>03oool2000000d0oooo00<000000000o`000?l00P000?lD0?ooo`@0
003o00<000000?ooo`3oool05`3oool30000obh0oooo00<000000?ooo`3oool0;@3oool30000oaT0
oooo10000?lP0?ooo`H000001@000?lh0?ooo`030000003oool0oooo03D0oooo1@000?l6000002H0
oooo000T0?ooo`8000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool01P3oool2000002`0oooo0`000?l00`000000oooo0000000700000080oooo
0`00000b0?ooo`030000003oool0oooo02l0oooo0`0000020?ooo`T0000000<0oooo000000000?l0
0P000?lO0?ooo`<0003o0P3oool7000000040?ooo`000?l0003o0000o`@0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo0`000?l00`3oool0
00000000000500000080oooo0`000?lE0?ooo`<0003o00<0oooo0000000000001000000A0?ooo`03
000000000?l0003o0080003o;P3oool00`000000oooo0?ooo`0/0?ooo`@0003o00<000000?ooo`3o
ool0403oool6000000040?ooo`000?l0003o0000obH0oooo00<000000000o`000?l00P000?lh0?oo
o`030000003oool0oooo03@0oooo1P000?l/0?ooo`009P3oool2000000L0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00<0oooo0P00000_0?ooo`04
0000o`3oool0oooo000000H0oooo2@000000103oool0003o0000o`000?l/0?ooo`030000003oool0
oooo02X0oooo0`000?l9000000L0oooo00@000000?ooo`3oool0003o8@3oool00`000?l000000000
00080?ooo`@0003o0`0000020?ooo`<0003o=P3oool00`000000oooo0?ooo`0d0?ooo`<0003o0P3o
ool2000000@0003o00<000000?ooo`3oool01P3oool2000000030000o`3oool0oooo01D0oooo00<0
003o0000000000001P3oool6000000050?ooo`000?l0003o0000o`3oool01P0000020?ooo`<0003o
;P3oool00`000000oooo0?ooo`0]0?ooo`<0003o00<0oooo000000000000100000020?ooo`<0003o
00<0oooo000000000000100000060?ooo`80000000<0003o0?ooo`3oool0503oool30000o`P0oooo
1P0000020?ooo`<0003o>03oool00`000000oooo0?ooo`0e0?ooo`@0003o00<0oooo000000000000
100000090?ooo`<0003o6P3oool001l0oooo0`000?l60?ooo`800000103oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P0000080?ooo`<0003o6`3o
ool30000o`P0oooo00@000000?ooo`3oool0oooo3`0000040000ob`0oooo00<000000?ooo`3oool0
:@3oool40000o`d0000000<0oooo0000000000000`3oool00`000000oooo0?ooo`060?ooo`<0003o
5`3oool010000000oooo0000000000070?ooo`<0003o0P3oool2000000@0003o=P3oool00`000000
oooo0?ooo`0c0?ooo`@0003o0P0000030?ooo`<0003o1`3oool2000000030?ooo`000000oooo01P0
oooo00<000000?ooo`0000002`3oool40000o`030000003oool0oooo00L0oooo00<0003o0?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0^0?ooo`030000o`3oool0oooo00H0oooo00<000000000o`00
0?l00P000?l00`000000oooo0?ooo`090?ooo`030000003oool0000001H0oooo10000?l20?ooo`H0
0000203oool00`000000003o0?ooo`0h0?ooo`030000003oool0oooo03H0oooo00<0003o00000000
00001`3oool7000000030?ooo`000?l0003o0080003o6P3oool001h0oooo10000?l00`000000oooo
0?ooo`050?ooo`8000000P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03L0oooo
0`0000080?ooo`03000000000?l0003o0080003o6P3oool40000o`l000003@3oool30000ob`0oooo
00<000000?ooo`3oool0:P3oool30000o`d0oooo3P0000040000oaP0oooo00@000000?ooo`3oool0
00001`3oool00`000?l0oooo0?ooo`020?ooo`8000000`000?lf0?ooo`030000003oool0oooo03@0
oooo0`000?l2000000@0oooo00<0003o0?ooo`3oool01@3oool010000000oooo0?ooo`00000K0?oo
o`030000003oool0000000/0oooo0`000?l7000000040?ooo`000?l0003o0000obl0oooo00<00000
0?ooo`3oool0;@3oool30000o`030?ooo`000000000000@0000000<0oooo000000000?l00P000?l;
0?ooo`030000003oool0000001P0oooo0`000?l2000000h0oooo0P00000i0?ooo`030000003oool0
oooo03L0oooo0P00000>0?ooo`8000000`000?lJ0?ooo`007`3oool30000o`030?ooo`0000000000
00@000000P3oool30000ocT0oooo00<000000?ooo`3oool0=P3oool2000000<0003o00<0oooo0000
00000000100000020?ooo`<0003o6`3oool30000o`P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0;0?ooo`030000o`3oool0oooo02/0oooo00<000000?ooo`3oool0:`3oool00`00
0?l0oooo0?ooo`0:0?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`<0003o603oool01@00
0000oooo0?ooo`3oool0000000T0oooo0P0000030?ooo`030000o`3oool0oooo03D0oooo00<00000
0?ooo`3oool0=@3oool010000?l0oooo0?ooo`3oool2000000T0oooo00D000000?ooo`3oool0oooo
0000000K0?ooo`040000003oool0oooo000000/0oooo00<0003o0?ooo`3oool00P0000040?ooo`@0
003o;`3oool00`000000oooo0?ooo`0/0?ooo`@0003o00<000000?ooo`3oool00`3oool200000080
oooo00<0003o0?ooo`3oool02@3oool010000000oooo0?ooo`00000I0?ooo`030000o`3oool0oooo
00l0oooo00<000000?ooo`000000>03oool00`000000oooo0?ooo`0f0?ooo`030000003oool00000
0140oooo00<0003o0?ooo`3oool06@3oool00200oooo00<0003o0?ooo`3oool01P3oool00`000000
003o0000o`020000o`8000000`000?ld0?ooo`030000003oool0oooo03<0oooo0`000?l00`000000
003o0000o`020000o`030000003oool0oooo00L0oooo00<0003o0?ooo`3oool06`3oool00`000?l0
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0P00000i0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000o`3oool0oooo01L0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool30000o`800000?@3oool00`00
0000oooo0?ooo`0k0?ooo`8000000`000?l30?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool06P3oool010000000oooo0?ooo`00000?0?ooo`8000000`3oool30000obl0oooo00<00000
0?ooo`3oool0;@3oool30000o`@0oooo0P00000?0?ooo`040000003oool0oooo000002`0oooo00<0
00000?ooo`000000>03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0000002d0oooo000[
0?ooo`<0003o00<000000000o`000?l00P000?ld0?ooo`030000003oool0oooo0380oooo10000?l2
0?ooo`<0003o<P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0=@3oool2000000T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0003o00<0003o?`3oool00`000000oooo0?ooo`0l0?ooo`@0003o0P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3oool0oooo0000
000@0?ooo`80000000@0oooo0000o`000?l0003o;`3oool00`000000oooo0?ooo`0^0?ooo`<0003o
00<0oooo000000000000403oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`00
0000>03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0000002d0oooo000X0?ooo`@00000
00@0003o0000003oool0oooo0`000?ld0?ooo`030000003oool0oooo03<0oooo0`000?l300000003
0000o`00000000000340oooo00<000000?ooo`3oool0203oool2000003H0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0000o`020000ocl0oooo00<000000?ooo`3oool0?@3oool30000o`80
00001@3oool00`000000oooo0?ooo`0L0?ooo`050000003oool0oooo0?ooo`0000004@3oool40000
obl0oooo00<000000?ooo`3oool0;@3oool40000o`030000003oool0oooo00l0oooo00D000000?oo
o`3oool0oooo0000000J0?ooo`<0003o4@3oool00`000000oooo0000000g0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`0000004@3oool30000oaX0oooo000N0?ooo`<0003o00<0oooo0000
00000000100000030?ooo`030000003oool0000000<0oooo00<0003o0?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0d0?ooo`080000o`3oool0oooo0?ooo`000000oooo0000003oool6000000<0oooo
0`000?lJ0?ooo`<0003o203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0<P3oool2000000`0oooo00<000000?ooo`3oool01P3oool30000oaX0oooo
00<000000?ooo`3oool00`3oool2000000030000o`3oool0oooo03h0oooo00<000000?ooo`3oool0
?P3oool00`000?l000000?ooo`050?ooo`030000003oool0oooo01d0oooo00D000000?ooo`3oool0
oooo0000000B0?ooo`<0003o;`3oool00`000000oooo0?ooo`0^0?ooo`<0003o4@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo10000?lA0?ooo`030000003oool0000003L0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0000000@0?ooo`@0003o6P3oool001d0oooo
10000?l00`000000oooo0?ooo`070?ooo`030000003oool0000003T0oooo00<000000?ooo`3oool0
>03oool00`000000oooo000000070?ooo`80000010000?lI0?ooo`@0003o00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0340oooo0`000?lb0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000003o0000o`020000oaX0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`00
00004P3oool00`000?l0oooo0?ooo`0^0?ooo`030000003oool0oooo02l0oooo00<0003o0?ooo`3o
ool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo0`000?l3000000h0
oooo00<000000?ooo`000000=P3oool30000ocD0oooo00@000000?ooo`3oool000003@3oool40000
00<0003o6P3oool001h0oooo0`000?l:0?ooo`030000003oool0000003T0oooo00<000000?ooo`3o
ool0=`3oool010000000oooo0?ooo`00000:0?ooo`<0003o6P3oool30000o`030?ooo`0000000000
00H000003P3oool200000300oooo10000?l`0?ooo`8000003P3oool800000080oooo0`000?lJ0?oo
o`030000003oool0oooo00@0oooo0`000?lo0?ooo`030000003oool0oooo03d0oooo0`000?l60?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?oo
o`<0003o;`3oool00`000000oooo0?ooo`0^0?ooo`<0003o3`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool00P3oool4000000X0oooo00@000000?oo
o`3oool00000=03oool40000ocD0oooo00@000000?ooo`3oool000002@3oool4000000D0oooo00<0
003o0?ooo`3oool06@3oool001l0oooo00<0003o0?ooo`3oool0203oool01@000000oooo0?ooo`3o
ool0000003P0oooo00<000000?ooo`3oool0=`3oool010000000oooo0?ooo`00000;0?ooo`030000
o`3oool0oooo01X0oooo00<0003o0?ooo`3oool01`3oool9000000P0oooo00<000000?ooo`3oool0
;P3oool30000obl0oooo00<000000?ooo`3oool01P3oool8000000030?ooo`000000oooo00P0oooo
00<0003o0?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`@0003o00<000000?ooo`3oool0
>`3oool30000ocd0oooo10000?l50?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0<0?ooo`@0003o;P3oool30000obh0oooo10000?l>0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool4000000H0oooo00@000000?ooo`3oool0
0000=03oool01@000000003o0000o`000?l0000003<0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`@000009@3oool002X0oooo00D000000?ooo`3oool0oooo0000000h0?ooo`030000003oool0
oooo03L0oooo00D000000?ooo`3oool0oooo0000000a0?ooo`030000003oool0oooo00H0oooo2000
00000`3oool000000000o`020000ob/0oooo0P0000000`000?l000000000000[0?ooo`<0003o00<0
oooo0000000000001P0000090?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool00`3o
ool30000o`800000>`3oool40000oc`0oooo0P0000030000o`D0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo0P0000030000obd0oooo1000
0?l_0?ooo`<0003o0P00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:03o
ool4000000040?ooo`000?l0003o0000o`80oooo00<000000?ooo`3oool0;`3oool200000080oooo
00<0003o0?ooo`3oool00P00000a0?ooo`030000003oool0oooo00<0003o1000000Y0?ooo`007P3o
ool30000o`T0oooo00D000000?ooo`3oool0oooo0000000h0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`<0003o9@3oool00`000000oooo
0?ooo`0:0?ooo`D0000010000?lY0?ooo`8000001@3oool2000002P0oooo10000?l5000000d0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo00<00000
>@3oool01@000000003o0000o`000?l0000003T0oooo0`0000020?ooo`030000o`3oool0oooo00<0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo0`0000030?ooo`030000o`3oool0oooo02`0oooo00D000000000o`000?l0003o0000000_0?oo
o`040000o`3oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01X0oooo0`000?l80?ooo`L0000010000?l20?ooo`030000003oool0oooo02d0oooo0P000009
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`000?l00`000?l8000000P0oooo0`000?lJ
0?ooo`007@3oool40000o`T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`@0003o6P3oool30000o`H0oooo3`0000020?ooo`@000000`000?lW0?ooo`8000002@3oool20000
02L0oooo0`000?l300000080oooo400000060?ooo`<0003o703oool00`000000oooo0?ooo`070?oo
o`<00000=P3oool200000080oooo00<0003o0?ooo`3oool00P00000f0?ooo`8000002P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool20000
00D0oooo0`000?l[0?ooo`8000000P3oool00`000?l0oooo0?ooo`02000002`0oooo0`000?l40?oo
o`8000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo10000?l80000
00D0oooo0`0000030000o`80oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0:0?oo
o`800000;@3oool010000000oooo0?ooo`3oool30000o`8000001P3oool7000000@0003o6P3oool0
01h0oooo0`000?l4000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0e0?oo
o`<0003o=@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo100000030000
oaT0oooo10000?l600000080oooo00<000000?ooo`3oool0203oool4000000D0oooo00<0003o0?oo
o`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02D0oooo00<0003o0?oo
o`3oool00P3oool4000000/0oooo00<000000?ooo`3oool01@0000040000oa`0oooo00<000000?oo
o`3oool00P3oool30000o`@0oooo00@000000000o`000?l0003o<P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0300oooo0`000?l00`000000oooo0?ooo`020?ooo`<0003o103oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo0`000?l200000080oooo10000004
0000obX0oooo00<000000?ooo`3oool01`3oool2000002T0oooo10000?l400000080oooo0P000000
103oool0003o0000o`000?l70?ooo`030000003oool0oooo01/0oooo0`000?l;0?ooo`800000103o
ool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo0P00000?0?ooo`800000:`3o
ool00`000000oooo0?ooo`020?ooo`040000o`3oool0oooo0?ooo`<000002`3oool30000oaX0oooo
000O0?ooo`030000o`3oool0oooo00<0oooo0`0000000`3oool000000?ooo`040?ooo`030000003o
ool0oooo03@0oooo10000?le0?ooo`030000003oool0oooo00@0oooo1@0000050?ooo`030000o`3o
ool0oooo01T0oooo0`000?l80?ooo`030000003oool0oooo00@0oooo1000000_0?ooo`8000003`3o
ool2000002h0oooo100000070?ooo`030000003oool0oooo00H0oooo0`000?lM0?ooo`030000003o
ool0oooo00@0003o100000040000oc00oooo0P00000;0?ooo`800000;`3oool40000o`@000001000
0?l30?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool00`3oool40000o`@000001@3o
ool30000obP0oooo0P00000<0?ooo`030000003oool0oooo02L0oooo0`000?l40?ooo`@000001000
0?l60?ooo`030000003oool0oooo01d0oooo00<0003o0?ooo`3oool01`3oool3000000/0oooo00<0
00000?ooo`3oool09`3oool2000001<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0:0?ooo`8000002P3oool00`000?l0oooo0?ooo`0I0?ooo`00:03oool3000000@0oooo00<00000
0?ooo`3oool0<`3oool2000000<0003o=@3oool00`000000oooo0?ooo`020?ooo`<000009P3oool0
0`000?l0oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`<00000<@3oool2000001<0oooo0P00
000`0?ooo`<00000103oool00`000000oooo0?ooo`070?ooo`030000o`3oool0oooo01`0oooo00@0
00000?ooo`3oool0oooo0`000?l40?ooo`04000000000?l0003o0000obh0oooo0P00000?0?ooo`80
0000;P3oool30000o`030000003oool0oooo0080oooo0`000?l30?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0103oool30000o`@000001P3oool00`000?l0oooo0?ooo`0U0?ooo`80
00003`3oool2000002P0oooo00<0003o0?ooo`3oool00`3oool4000000040?ooo`000?l0003o0000
o`H0oooo00<000000?ooo`3oool0903oool3000000l0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0D0?ooo`8000009`3oool00`000000oooo0?ooo`0<0?ooo`<000008`3oool002T0
oooo00<000000?ooo`0000000`000000103oool0003o0000o`000?l`0?ooo`8000000`3oool01000
0?l0oooo00000000000a0?ooo`<0003o100000020?ooo`030000003oool0oooo02h0oooo1000000b
0?ooo`8000005`3oool200000340oooo1@00000Y0?ooo`050000003oool0oooo0?ooo`000?l00`3o
ool200000080oooo00<0003o0?ooo`3oool0:`3oool2000001<0oooo0P00000]0?ooo`040000o`3o
ool0oooo000000@0oooo00D0003o0?ooo`3oool0oooo0000000X0?ooo`030000003oool0oooo00@0
oooo00<0003o0?ooo`3oool00`3oool4000000040?ooo`000?l0003o0000ob@0oooo0P00000C0?oo
o`8000009@3oool30000o`@000001P3oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo
02<0oooo0P00000B0?ooo`030000003oool0oooo02<0oooo0P00000I0?ooo`8000009@3oool00`00
0000oooo0?ooo`0?0?ooo`<00000803oool001h0oooo0`000?l70?ooo`L0000010000?l^0?ooo`80
00002@3oool2000002h0oooo10000?l7000000P0oooo0`000?lQ0?ooo`D00000=03oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0380oooo1000000V0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02h0
oooo0P0000060?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool40000ob<0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0Q0?ooo`@0003o4@3oool00`000000
oooo0?ooo`0M0?ooo`<0003o0`00000D0?ooo`030000003oool0oooo0240oooo0P00000M0?ooo`80
00008P3oool00`000000oooo0?ooo`0C0?ooo`8000000`000?lK0?ooo`007@3oool40000o`P00000
103oool2000000040?ooo`000?l0003o0000obd0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0/0?ooo`<0003o0P0000050?ooo`L0000010000?lJ0?ooo`<0003o100000040?ooo`03
0000003oool0oooo0300oooo0P00000M0?ooo`800000<P3oool010000000oooo0?ooo`3oool40000
00<0003o7`3oool00`000000oooo0?ooo`030000o`030000003oool0oooo02h0oooo0P00000I0?oo
o`800000<03oool010000000003o0000o`000?l20?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool03P3oool30000ob40oooo0P00000I0?ooo`8000008P3oool30000oa00oooo00<00000
0?ooo`3oool07@3oool40000oaP0oooo00<000000?ooo`3oool07P3oool200000240oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0D0?ooo`@0003o6`3oool001h0oooo0`000?l70?oo
o`030000003oool0000000800000103oool00`000?l0oooo0?ooo`0Z0?ooo`8000003`3oool20000
02d0oooo00@0003o0?ooo`3oool0oooo0`0000020?ooo`030000003oool0oooo00D0oooo0`000?lI
0?ooo`@0003o203oool00`000000oooo0?ooo`0^0?ooo`8000008@3oool200000300oooo00<00000
0?ooo`3oool0103oool40000ob00oooo00<000000000o`000?l00P000?l_0?ooo`8000007@3oool2
000002h0oooo10000?l00`3oool000000?ooo`0Y0?ooo`030000003oool0oooo00l0oooo00<0003o
0?ooo`3oool07P3oool2000001d0oooo0P00000Q0?ooo`030000o`3oool0oooo00l0oooo00<00000
0?ooo`3oool07P3oool30000oaP0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0R
0?ooo`8000007P3oool00`000000oooo0?ooo`0F0?ooo`<0003o6`3oool001l0oooo00<0003o0?oo
o`3oool01P3oool200000380oooo0P00000C0?ooo`800000<P3oool3000000P0oooo00<0003o0?oo
o`3oool06@3oool30000o`P0oooo00<000000?ooo`3oool0;03oool2000002D0oooo0P00000^0?oo
o`030000003oool0oooo00D0oooo0`000?lP0?ooo`030000003oool0003o0080003o;P3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo02`0oooo0`000?l00`3oool000000?ooo`0Y0?oo
o`030000003oool0oooo00l0oooo0`000?lM0?ooo`030000003oool0oooo01l0oooo0P00000M0?oo
o`<0003o4@3oool00`000000oooo0?ooo`0O0?ooo`030000o`3oool0oooo01P0oooo00<000000?oo
o`3oool06P3oool2000002L0oooo0P00000L0?ooo`030000003oool0oooo01L0oooo00<0003o0?oo
o`3oool06P3oool002H0oooo0P00000b0?ooo`8000005`3oool200000380oooo0P00000T0?ooo`03
0000o`3oool0oooo00L0oooo00<000000?ooo`3oool04P3oool30000oaH0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0D0?ooo`<0003o503oool00`000000oooo0?ooo`060?ooo`03
0000o`3oool0oooo0200oooo00<000000?ooo`000?l0;@3oool2000002<0oooo0P00000]0?ooo`03
0000o`3oool0000002`0oooo00<000000?ooo`3oool03@3oool40000oa/0oooo0P00000T0?ooo`03
0000003oool0oooo01T0oooo10000?l@0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0603oool2000002/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0e0?ooo`00
7`3oool30000o`060?ooo`00000000000000003oool00000<@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0300oooo100000020?ooo`<0003o9P3oool00`000000oooo0?ooo`0>0?oo
o`<0000010000?lD0?ooo`800000:`3oool2000001<0oooo10000?l300000140oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0[0?ooo`8000009`3oool2000002d0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0=0?ooo`04000000000?l0003o0000oaT0oooo0P00000W
0?ooo`8000006P3oool30000o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0F0?ooo`800000;P3oool2000001P0oooo00<000000?ooo`3oool0=@3oool0
01h0oooo10000?l00`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo0P00000M0?oo
o`800000<03oool01@000000oooo0?ooo`3oool0000000@0003o9@3oool00`000000oooo0?ooo`05
0?ooo`X0000000@0oooo00000000000000000`000?lB0?ooo`800000;`3oool200000180oooo0`00
0?l=000000P0oooo00<000000?ooo`3oool0:@3oool010000000003o0000o`000?lW0?ooo`800000
:`3oool2000002L0oooo0`000?l00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00`000?lG0?ooo`030000003oool0oooo02T0oooo0P00000G0?ooo`<0003o
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0240oooo0`000?lI0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0<03oool2000001H0oooo00<000000?ooo`3oool0
5P3oool30000oa`0oooo000O0?ooo`<0003o103oool00`000000oooo0?ooo`0/0?ooo`8000008@3o
ool2000002h0oooo00<000000?ooo`3oool00`3oool30000oa`0oooo0`000?l40?ooo`X000001`3o
ool6000000030?ooo`000000003o0140oooo0P00000c0?ooo`8000004@3oool00`000?l000000?oo
o`06000000H0oooo2P0000040?ooo`<0003o8`3oool40000obH0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0S0?ooo`@0003o00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`090?ooo`8000000P3oool40000oaD0oooo0P00000^0?ooo`800000503oool40000o`<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0P0?ooo`@0003o200000090?ooo`<0003o1@3o
ool00`000000oooo0?ooo`0B0?ooo`800000=@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00@0oooo0`000?l80?ooo`L0000010000?lL0?ooo`00803oool00`000?l0oooo0?ooo`03
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool06P3oool40000o`@000000P3oool0
0`000000oooo0?ooo`090?ooo`<000000P3oool200000080oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P000002
0?ooo`<000002`3oool00`000000oooo00000002000000@0003o8`3oool010000000003o0000o`00
0?l3000000@0oooo0`000?lJ0?ooo`800000<@3oool2000001/0oooo0`000?l20?ooo`@000000`00
0?l00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool30000oa<0oooo0P00000b0?ooo`030000003oool0oooo0180oooo0`000?l40?ooo`8000002@3o
ool00`000000oooo0?ooo`0R0?ooo`<0003o203oool8000000@0003o1@3oool00`000000oooo0?oo
o`0@0?ooo`800000>03oool200000180oooo00<000000?ooo`3oool00`3oool40000o`P00000203o
ool30000oa`0oooo000V0?ooo`030000003oool0oooo02T0oooo0P00000W0?ooo`800000;03oool0
0`000000oooo0?ooo`0Q0?ooo`<0003o1P3oool00`000000oooo0?ooo`060?ooo`<000000`3oool2
000000<0oooo00<000000?ooo`3oool03`3oool2000003T0oooo0P00000A0?ooo`040000003oool0
oooo0?ooo`8000000`3oool3000000P0oooo00<000000?ooo`3oool00`3oool30000ob@0oooo00<0
00000000o`3oool00`3oool3000000@0003o603oool2000003D0oooo0P00000H0?ooo`@0003o0P00
00050?ooo`030000o`000000oooo02l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`04000000030?ooo`000?l0oooo0140oooo0P00000e0?ooo`8000004`3oool00`000?l0oooo0000
000300000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`030000o`3o
ool0oooo00`0oooo100000030000o`H0oooo00<000000?ooo`3oool03@3oool2000003`0oooo0P00
000?0?ooo`030000003oool0oooo00D0oooo0`000?l4000000d0oooo00<0003o0?ooo`3oool06`3o
ool002H0oooo00<000000?ooo`3oool09`3oool2000002/0oooo0P00000Z0?ooo`030000003oool0
oooo0280oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`<00000103oool2
000000D0oooo00<000000?ooo`3oool03@3oool2000003d0oooo0P00000?0?ooo`030000003oool0
oooo00<0oooo0P0000040?ooo`<000001@3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0
oooo02<0oooo00<000000?ooo`3oool01P3oool010000000003o0000o`000?lG0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool05P3oool30000o`P0oooo00<000000?ooo`3oool0;`3o
ool010000000oooo0?ooo`3oool30000o`@000001@3oool30000o`l0oooo00<000000?ooo`3oool0
=`3oool2000000l0oooo0`000?l50?ooo`@000000`000?l30?ooo`030000003oool0oooo02l0oooo
100000020?ooo`050000003oool0oooo0000o`0000001P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`05
000000000?l0oooo0?ooo`0000000P3oool3000002P0oooo000P0?ooo`<0003o0P3oool00`000000
oooo0?ooo`0:0?ooo`<0003o6@3oool2000002l0oooo0P00000J0?ooo`<0003o2`3oool010000000
oooo0?ooo`3oool30000obH0oooo00<000000?ooo`3oool00`0000050?ooo`8000001P3oool00`00
0000oooo0?ooo`0<0?ooo`800000@@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00@0oooo0P0000050?ooo`<000000P3oool00`000000oooo0?ooo`0[0?ooo`04000000000?l0003o
0000o`@0000000<0oooo000000000?l05P3oool2000003/0oooo0P00000G0?ooo`030000o`000000
0000008000000P3oool30000oc80oooo00<000000?ooo`3oool010000?l8000000@0003o3@3oool2
000003`0oooo00<000000?ooo`3oool02`3oool40000o`P0000010000?l30?ooo`030000003oool0
oooo02`0oooo0`0000040?ooo`800000103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00T0oooo0P0000120?ooo`800000303oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo0P0000030?ooo`@00000903oool001l0oooo10000?l7000000L0oooo10000?lH0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool05P3oool40000o`L0oooo1`0000040000
obD0oooo100000060?ooo`8000001`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0480oooo0P00000>0?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`@00000;03oool40000
o`@0oooo0P00000E0?ooo`800000?`3oool2000001D0oooo0P0000030?ooo`03000000000?l0003o
0080003o<`3oool00`000000oooo0?ooo`030000o`T0oooo0`000?l;0?ooo`800000?`3oool20000
00`0oooo0`000?l90?ooo`<0003o0P3oool00`000000oooo0?ooo`0V0?ooo`<0003o100000060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`800000AP3oool2000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo100000030000oad0oooo000P0?ooo`<0003o0P3oool00`000000
oooo0?ooo`020?ooo`P000000`000?lF0?ooo`800000=@3oool2000001L0oooo0`000?l7000000D0
oooo00<000000?ooo`3oool00`000?lO0?ooo`<0003o0`0000000`3oool000000?ooo`050?ooo`80
00002@3oool00`000000oooo0?ooo`0:0?ooo`800000A`3oool2000000`0oooo00<000000?ooo`3o
ool01`3oool2000000H0oooo00<000000?ooo`0000000P0000030000obH0oooo00@000000000o`00
0?l0003o0`3oool2000001D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0C0?oo
o`800000103oool30000oc<0oooo00D000000?ooo`3oool000000000o`0;0?ooo`030000o`3oool0
oooo00T0oooo00<000000?ooo`3oool0@@3oool2000000/0oooo00<0003o0?ooo`3oool02@3oool0
1@000?l000000?ooo`3oool0000002L0oooo10000?l80?ooo`800000203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0B03oool2000000L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo1000
0?lM0?ooo`008@3oool01@000?l0oooo0?ooo`3oool0000000P0oooo1@0000000`000?l0oooo0?oo
o`0C0?ooo`800000>@3oool2000001H0oooo00<0003o0000000000000`0000080?ooo`050000003o
ool0oooo0?ooo`000?l07`3oool40000o`@0oooo00<000000?ooo`3oool00P3oool2000000X0oooo
00<000000?ooo`3oool01P3oool30000o`800000B`3oool010000000003o0000o`000?l90?ooo`03
0000003oool0oooo00P0oooo0P0000040?ooo`040000003oool0oooo0?ooo`@0003o9`3oool00`00
0000003o0?ooo`020?ooo`030000003oool0000001<0oooo0P0000150?ooo`8000004`3oool00`00
0000oooo000000040?ooo`030000o`3oool0oooo03<0oooo00<000000?ooo`0000003@3oool30000
o`H0oooo0P0000160?ooo`8000001P3oool30000o`d0oooo00<000000?ooo`000000:@3oool30000
o`L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo0P00001=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`8000001`3oool30000oad0oooo000T0?ooo`030000003oool0oooo00@0
oooo0`0000020?ooo`040000003oool0oooo000001<0oooo0P00000m0?ooo`800000503oool01000
0000oooo0?ooo`0000020?ooo`<000001@3oool00`000000oooo0?ooo`0R0?ooo`<0003o103oool0
0`000000oooo0?ooo`02000000/0oooo00<000000?ooo`3oool01P3oool40000odd0oooo10000?l:
0?ooo`030000003oool0oooo00T0oooo0P0000020?ooo`030000003oool0oooo0080oooo0`000?lW
0?ooo`070000003oool0oooo0?ooo`000000oooo0000000B0?ooo`800000B@3oool200000180oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0c0?ooo`8000003@3oool40000o`@0oooo
0P00001:0?ooo`030000003oool0oooo0080oooo10000?l>0?ooo`800000:P3oool00`000?l0oooo
0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3oool200000500oooo0P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo01`0oooo000Q0?ooo`<0003o
00@000000?ooo`3oool0oooo0`0000030?ooo`8000000`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`3oool20000
00<0oooo0`0000020?ooo`030000003oool0003o0080003o8@3oool00`000?l0oooo0?ooo`030?oo
o`<000003@3oool00`000000oooo0?ooo`040?ooo`<000000`000?m>0?ooo`<0003o0`0000070?oo
o`030000003oool0oooo00/0oooo0`0000050?ooo`030000o`3oool0oooo02L0oooo0`000?l00`3o
ool000000?ooo`0@0?ooo`800000C@3oool200000140oooo00<000000?ooo`000?l00P000?lf0?oo
o`8000003@3oool010000000003o0000o`000?l30?ooo`030000003oool0oooo04/0oooo0P000003
0?ooo`<0003o3P3oool200000300oooo0P00000<0?ooo`030000003oool0oooo00D0oooo0`000?l0
0`000000oooo0?ooo`1B0?ooo`04000000000?l0003o0000o`P0oooo00<000000?ooo`3oool02P3o
ool2000002@0oooo000P0?ooo`@0003o100000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03P3oool2000004<0oooo0P00000A0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool3000000@0003o9P3oool2000000h0oooo00<000000?ooo`3oool00P3oool6
000000030?ooo`000?l0oooo04l0oooo00<0003o0?ooo`0000001@0000050?ooo`030000003oool0
oooo00`0oooo0P00000]0?ooo`@0003o00<0oooo0000003oool03`3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo00h0oooo00<000000000o`000?l00P000?lf0?ooo`800000303oool0
0`000000oooo0?ooo`030000o`800000D03oool00`000000003o0000o`020000o`030?ooo`000000
oooo00`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00<0oooo10000?mE0?ooo`@0003o1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0240oooo000Q0?ooo`<0003o00<000000?ooo`3oool0103oool2000000H0oooo00<000000?oo
o`3oool0303oool2000004L0oooo0P00000?0?ooo`030000003oool0oooo00@0oooo0P0000060?oo
o`04000000000?l0003o0000ob80oooo0`000?l00`000000oooo0000000=0?ooo`030000003oool0
oooo00<0000000<0oooo0000000000000P00001F0?ooo`@0000000@0oooo00000000000000000`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0000000<0003o:P3oool30000o`030000003o
ool0oooo00d0oooo0P00001C0?ooo`8000003`3oool010000000003o0000o`000?lf0?ooo`800000
2`3oool00`000000oooo0?ooo`040000oe80oooo10000?l30?ooo`030000003oool0oooo00X0oooo
0P00000[0?ooo`<0003o00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`040000
00000?l0003o0000oeH0oooo0`000?l00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0
oooo00@000000000o`000?l0003o7`3oool00280oooo00<0003o0000003oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo0P00001;0?ooo`8000003@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000?l08P3oool40000o`80
oooo00<000000?ooo`3oool02`3oool3000000<0oooo0`00001J0?ooo`030000003oool0000000<0
oooo1000000=0?ooo`030000003oool0003o00<0003o:`3oool00`000?l0oooo0000000=0?ooo`80
0000E`3oool2000000d0oooo00<000000?ooo`000?l0=P3oool010000000oooo0?ooo`0000090?oo
o`050000003oool0oooo0?ooo`0000000`000?mC0?ooo`<0003o00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0000002X0oooo10000?lA0?ooo`04000000000?l0003o0000o`800000
0P3oool00`000?l0oooo0000001D0?ooo`030000003oool0003o0080oooo0P0000030000o`030?oo
o`000000oooo00l0oooo10000?lO0?ooo`008`3oool00`000000oooo0?ooo`020?ooo`8000002@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`070?ooo`8000000`3oool00`000000oooo0?ooo`0S0?ooo`<0003o0P3o
ool00`000000oooo0?ooo`090?ooo`800000103oool4000005`0oooo00@000000?ooo`0000000000
103oool2000000`0oooo00<000000?ooo`3oool00`000?l[0?ooo`04000000000?l0003o0000o`/0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`090?ooo`<0003o00<000000?ooo`3o
ool0=03oool010000000oooo0?ooo`0000090?ooo`030000003oool000000080000000<0oooo0000
o`000?l00P000?m?0?ooo`@0003o0P3oool2000000030?ooo`000000oooo00T0oooo00@000000?oo
o`3oool00000:P3oool30000oa40oooo10000?l60?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool00`3oool60000oa40oooo0`000?lO0?ooo`008`3oool01@000000oooo0?ooo`3oool0
000000/0oooo00<000000?ooo`3oool01`3oool200000540oooo0P00000:0?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo0000000U0?ooo`050000o`3oool0oooo0?ooo`000000
203oool4000000<0oooo0`0000000`3oool000000?ooo`1M0?ooo`030000003oool0oooo00800000
103oool3000000T0oooo00D000000?ooo`3oool0oooo0000o`0/0?ooo`@0003o0`0000040?ooo`<0
003o00<000000?ooo`3oool0F`3oool010000000003o0000o`000?l30?ooo`<0000010000?l00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01000
0000oooo0000000000030?ooo`@0003oCP3oool40000o`D0oooo0`0000080?ooo`050000003oool0
oooo0?ooo`000000:`3oool00`000?l0oooo0?ooo`0;0?ooo`@000001@000?l70?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool01@3oool50000o`@000003P3oool00`000?l0oooo0?oo
o`0N0?ooo`008P3oool01@000000003o0000o`000?l0000000`0oooo00<000000?ooo`3oool01@3o
ool2000005D0oooo0P0000080?ooo`030000003oool0oooo00X0oooo00@000000000o`000?l0003o
:@3oool00`000000oooo0?ooo`030?ooo`<000000`3oool00`000000oooo0000000200000080oooo
00<000000?ooo`3oool0GP3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3o
ool00`0000060?ooo`030000003oool0oooo02h0oooo00@000000000o`000?l0003o0`3oool30000
00@0003oGP3oool40000o`<00000103oool30000o`030000003oool0oooo03<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`<0000000<0oooo0000000000000P000000103o
ool0003o0000o`000?m?0?ooo`<0003o100000020?ooo`<000001`3oool01@000000oooo0?ooo`3o
ool0000003D0oooo100000030?ooo`8000000`000?l90?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool01`3oool40000o`040000003oool0oooo0?ooo`@00000:`3oool00280oooo1000
0?l=0?ooo`040000003oool0oooo0?ooo`<0003o00<000000?ooo`3oool0E`3oool2000000<0003o
0`3oool00`000000oooo0?ooo`0:0?ooo`@0003o:@3oool00`000000oooo0?ooo`03000000D0oooo
00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`0<0?ooo`<0003o@@3oool30000o`d0
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo0080oooo0`0000030?oo
o`030000003oool0oooo02d0oooo00@000000?ooo`000000003o1P3oool2000000<0003oG`3oool3
0000o`8000001P3oool010000?l000000?ooo`00000d0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`000?l4000000H0oooo00<0003o0?ooo`000?l00P000?m:0?ooo`@0003o1@3o
ool5000000<0003o0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo0`00
0?l00`3oool0000000000003000000H0oooo00L000000?ooo`000000oooo0000o`3oool0000000T0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`080?ooo`060000003oool0003o0000
003oool000001P3oool5000000040?ooo`000?l0003o0000ob80oooo000R0?ooo`04000000000?l0
003o0000o`d0oooo00<000000?ooo`3oool010000?mK0?ooo`@0003o00@000000?ooo`3oool00000
3@3oool30000obH0oooo0`000?l3000000L0oooo100000030?ooo`030000003oool0oooo00P0oooo
100000040000od00oooo10000?l5000000T0oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`000000oooo00D0oooo0`0000030000ob`0oooo00D000000?ooo`3oool0oooo000000040?ooo`<0
000000<0oooo000000000?l0H@3oool00`000?l000000?ooo`02000000D0oooo00D000000?ooo`3o
ool0oooo0000000b0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000?l00`000?l;0?oo
o`@0003oB@3oool40000o`X0oooo10000?l30?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0:03oool40000o`030000003oool0oooo00L0oooo0P0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
00P0oooo00D000000?ooo`3oool0oooo000000020?ooo`8000002@3oool40000ob80oooo000R0?oo
o`030000003oool0003o00d0oooo1@0000030000oe`0oooo0`000?l5000000d0oooo00<0003o0?oo
o`000000903oool40000o`030000003oool0oooo00D0oooo0`000?l010000000oooo0?ooo`3oool=
000000@0oooo00@000000000o`000?l0003o@@3oool30000o`030000003oool0oooo0080oooo3000
00040?ooo`04000000000?l0003o0000o`H0oooo10000?l/0?ooo`060000003oool0oooo0?ooo`00
0000oooo0`000?l010000000oooo0?ooo`00001U0?ooo`030000003oool0oooo008000000`000?l0
1@000000oooo0?ooo`3oool000000380oooo00<000000?ooo`3oool0103oool60000o``0oooo0`00
0?m:0?ooo`<0003o2`3oool30000o`04000000000?l0003o0000o`H0oooo00<000000?ooo`3oool0
:03oool30000o`T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool0oooo0P0000080?ooo`<0003o8P3oool00240oooo00<000000?ooo`3o
ool02@3oool5000000<0003o0P0000000`3oool0003o0?ooo`1M0?ooo`040000o`3oool000000000
00<0003o1@00000:0?ooo`030000003oool0oooo02<0oooo0`000?l00`000000oooo0?ooo`040?oo
o`@0003o1@00000>0?ooo`@0000000<0003o0?ooo`3oool0@@3oool00`000?l00000000000020000
00h0oooo100000040000o`L0oooo0`000?l[0?ooo`030000003oool0oooo0080oooo1@000?l30?oo
o`030000003oool0oooo06<0oooo00@000000?ooo`3oool0oooo1@000?l40?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0103oool40000o`030?ooo`000?l0oooo00`0oooo00<00000
0000o`000?l00P000?m60?ooo`@0003o00<000000?ooo`3oool02P3oool00`000?l0oooo0000o`03
0000o`H0oooo00<000000?ooo`3oool0:@3oool00`000?l0oooo0?ooo`060?ooo`8000000`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool2
000000L0oooo00<0003o0?ooo`3oool08@3oool00240oooo00@000000?ooo`3oool0oooo0`000?l0
0`3oool0000000000002000000@0oooo10000?l00`000000oooo0?ooo`1R0?ooo`@0003o1@3oool4
000000040?ooo`000?l0003o0000o`80oooo00<000000?ooo`3oool0903oool00`000?l0oooo0000
00050?ooo`8000000`000?l20?ooo`030000003oool0oooo00d0oooo00@000000?ooo`0000000000
A`3oool2000000030?ooo`000000oooo00d0oooo00@000000?ooo`3oool0oooo0`000?l00`000000
oooo0?ooo`040?ooo`03000000000?l0oooo02/0oooo00@000000?ooo`3oool0oooo1P000?l20?oo
o`030000003oool0oooo06D0oooo00@000000?ooo`3oool0oooo10000?l40?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0103oool010000000003o0000o`000?l?0?ooo`0300000000
0?l0003o0080003oA@3oool40000o`030?ooo`000000oooo00h0oooo0`000?l00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02l0oooo0P0000040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo000Q
0?ooo`030000003oool0oooo00@0003o00<000000?ooo`3oool01@3oool2000000<0003o00<00000
0?ooo`3oool0HP3oool01@000000003o0000o`000?l0000000P0oooo10000?l20?ooo`030000003o
ool0oooo02H0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`040000o`3oool0oooo000000h0
oooo0P0000000`3oool00000000000190?ooo`80000000<0oooo0000000000003@3oool01@000000
oooo0?ooo`3oool0003o0080oooo0P0000040?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool00P3oool00`000000003o0000o`020000o`80oooo00<000000?ooo`3oool0I`3oool01000
0000oooo0?ooo`3oool30000o`030000003oool0oooo0080oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`030?ooo`8000000P3oool00`000?l000000?ooo`0=0?ooo`030000003oool0
oooo00<0003oAP3oool30000o`80oooo00<000000?ooo`3oool0303oool00`000000003o0?ooo`02
000000D0oooo00<000000?ooo`3oool0:P3oool30000o`030?ooo`000000oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo0P000000
103oool0003o0000o`000?lT0?ooo`008@3oool010000000oooo0?ooo`3oool30000o`L0oooo0P00
00020?ooo`040000o`3oool0oooo00000640oooo0P000000103oool000000000o`3oool3000000L0
oooo0`000?l30?ooo`030000003oool0oooo02D0oooo0`000?l2000000H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo00000002000004/0oooo0P0000020?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01@3oool2000000<0003o:`3oool010000000oooo0?ooo`3oool20000
0080oooo00<0003o0?ooo`0000000`000?mY0?ooo`<0003o00<000000?ooo`000?l00P3oool20000
00<0oooo00<000000?ooo`3oool0:`3oool010000000oooo0?ooo`3oool2000000H0oooo00<00000
0?ooo`3oool02`3oool01P000000oooo0000003oool0003o0?ooo`<0003o@03oool30000o`030?oo
o`000?l000000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`800000
0`3oool00`000000oooo0?ooo`0Y0?ooo`@0003o00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool40000ob@0oooo
000P0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool0103oool2000000<0oooo00<0
00000?ooo`3oool00P3oool2000005h0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool2000000L0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`@0003o
1`3oool00`000000oooo0?ooo`0;0?ooo`80000000D0oooo0000003oool0oooo0000000:0?ooo`<0
003o<03oool30000o`/0oooo00<000000?ooo`0000000P3oool2000000`0oooo00<000000?ooo`3o
ool01@3oool50000obX0oooo00<000000?ooo`3oool00P0000050?ooo`@0003oJ03oool40000o`03
0000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo02X0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000000`3oool40000
ocl0oooo10000?l30?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool01P3oool2
00000080oooo00<000000?ooo`3oool0:@3oool30000o`D0oooo00<000000?ooo`3oool03@3oool3
0000o`H0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`040?ooo`<0003o3`3oool0
0`000000oooo0?ooo`040?ooo`<0003o903oool00200oooo00<000000?ooo`3oool0203oool20000
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1I0?ooo`8000001P3oool00`00
0000oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`0S0?ooo`D0003o1P3oool00`00
0000oooo0?ooo`0:0?ooo`8000000P3oool010000000oooo0?ooo`00000:0?ooo`@0003o;`3oool4
0000o``0oooo00<000000?ooo`0000000`3oool2000000/0oooo00<000000?ooo`3oool01@3oool4
0000obL0oooo0`000?l00`3oool00000000000080?ooo`<0003o2P3oool30000odl0oooo0`000?l:
0?ooo`<0003o203oool2000000040?ooo`000?l0003o0000obP0oooo0`000?l2000000/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo000000030?ooo`8000000`000?m00?ooo`<0003o0P00
00020?ooo`80000000<0oooo0000003oool0203oool00`000000oooo0?ooo`080?ooo`80000000@0
oooo0000o`000?l0003o:P3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo
10000?l70?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0103oool40000oa00oooo
00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`0S0?ooo`00803oool00`000000oooo0?oo
o`050?ooo`<0003o00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`800000F03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo0P0000030000o`H0oooo00<0
00000?ooo`3oool0903oool30000o`030000003oool0oooo0080oooo0P00000<0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`<0003o<03oool30000o`d0oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`090?ooo`8000001@3oool010000000003o
0000o`000?lV0?ooo`@0003o00<000000?ooo`3oool02@3oool00`000?l0000000000008000000@0
003oCP3oool40000o`/0000000<0003o0?ooo`3oool02@3oool40000obL0oooo10000?l=0?ooo`03
0000003oool0oooo00L0oooo0P0000020?ooo`8000000`3oool00`000?l0oooo0000o`020000ocX0
oooo0`000?l00`3oool0003o0?ooo`020?ooo`8000000P3oool2000000T0oooo00<000000?ooo`3o
ool02P3oool40000oc00oooo00<000000?ooo`3oool0303oool2000000<0003o203oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo00H0oooo0`000?l2000000h0oooo00<000000?ooo`3o
ool0:P3oool00200oooo00<000000?ooo`3oool0103oool40000o`D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0000o`020000odh0oooo0`000?l2000000/0oooo00<000000?ooo`3oool0
0P3oool40000o`L0oooo00<000000?ooo`3oool0903oool00`000?l0oooo0?ooo`02000000030?oo
o`000000oooo00/0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000002`3oool200000003
0000o`3oool0oooo0300oooo00<0003o000000000000303oool010000000oooo0?ooo`0000040?oo
o`8000002`3oool00`000000oooo0?ooo`0200000080oooo00<0003o0?ooo`3oool09P3oool30000
o``0000000<0oooo000000000?l00P000?l00`3oool0000000000003000000040?ooo`000?l0003o
0000odl0oooo0`000?l00`3oool0000000000003000000060?ooo`000?l0003o0000o`000000oooo
300000030000obP0oooo0`000?l3000000/0oooo00<000000?ooo`3oool01@3oool2000000030?oo
o`000000000000H0oooo10000?li0?ooo`@0003o1`3oool2000000030?ooo`000000000000L0oooo
00<000000?ooo`3oool0203oool4000000<0003o;`3oool00`000000oooo0?ooo`0;0?ooo`800000
00@0oooo000000000000003o2P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00P0
oooo00@0003o000000000000oooo0P00000=0?ooo`030000003oool0oooo02T0oooo000O0?ooo`03
0000003oool0oooo00@0oooo0P0000030000o`@0oooo00<000000?ooo`3oool02`3oool40000odd0
oooo10000?l>0?ooo`030000003oool0oooo0080oooo0`000?l00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02L0oooo0`000?l00`000000oooo0?ooo`080?ooo`800000103oool01@000000
oooo0?ooo`3oool0000000/0oooo1000000b0?ooo`@00000303oool010000000oooo0?ooo`000005
0?ooo`8000002P3oool30000obd0oooo00<0003o0?ooo`3oool0303oool40000o`030000003oool0
oooo00<0oooo0P0000000`000?l0oooo0?ooo`1?0?ooo`030000o`000000000000D0oooo10000?l0
0`000000oooo0?ooo`0<0?ooo`030000o`3oool0oooo02P0oooo00<0003o0?ooo`3oool00P3oool=
000000@0oooo0`000?l2000000T0oooo1P000?ld0?ooo`H0003o2@3oool2000000<0003o103oool<
000000D0oooo00<0003o0?ooo`3oool0:`3oool30000o``0oooo0P0000020?ooo`8000003@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0oooo0P0000020?ooo`800000303oool3
0000obP0oooo000O0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000o`04
0?ooo`030000003oool0oooo00d0oooo0`000?m>0?ooo`<0003o3P3oool00`000000oooo0?ooo`03
0?ooo`030000o`3oool0oooo00800000103oool00`000000oooo0?ooo`0V0?ooo`@0003o00<0oooo
0000003oool01`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002`3o
ool3000000030?ooo`000000oooo00L0oooo0`000?lM0?ooo`<0003o1`3oool00`000000oooo0000
0002000000`0oooo00<000000?ooo`3oool00P0000050?ooo`030000003oool0oooo00D0oooo00<0
00000000o`000?l00P000?lm0?ooo`<0003o103oool2000000030?ooo`000000oooo0580oooo00<0
00000?ooo`0000001@3oool30000od/0oooo100000040000o`/0oooo00<000000000o`000?l00`00
0?lc0?ooo`@0003o00<0oooo0000o`0000002P3oool40000o`@00000?P3oool40000o`X0oooo0P00
00030?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0000000<0oooo0`0000080?ooo`@0003o:03oool001l0oooo00@00000
0?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo00`0oooo0`0000000`000?l0oooo0?oo
o`1>0?ooo`030000o`000000000000h0oooo00<000000?ooo`3oool01P3oool2000000<0oooo00<0
00000?ooo`3oool09`3oool30000o`80oooo0P0000040?ooo`8000001@3oool01@000000oooo0?oo
o`3oool0000000/0oooo00H000000?ooo`00000000000?ooo`0000070?ooo`@0003o703oool40000
o`L0oooo00H000000?ooo`00000000000?ooo`00000<0?ooo`050000003oool0oooo0?ooo`000000
1@3oool2000000@0oooo00<000000?ooo`3oool00`000?ln0?ooo`030000o`3oool0oooo0080oooo
00D000000?ooo`3oool0oooo0000001C0?ooo`040000003oool0oooo000000D0oooo00<0003o0?oo
o`3oool0B`3oool010000000oooo0?ooo`3oool30000o`/0oooo00<000000?ooo`3oool01P000?l]
0?ooo`<0003o00@0oooo0000o`000?l0003o0P3oool00`000000oooo0?ooo`090?ooo`<0003o0`3o
ool00`000000oooo0?ooo`0m0?ooo`<0003o203oool2000000@0oooo00<000000?ooo`0000003`3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000001@3o
ool2000000L0oooo0`000?lX0?ooo`007`3oool010000000oooo0000000000080?ooo`<0003o303o
ool2000000030?ooo`00000000000540oooo0P000000103oool0000000000000000<0?ooo`<0003o
1`3oool200000080oooo00<000000?ooo`3oool09`3oool00`000?l0oooo0?ooo`030?ooo`800000
00<0oooo0000003oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`060?ooo`<0003o1`3oool30000o`P0
oooo0`000?l80?ooo`<0003o1`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool000000000
00@0oooo00<0003o0?ooo`3oool0?P3oool00`000000oooo0000o`020000o`<0oooo00<000000?oo
o`3oool0D@3oool01@000000oooo0?ooo`3oool0000000<0003o00<000000?ooo`3oool0C@3oool0
1@000000oooo0?ooo`3oool0003o00`0oooo00@000000?ooo`3oool000001@000?l0103oool0003o
0000o`000?lV0?ooo`H0003o0P3oool01@000?l000000?ooo`3oool0000000`0oooo00D0003o0?oo
o`3oool0oooo000000110?ooo`030000o`3oool0oooo00D0oooo0P0000050?ooo`040000003oool0
oooo00000100oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0000000H0oooo0P0000060?ooo`030000o`3oool0oooo02L0oooo000N0?ooo`<0003o2@3oool4
0000o`T0oooo0`0000020?ooo`800000D`3oool2000000<0oooo0P0000090?ooo`@0003o2@3oool0
10000000003o0000o`000?l_0?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00D0oooo
00<000000000o`3oool01P3oool40000o`L0oooo10000?l90?ooo`030000o`000000oooo00D0oooo
00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000002`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0`0000170?ooo`@0003o0P3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo00@0003oD@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
000000<0oooo1`000?lU0?ooo`L0003o00L000000?ooo`3oool0oooo0000003oool0000000l0oooo
00<000000?ooo`3oool0@`3oool30000o`8000001P3oool010000000oooo0?ooo`00000B0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02000000H0
oooo0P0000030000ob/0oooo000M0?ooo`@0003o2P3oool30000o`L0oooo0P0000040?ooo`030000
003oool0000005<0oooo00<000000?ooo`000000103oool2000000P0oooo0`000?l90?ooo`@0003o
:`3oool30000o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0
oooo00@0oooo0`0000080?ooo`<0003o203oool30000o`T0oooo0`0000050?ooo`070000003oool0
oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`02000000<0oooo00@000000000o`000?l0003o@`3oool010000000
003o0000o`000?l20?ooo`030000003oool0oooo05<0oooo00@000000?ooo`3oool0oooo0`000?mB
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000000P3oool2000000040?ooo`000?l0
oooo0?ooo`H0003o7`3oool30000o`060?ooo`000?l0003o0000o`3oool0003o0P3oool01`000000
oooo0?ooo`3oool000000?ooo`0000003@3oool00`000000oooo0?ooo`130?ooo`@0003o1`3oool0
1@000000oooo0?ooo`3oool0000000d0oooo0`000?l30?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool00P3oool30000o`d0oooo00D000000?ooo`3oool0oooo000000060?ooo`@0003o
:`3oool001h0oooo0`000?l3000000P0oooo00<0003o0?ooo`3oool0103oool2000000D0oooo00<0
00000?ooo`000000E@3oool00`000000oooo000000050?ooo`<000001P3oool00`000?l0oooo0?oo
o`050?ooo`@000000`000?lZ0?ooo`@0003o1@3oool3000000@0oooo00<000000?ooo`3oool0203o
ool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`3oool0103oool2000000P0
oooo0P0000000`000?l0oooo0?ooo`080?ooo`030000o`000000000000T0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo0P0000050?ooo`@0003oA03oool00`000000003o0?ooo`020?ooo`03
0000003oool0oooo00P0oooo0`000?lk0?ooo`<0003o2P3oool00`000000oooo0?ooo`020?ooo`03
0000o`3oool0oooo0540oooo00<000000?ooo`3oool02`3oool01@000000oooo0000003oool00000
00L0oooo1@000?l0103oool0003o0000o`000?lH0?ooo`H0003o0P3oool00`000?l0oooo0?ooo`04
0?ooo`060000003oool0oooo0000003oool000003@3oool00`000000oooo0?ooo`140?ooo`<0003o
1P3oool01@000000oooo0?ooo`3oool0000000d0oooo10000?l30?ooo`030000003oool0oooo0380
oooo00@000000?ooo`3oool0oooo10000?l=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool30000ob/0oooo000O0?ooo`030000o`3oool0oooo0080oooo0`0000070?ooo`<0
003o0P0000060?ooo`040000003oool0oooo000000/0oooo0`000?lj0?ooo`<0003o2`3oool01000
0000oooo0000000000060?ooo`8000000`000?l60?ooo`<000001@3oool00`000?l0oooo0?ooo`0Z
0?ooo`<0003o1@3oool010000000oooo0000000000030?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
0`0000070?ooo`040000003oool00000000000X0oooo0P0000000`3oool000000?ooo`070?ooo`<0
0000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0203oool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool30000odD0oooo00<0
00000?ooo`000?l00P000?l90?ooo`@0003o>P3oool40000o`X0oooo0`000?l00`3oool000000?oo
o`1D0?ooo`030000003oool0oooo00X0oooo0P0000000`3oool000000?ooo`070?ooo`030000003o
ool0003o00H0003o00@0oooo0000o`000?l0003o403oool:0000o`80oooo00<000000?ooo`3oool0
1@3oool2000000030?ooo`000000000000`0oooo00<000000?ooo`3oool0AP3oool00`000?l0oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool01@000000003o
0000o`000?l0000000<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`020?ooo`04
000000000?l0003o0000o`h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000o`3oool0oooo02X0oooo000W0?ooo`@000000P3oool40000o`L0oooo00@000000?ooo`3o
ool000002`3oool40000ocT0oooo10000?l;0?ooo`050000003oool0oooo0?ooo`0000001P3oool4
0000o`80oooo1000000f0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3
000000T0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0000000000060?ooo`030000003oool0oooo008000002P3oool200000080
oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000030?ooo`030000003oool0oooo00P0oooo0`0000030?ooo`03
0000003oool0oooo00@0oooo00<0003o0?ooo`3oool0A@3oool40000o`P0oooo0P0000030000oc/0
oooo0`000?l2000000L0oooo10000?l00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00T0
oooo0`0000090?ooo`040000003oool000000000o`80oooo1`000?l01@3oool0003o0000o`000?l0
oooo00H0003o00<0oooo0000o`000?l01@000?l01`3oool0003o0000o`000?l0oooo0000o`000000
0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00@000000?ooo`000000
003o0P3oool01@000000oooo0?ooo`3oool000000300oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`040000o`0000000000000000`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0`0?ooo`00:`3oool3000000<0003o1P3oool01@000000oooo0?ooo`3oool0000000`0oooo0`00
0?lj0?ooo`<0003o303oool01@000000oooo0?ooo`3oool0000000H0oooo0`000?l2000003d0oooo
0`000?l60?ooo`800000203oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0103oool01P000000
oooo0?ooo`000000oooo000000X0oooo0`0000020?ooo`030000003oool0oooo00@0oooo0P000000
0`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`060?ooo`<000001@3oool010000000003o0000o`000?m:0?ooo`040000
00000?l0003o0000o`H0oooo0P0000020?ooo`03000000000?l0oooo03`0oooo00@0003o0000003o
ool0oooo0P0000060?ooo`<0003o00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`070?oo
o`<0003o2`3oool00`000000oooo000000020?ooo`030000003oool0003o0080oooo4P000?l0103o
ool0003o0000o`000?l20?ooo`050000o`000000oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`080?ooo`04000000000?l0003o0000o`T0oooo00<000000?ooo`3oool0BP3oool30000o`D0oooo
00<000000?ooo`3oool02P3oool010000000oooo0000000000040?ooo`8000000P3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo008000001@3oool2000000030?ooo`000000oooo00/0
oooo00<000000?ooo`3oool00`3oool30000obl0oooo000^0?ooo`04000000000?l00000000000@0
oooo00D000000?ooo`3oool0oooo0000000=0?ooo`03000000000?l0000003T0oooo0P0000000`00
0?l000000?ooo`0;0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`000000
0`000?l0oooo0?ooo`0m0?ooo`@0003o1P3oool010000000oooo0000000000050?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`090000003oool0oooo0?ooo`00
0000oooo0000003oool0000000@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`080?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`000000
0P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00`3oool200000080oooo00<000000?ooo`3oool00`3oool40000od/0oooo00@000000000o`3o
ool0oooo0`000?l2000000<0oooo00<000000?ooo`000000?@3oool00`000000oooo000000030?oo
o`8000000`000?l20?ooo`030000o`000000oooo05P0oooo00<000000?ooo`3oool01@3oool40000
o`/0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo
00<0003o00<0oooo0000o`000?l010000?l0103oool0003o0000o`000?l20?ooo`030000o`3oool0
oooo00<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`@0003o203oool0
0`000000oooo0?ooo`1:0?ooo`@0003o103oool00`000000oooo0?ooo`090?ooo`80000000@0oooo
0000003oool000001P3oool2000000030?ooo`000000oooo02/0oooo00@000000?ooo`3oool00000
1`3oool200000080oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool40000obl0
oooo000b0?ooo`<0003o00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`<00000
0P3oool00`000000oooo0?ooo`0e0?ooo`060000003oool0oooo0000003oool00000303oool00`00
0000oooo0?ooo`020?ooo`04000000000?l0003o0000od<0oooo0`000?l50?ooo`030000003oool0
oooo0080oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`040?ooo`060000003oool0oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool00000
00@0oooo0P0000000`3oool000000?ooo`080?ooo`<00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool000000080oooo00<000000?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P0000050?ooo`030000003oool0oooo00<0oooo0`000?m<
0?ooo`030000003oool0003o00<0003o103oool00`000000oooo0?ooo`02000003/0oooo0P000002
0?ooo`040000003oool0oooo0?ooo`@0003o0P3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo00D0oooo0`000?l;0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`090000003o
ool0oooo0?ooo`000?l0oooo0000003oool0003o0080oooo00D0003o0000003oool0oooo0000o`02
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`000000oooo0000000;0?ooo`<0003o1`3o
ool00`000000oooo0?ooo`1<0?ooo`<0003o103oool00`000000oooo0?ooo`080?ooo`040000003o
ool0oooo0?ooo`8000002@3oool2000000040?ooo`000?l0003o0000obD0oooo0`000?l3000000P0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo0`000?l_0?ooo`00<@3oool40000o`D000002`3oool010000000oooo0000000000030?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`0;0?ooo`@0
000010000?m40?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool01@3oool2000000@0
oooo00D000000?ooo`3oool0oooo000000060?ooo`080000003oool0oooo0000003oool000000?oo
o`0000030?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`070?ooo`050000
003oool000000?ooo`000000103oool01P000000oooo0?ooo`3oool000000?ooo`80000000@0oooo
0000003oool000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000080?ooo`030000
003oool0oooo00<0oooo00<0003o0?ooo`3oool0C03oool00`000000oooo0000o`020000o`<0oooo
00H000000?ooo`3oool000000?ooo`0000090?ooo`<0003o903oool30000o`P0oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`3oool30000o`030?ooo`000000oooo05`0oooo00<00000
0?ooo`3oool01@3oool00`000?l000000?ooo`090?ooo`050000003oool000000?ooo`000000203o
ool00`000000oooo000000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`050?ooo`050000003oool000000?ooo`0000002`3oool00`000000
003o0?ooo`060?ooo`030000003oool0oooo04h0oooo00<0003o0?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`070000003oool0oooo0?ooo`000000oooo0000000:0?ooo`03000000000?l0
003o0080003o903oool40000o`030000003oool0oooo00T0oooo00<000000?ooo`0000000P3oool2
000000X0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0^0?ooo`00<P3oool30000
o`@0oooo100000070?ooo`050000003oool000000?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`<0003o8P3oool30000o`H0oooo00P000000?ooo`3oool0oooo0000003oool000000?ooo`80
00001`3oool4000000@0oooo0`000?m90?ooo`030000003oool0oooo00H0oooo00H000000?ooo`00
000000000?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000P3oool0
0`000000oooo000000020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo0000
00080?ooo`050000003oool000000?ooo`0000001@3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo008000001`3oool01@000000oooo0?ooo`3oool000000080oooo0`0000090?oo
o`030000003oool0oooo0540oooo00@000000?ooo`3oool0003o0P3oool30000o`80oooo00<00000
0?ooo`000000203oool40000ob<0oooo10000?l80?ooo`030000003oool000000080oooo0`000?l2
0?ooo`040000o`3oool0oooo000005d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`080?ooo`80000000<0oooo0000003oool0203oool01@000000oooo0000003oool0000000L0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool00000000000/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1A0?ooo`<0003o203oool2000000<0
oooo00@000000?ooo`3oool000002P3oool50000o`030000003oool0oooo0200oooo00<000000000
o`000?l00P000?l<0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool01`3oool30000
oc<0oooo000c0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool00P3oool300000080
oooo0P0000001@3oool000000?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool40000
ob40oooo10000?l50?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?oo
o`160?ooo`<0003o1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`000000
1P3oool01@000000oooo0000003oool0000000P0oooo00D000000?ooo`000000oooo000000060?oo
o`060000003oool0oooo0000003oool000000P3oool2000000L0oooo00<000000?ooo`3oool00P3o
ool2000000<0oooo00<000000?ooo`3oool01P3oool30000oe80oooo00@000000?ooo`3oool0oooo
10000?l20?ooo`030000003oool0000000P0oooo00@000000000o`000?l0003o903oool30000o`P0
oooo00@000000?ooo`000000oooo10000?l40?ooo`030000003oool0oooo05d0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`080?ooo`<000002P3oool01@000000oooo0000003oool0
000000L0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`<000002`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0540oooo10000?l70?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`000000303oool30000o`80oooo1`0000020?ooo`<0003o2`3oool3
0000o`030?ooo`000000000000D000000P3oool30000o`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`@0003o<`3oool003H0oooo0`000?l7
0?ooo`@0000000@0oooo0000003oool000001P3oool00`000000oooo0?ooo`020?ooo`0400000000
0?l0003o0000ob80oooo0`000?l40?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000
0P3oool4000000L0oooo0`000?m:0?ooo`@0003o1P3oool00`000000oooo0?ooo`030?ooo`<00000
00<0oooo0000003oool01`3oool200000080oooo00<000000?ooo`3oool00P0000070?ooo`050000
003oool000000?ooo`000000203oool00`000000oooo000000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000080?ooo`030000003oool00000
008000001@3oool00`000000oooo0?ooo`040?ooo`@0003oD`3oool010000000oooo0?ooo`3oool3
0000o`80oooo0`000?l70?ooo`040000003oool000000000o`/0oooo0`000?l:0?ooo`<0003o2P3o
ool010000000003o0000000000070?ooo`05000000000?l0003o0000o`3oool00`000?l30?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`<0
00002P3oool010000000oooo0000000000090?ooo`040000003oool00000000000/0oooo0P00000:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0D`3oool30000o`H0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`00000<0?ooo`03000000000?l0000000T0oooo00<0
00000000o`000?l00P000?l:0?ooo`@0003o00<000000?ooo`3oool0203oool00`000?l000000000
000;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`<0003o
<`3oool003D0oooo10000?l70?ooo`040000003oool0oooo0?ooo`@000001`3oool010000000oooo
0?ooo`3oool2000000030000o`3oool0oooo00P0oooo0`000?l:0?ooo`<0003o2P3oool00`000?l0
00000?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000P0000020?ooo`80
00001P3oool40000od/0oooo0`000?l50?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool0oooo0P0000080?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`050?oo
o`060000003oool0oooo0000003oool00000203oool01P000000oooo0?ooo`000000oooo000000L0
oooo0P0000020?ooo`050000003oool000000?ooo`0000001`3oool2000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`<0003oE03oool01@000000oooo0?ooo`3oool0
003o0080oooo10000?l60?ooo`030000003oool0oooo008000002P3oool40000o`T0oooo10000?l9
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0103oool40000o`80oooo00D0003o
0?ooo`3oool0oooo0000001S0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool30000o`X0oooo00@000000?ooo`00000000002@3oool010000000oooo00000000000;0?ooo`<0
003o2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05D0oooo00<0003o0?ooo`3o
ool00`3oool2000000D0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`80000000<0oooo0000
003oool02P3oool30000o`/0oooo0`000?l;0?ooo`80000000<0oooo0000003oool02P3oool01000
0000oooo0?ooo`0000050?ooo`8000001P3oool00`000?l0oooo0?ooo`0b0?ooo`00=P3oool30000
o`H0oooo00D000000?ooo`3oool0oooo000000030?ooo`@000001@3oool00`000000oooo00000002
000000X0oooo10000?l90?ooo`@0003o00<000000?ooo`3oool01`3oool3000000030?ooo`000000
oooo00D0oooo100000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool3
0000od`0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00@000000?ooo`00000000001P3oool2000000040?ooo`000000oooo0?ooo`800000
1`3oool01P000000oooo0?ooo`000000oooo000000P0oooo00H000000?ooo`3oool000000?ooo`00
00080?ooo`080000003oool0oooo0000003oool000000?ooo`0000060?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo
05@0oooo00<000000?ooo`3oool0103oool30000o`040000003oool0oooo0?ooo`8000000P3oool3
000000X0oooo00@000000000o`000?l0003o2P3oool30000o`T0oooo00@000000?ooo`0000000000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0003o0080003o1@3oool00`000000oooo
0?ooo`1R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool40000o`X0oooo
00<000000?ooo`0000002`3oool3000000X0oooo10000?l90?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0F@3oool30000o`D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`050000003oool000000?ooo`0000002`3oool00`000000003o0?ooo`0;0?ooo`03
000000000?l0oooo00/0oooo00D000000?ooo`000000oooo0000000:0?ooo`050000003oool0oooo
0?ooo`0000001P3oool30000ocP0oooo000g0?ooo`030000o`3oool0oooo00<0oooo0P0000040?oo
o`040000003oool0oooo000000@0oooo0`0000030?ooo`04000000000?l0003o0000o`D0oooo1@00
0000103oool0003o0000o`000?l:0?ooo`<0003o00<0oooo0000000000000P0000050?ooo`050000
00000?l0003o0000o`0000000`3oool3000000<0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`040?ooo`030000o`3oool0oooo04h0oooo0`000?l60?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`060000003oool000000?ooo`000000oooo
0P0000080?ooo`060000003oool0oooo0000003oool00000203oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3o
ool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`<0003oFP3o
ool00`000000oooo0?ooo`050?ooo`030000o`3oool0000000<0003o103oool010000000oooo0?oo
o`0000080?ooo`040000003oool000000000o`/0oooo00@000000000o`3oool00000203oool01000
0000oooo0?ooo`0000030?ooo`05000000000?l0003o0000o`0000000P3oool00`000?l0oooo0?oo
o`040?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`<0003o2`3oool2000000/0oooo0`00000;0?ooo`<0003o2@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo05T0oooo10000?l50?ooo`050000003oool0oooo0?ooo`000000
2P3oool01P000000oooo0?ooo`000000oooo000000/0oooo0`00000;0?ooo`800000303oool00`00
0000oooo000000020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`@0003o>03oool003X0oooo0`000?l50?ooo`050000003oool0oooo0?ooo`0000001`3oool3
000000@0003o00<0oooo0000000000000P0000060?ooo`03000000000?l0oooo00/0oooo00<0003o
0000003oool0103oool5000000@0003o100000060?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000003o0000o`000?mB0?ooo`@0003o1@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo0P0000020?ooo`080000003oool000000000003oool000000?ooo`000007
0?ooo`070000003oool0oooo0?ooo`000000oooo000000080?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01@3oool010000000oooo0000003oool200000080oooo00@000000?oo
o`0000000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo10000?mK
0?ooo`030000003oool0oooo00H0oooo10000?l40?ooo`040000003oool0oooo000000H0oooo0P00
00020?ooo`8000002`3oool200000080oooo0P0000060?ooo`040000003oool0oooo000000<0oooo
10000?l00`000000oooo0?ooo`060?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0003o00/0oooo0`000?l<0?ooo`<0003o
2`3oool00`000?l000000?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
F`3oool30000o`@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0203oool010000000oooo00000000000:0?oo
o`040000003oool00000000000/0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool30000ocP0oooo000i0?oo
o`@0003o103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`000?l00P000?l00`000000oooo0?ooo`080?ooo`8000002`3oool3000000X0oooo00D000000000
o`000?l0003o000000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool4
0000oe<0oooo0`000?l40?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool2
000000050?ooo`000?l0003o0000o`0000000P3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool000000`000?l00`3oool00000000000070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool30000oe`0oooo00<000000?oo
o`3oool01@3oool010000000003o0000o`000?l20?ooo`<0003o0P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool000000080oooo00<000000?ooo`0000002@3oool00`000000oooo00000002
0?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool0oooo0`000?l20?ooo`<0003o00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`@0003o2`3oool40000o``0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05`0oooo00<0
003o0?ooo`3oool00`000?l50?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`080?ooo`80000000<0oooo0000003oool02@3oool010000000oooo
00000000000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`<0003o0`3oool00`000?l0oooo0?ooo`0g0?ooo`00>P3oool30000o`<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`060000003oool0oooo0000
00000?l000002P3oool010000000oooo00000000000:0?ooo`80000000<0oooo0000003oool0203o
ool00`000000oooo0000o`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`<0003oE03oool010000?l0oooo0?ooo`3oool30000o`D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0000o`030000o`<0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0003o00<0003o00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`030?ooo`<0003o0`3oool00`000?l0oooo0?ooo`1L
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000?l00P3oool40000o`80oooo0`000?l2
0?ooo`030000003oool000000080oooo00@000000?ooo`3oool000002@3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0000000<0oooo1`000?l30?ooo`030000o`3oool0000000H0oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02P3oool010000000003o0000o`000?l<0?ooo`<0003o303oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G`3oool40000o`@0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool01`3oool01@000000oooo0000003oool0000000X0oooo00D000000?ooo`000000oooo0000
000:0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`3oool40000ocd0oooo000k0?ooo`040000o`3oool0oooo0?ooo`<0003o0`3oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0203oool20000
00030?ooo`000000oooo00T0oooo00@000000?ooo`00000000002@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool30000o`<0oooo00<0
003o0?ooo`3oool0EP3oool40000o`@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030000o`<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`000?l30?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo10000?mR0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool30000
o`030?ooo`000?l0003o0080003o00<0oooo000000000?l00P000?l20?ooo`050000003oool0oooo
0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000<0oooo0`000?l00`3oool0003o0000
o`020000o`040?ooo`000?l0003o0000o`D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0:0?ooo`040000003oool0oooo0000o`h0oooo00<0003o0?ooo`000000303oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0H@3oool30000o`@0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0203oool01@000000oooo0000003oool0000000X0oooo00D000000?ooo`000000oooo0000
000:0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`<0003o?@3oool003h0oooo10000?l30?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`000000
oooo0000000:0?ooo`040000003oool00000000000T0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`@0003oG@3oool30000o`@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo0080oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0003o00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`<0003oH`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000000
o`3oool00P3oool30000o`03000000000?l0003o0080003o0P3oool30000o`030?ooo`000000003o
0080003o0P3oool30000o`80oooo0`000?l00`3oool0003o0000o`020000o`030000003oool0003o
0080003o0P3oool00`000?l000000?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0J`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0203oool2
000001D0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
001U0?ooo`030000o`3oool0oooo0080oooo0`000?l60?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`040?ooo`<0003o0`3oool00`000?l0oooo0?ooo`0l0?oo
o`00?`3oool30000o`<0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`000000oooo000000090?ooo`060000003oool0
oooo0000003oool000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool30000oeh0oooo00@0003o0?ooo`3oool0oooo0`000?l60?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`<0003o0`3oool00`000?l0oooo0?oo
o`1S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`040000o`000000oooo0?ooo`<0003o00<0oooo0000o`000?l00P000?l00`3oool0003o
0000o`020000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l00P000?l20?ooo`<0003o
00@0oooo0000003oool0003o103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0K03oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000006T0oooo10000?l50?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool01`3oool00`000000oooo000000020?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo10000?m20?ooo`00
@03oool00`000?l0oooo0?ooo`030000o`H0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00H0oooo00H000000?ooo`3oool000000?ooo`0000090?ooo`060000003oool0
oooo0000003oool000002@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0
oooo0`000?l20?ooo`030000o`3oool0oooo0600oooo10000?l60?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`@0003oJP3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`040000o`3oool0oooo0?ooo`<0003o
0P3oool30000o`80oooo0`000?l20?ooo`<0003o0`3oool010000?l0oooo0?ooo`3oool2000000D0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo06h0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo0P00000K0?ooo`800000203oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000J`3oool30000o`D0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`03
0?ooo`<0003o@P3oool00480oooo10000?l50?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000080?ooo`060000003oool0oooo0000003oool000002@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`@0003oIP3oool30000o`D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo0`000?m[0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo
0?ooo`020?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`1`0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00001]
0?ooo`040000o`3oool0oooo0?ooo`<0003o1@3oool01@000000oooo0?ooo`3oool0000000P0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`<0003o0`3oool00`000?l0oooo0?ooo`110?ooo`00@`3oool30000o`@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`030?ooo`<0003oI`3oool00`000?l0oooo0?ooo`020?ooo`<0003o103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`<0
003o0`3oool00`000?l0oooo0?ooo`1Z0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0740oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo0P0000060?ooo`070000003oool0
oooo0?ooo`000000oooo0000001a0?ooo`@0003o103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`@0003oA`3oool004@0oooo00<0003o0?ooo`3o
ool00P3oool30000o`<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo0`00
0?l40?ooo`030000o`3oool0oooo06X0oooo10000?l40?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo10000?ma0?ooo`040000
003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`00001d0?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool00P3oool2000002@0oooo0P0000040?ooo`070000003oool0oooo0?ooo`000000
oooo0000001b0?ooo`<0003o0P3oool30000o`@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`<0003o0`3oool3
0000odL0oooo00180?ooo`@0003o0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000070?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
0`3oool40000og80oooo0`000?l20?ooo`<0003o1@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0`000?l30?ooo`<0003oLP3oool00`000000oooo000000020?ooo`040000003oool0oooo0000
02/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000001f0?ooo`050000003oool0
00000?ooo`000000103oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0000001d0?ooo`030000o`3oool0oooo00@0003o103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
0?ooo`@0003o103oool00`000?l0oooo0?ooo`160?ooo`00B@3oool30000o`80oooo0`000?l30?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000007
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0?ooo`<0003o0P3oool30000og<0oooo00<0003o0?ooo`3oool010000?l40?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool0oooo10000?l40?ooo`030000o`3oool0oooo0780
oooo00D000000?ooo`00000000000?ooo`02000002d0oooo0P0000001@3oool000000000003oool0
000007P0oooo0P000000103oool000000?ooo`3oool2000002X0oooo0P0000020?ooo`040000003o
ool00000000007T0oooo0`000?l30?ooo`<0003o1@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool30000o`80oooo0`000?m=0?ooo`00BP3oool00`000?l0oooo
0?ooo`040000o`80oooo0`000?l40?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?oo
o`<0003o00<0oooo0000o`000?l00P000?l30?ooo`030000o`3oool0oooo07H0oooo0`000?l30?oo
o`<0003o1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool30000o`<0oooo0`000?mi0?ooo`030000003oool0000000800000<@3oool30000
00030?ooo`000000oooo07P0oooo00D000000?ooo`000000oooo0000000^0?ooo`050000003oool0
00000?ooo`000000N`3oool010000?l0oooo0?ooo`3oool40000o`D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo10000?l30?ooo`030000
o`3oool0oooo04`0oooo001>0?ooo`<0003o00<0oooo0000o`000?l00P000?l40?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`@0003o0P3oool30000ogd0oooo00@0003o0?ooo`3o
ool0oooo10000?l30?ooo`<0003o103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<0003o00<0oooo0000
o`000?l00P000?l40?ooo`030000o`3oool0oooo07T0oooo0`000?lc0?ooo`<0003oNP3oool30000
o`030000003oool0oooo02h0oooo00@000000000o`000?l0003oP03oool30000o`<0oooo0`000?l4
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo0`000?l30?ooo`<0003oDP3oool004l0oooo00@0003o0?oo
o`3oool0oooo0`000?l30?ooo`<0003o0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool30000o`<0oooo0`00
0?l30?ooo`030000o`3oool0oooo0840oooo0`000?l20?ooo`@0003o0`3oool30000o`@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<0003o0P3oool40000o`80oooo0`00
0?mo0?ooo`@0003o<P3oool40000ogT0oooo10000?la0?ooo`@0003oP@3oool010000?l0oooo0?oo
o`3oool40000o`<0oooo0`000?l30?ooo`<0003o0`3oool30000o`<0oooo0`000?l20?ooo`@0003o
103oool00`000?l0oooo0?ooo`1A0?ooo`00E03oool010000?l0oooo0?ooo`3oool40000o`80oooo
0`000?l30?ooo`<0003o0P3oool30000o`<0oooo0`000?l00`3oool0003o0000o`020000o`@0oooo
00<0003o0?ooo`3oool0Q`3oool00`000?l0oooo0?ooo`020?ooo`<0003o0P3oool40000o`<0oooo
0`000?l30?ooo`<0003o0P3oool40000o`<0oooo0`000?l30?ooo`030000o`3oool0oooo07l0oooo
0`000?lc0?ooo`<0003oNP3oool30000oc80oooo0`000?n60?ooo`<0003o0P3oool40000o`80oooo
10000?l20?ooo`@0003o0P3oool40000o`<0oooo0`000?mH0?ooo`00F@3oool30000o`030?ooo`00
0?l0003o0080003o0P3oool40000o`030?ooo`000?l0003o0080003o0P3oool40000o`80oooo0`00
0?nD0?ooo`030000o`3oool0oooo0080oooo0`000?l20?ooo`@0003o0P3oool40000o`<0oooo0`00
0?l40?ooo`030000o`3oool0oooo08D0oooo00<0003o0?ooo`3oool0<`3oool00`000?l0oooo0?oo
o`1j0?ooo`030000o`3oool0oooo0380oooo00<0003o0?ooo`3oool0QP3oool00`000?l0oooo0?oo
o`020?ooo`<0003o0`3oool30000o`<0oooo0`000?l30?ooo`<0003o103oool00`000?l0oooo0?oo
o`1G0?ooo`00FP3oool010000?l0oooo0?ooo`3oool30000o`<0oooo0`000?l20?ooo`<0003o0`3o
ool30000o`<0oooo00<0003o0?ooo`3oool0V@3oool00`000?l0oooo0?ooo`020?ooo`<0003o0`3o
ool30000o`@0oooo00<0003o0?ooo`3oool0o`3ooooo0?ooo`@0oooo00<0003o0?ooo`3oool00`3o
ool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool0G@3o
ool005l0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0
oooo00<0oooo00<0003o0?ooo`3oool0Y03oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0
oooo0?l0ooooo`3oooml0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0
oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo
0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0oooo
o`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool0
0?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0oooo
W@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?oo
ool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3o
oooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo001V0?ooo`<0003oo`3ooooo0?oo
ool0oooo=03oool006D0oooo10000?oo0?ooof<0oooo0`000?oo0?ooold0oooo001V0?ooo`<0003o
o`3ooomR0?ooo`@0003o[`3oool30000ool0oooo6`3oool005X0oooo0`000?l30?ooo`<0003o0P3o
ool40000o`030000003oool0oooo00<0003o0`3oool30000oj@0oooo0`000?n_0?ooo`<0003o[P3o
ool40000ool0oooo6`3oool005T0oooo10000?l20?ooo`@0003o00<0oooo0000003oool00`000?l0
0`3oool000000000o`030000o`80oooo10000?nS0?ooo`@0003oW@3oool30000oa00oooo00<0003o
0?ooo`3oool03P3oool30000oh`0oooo0`000?l>0?ooo`<0003o3`3oool30000ool0oooo2@3oool0
05D0oooo0`000?l20?ooo`<0003o0`3oool30000o`050?ooo`000000oooo0?ooo`000?l00`3oool0
10000000003o0000o`000?l30?ooo`<0003o0`3oool30000oih0oooo0`000?nL0?ooo`@0003o3`3o
ool3000000h0oooo10000?n;0?ooo`@0003o3@3oool01@000000oooo0000o`3oool0000000d0oooo
10000?nN0?ooo`<0003oI`3oool004l0oooo0`000?l20?ooo`@0003o0`3oool00`000?l0oooo0?oo
o`030?ooo`030000o`3oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0003o00D0
oooo00@0003o0?ooo`3oool0oooo10000?l30?ooo`<0003oU`3oool01@000000oooo0000o`3oool0
000009`0oooo0`000?l4000000/0oooo0`00000;0?ooo`@000000`000?n;0?ooo`05000000000?l0
003o0000o`000000203oool30000o`030000003oool0003o0080003o00<0oooo0000000000000`00
0?l70?ooo`8000000`000?nM0?ooo`@0003oI`3oool004h0oooo10000?l30?ooo`<0003o0`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0`000?l20?ooo`@0003oUP3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo09X0oooo00<0003o0000000000000`3o
ool3000000L0oooo00D000000?ooo`000000oooo000000060?ooo`@000000`3oool2000000030000
o`3oool0oooo08X0oooo00<000000?ooo`000?l0100000030000o`80oooo10000?l00`3oool0003o
0000o`020000o`80oooo10000?l30?ooo`<0003o0`000000103oool0003o0?ooo`00002M0?ooo`<0
003oI`3oool004T0oooo0`000?l30?ooo`<0003o103oool00`000?l0oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000
003oool0oooo00<0oooo00<0003o0?ooo`3oool00P3oool30000o`<0oooo0`000?n?0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2I0?ooo`<000001P3oool4000000<0
oooo00D000000?ooo`000000oooo000000030?ooo`<000001`3oool3000008/0oooo00<000000?oo
o`3oool00`000?l00`000000003o0000o`020000o`<0oooo0`000?l20?ooo`<0003o0`3oool30000
o`80oooo10000?l00`000000oooo0000o`020000o`030?ooo`000000oooo09/0oooo00D000000?oo
o`000?l0oooo0000001V0?ooo`00B03oool40000o`@0oooo00<0003o0000003oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`03000000000?l0oooo0080oooo10000?n>0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2G0?ooo`050000003oool00000
0?ooo`0000002@3oool4000000<0003o100000090?ooo`050000003oool000000?ooo`000000R@3o
ool00`000000oooo0?ooo`040000o`030?ooo`000000003o0080003o103oool00`000?l0oooo0?oo
o`020?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool00P3oool30000o`030?ooo`00
0?l0003o0080003o0P3oool00`000000oooo0?ooo`2I0?ooo`050000003oool000000?ooo`000000
IP3oool004T0oooo0`000?l50?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0`000?n=0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`250?ooo`<0003o3P3oool00`000000
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000000o`000?l00P000?l00`3oool0
00000?ooo`090?ooo`060000003oool0oooo0000003oool000003P3oool30000ofX0oooo0`000?l9
0?ooo`<0003o0`3oool30000o`80oooo00<000000000o`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`03000000000?l0oooo0080oooo0`000?l30?ooo`<0003o2@3oool30000oh/0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`1S0?ooo`00A03oool30000o`<0oooo00<0003o
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`03000000000?l0oooo0080oooo0`000?n70?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`@0003o3P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`000?l20?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0;
0?ooo`@0003oJ@3oool40000o`P0oooo10000?l40?ooo`030000o`3oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00@0003o
0?ooo`3oool0oooo10000?l80?ooo`@0003oRP3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool0HP3oool004<0oooo10000?l40?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`@0003oQP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0P`3oool30000o`h0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`000?l00`3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0<0?ooo`<0003oJP3oool30000o`@00000
0`000?l20?ooo`<0003o2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02P3oool30000o`80oooo0`000?l4000000<0003oR@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0H@3oool004@0oooo0`00
0?l40?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0
oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`<0003oQ@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0PP3oool00`000000003o00000002000000`0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`030?ooo`<0003o0P3oool30000o`80oooo0`000?l50?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`<0000000<0003o
0000003oool0J@3oool00`000000003o000000030?ooo`@0003o0`3oool00`000?l0oooo0?ooo`0;
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<
0?ooo`030000o`3oool0oooo00@0003o103oool00`000000003o000000280?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1P0?ooo`00?P3oool30000
o`@0oooo00<0003o0000003oool00`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000000`3oool2000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000003o0?ooo`020?ooo`<0003oO`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0P03oool010000000oooo
0000000000020?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000103oool30000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`020000
o`80oooo0`000?l40?ooo`040000003oool0oooo000000/0oooo00L000000?ooo`000000oooo0000
003oool0000006T0oooo00<000000?ooo`000?l00P000?l20?ooo`<0003o4P3oool2000000D0oooo
00<000000?ooo`3oool00`3oool2000001<0oooo0`000?l20?ooo`<0003o00<0oooo0000003oool0
QP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
H03oool003d0oooo10000?l50?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo10000?mn0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1n0?oo
o`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo0?ooo`<0003o00<0oooo0000o`000?l00P000?l20?ooo`<0003o0P3oool30000o`80oooo
0`000?l00`3oool0003o0000o`020000o`80oooo0`000?l30?ooo`030000003oool0oooo00L0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo06D0oooo0P0000040000
o`<0oooo00<0003o0?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0503oool00`000?l0oooo0?ooo`040000o`030?ooo`0000000000
08H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
05l0oooo000n0?ooo`<0003o1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00H000000?ooo`3oool0oooo0000003oool2000000P0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`060?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`<0003oO@3oool00`000000oooo
0?ooo`080?ooo`<0003o2P3oool00`000000oooo0?ooo`1m0?ooo`060000003oool0oooo0000003o
ool000000`3oool00`000000oooo0?ooo`050?ooo`<0003o00<0oooo0000o`000?l00P000?l20?oo
o`<0003o0`3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo0080oooo00@0003o0?oo
o`3oool0oooo0`000?l00`3oool0003o0000o`020000o`80oooo0`000?l70?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000I`3oool2000000040?ooo`000?l0003o0000oaX0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo01T0oooo0`000?l00`3o
ool00000000000250?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1N0?ooo`00>@3oool30000o`<0oooo00<0003o0?ooo`0000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P0000000`3oool0
00000?ooo`070?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0000003oool000000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000?l00`3oool30000ogL0oooo00<00000
0?ooo`3oool0203oool40000o`/0oooo00<000000?ooo`3oool0N`3oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool0oooo0P0000040?ooo`@0003o0P3oool30000o`<0oooo
00<0003o0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`040000o`3oool0oooo0?ooo`<0
003o00<0oooo0000o`000?l00P000?l50?ooo`8000000P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0HP3oool30000o`040000003oool0oooo0000oa`0oooo0P000000
0`3oool000000?ooo`02000001d0oooo00@0003o0?ooo`3oool000000`000?n20?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1M0?ooo`00>03oool4
0000o`D0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo10000?md0?ooo`<0003o303oool30000o``0oooo0`000?mi0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000001@3oool30000o`80oooo0`000?l30?ooo`030000o`3oool0oooo
00`0oooo00<000000?ooo`3oool0303oool010000?l0oooo0?ooo`3oool30000o`80oooo0`000?l4
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0H03oool40000ob80oooo0`00
0?lR0?ooo`@0003oP@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0G03oool003T0oooo0`000?l60?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`<000000P3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02000000030?oo
o`000000oooo00L0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00@0
oooo0`000?mc0?ooo`@0003o303oool00`000000003o0000000;0?ooo`@0003oN@3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo10000?l30?ooo`030000o`3oool0oooo
0140oooo00<000000?ooo`3oool04@3oool00`000?l0oooo0?ooo`040000o`<0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo0640oooo0`000?lQ0?ooo`@0003o8P3oool0
10000000003o0000o`000?n00?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1L0?ooo`00>P3oool00`000?l000000?ooo`060?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000080?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool000000?ooo`02000000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000000o`3oool0M03oool30000
o``0oooo0`00000<0?ooo`<0003oKP3oool30000o`L0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000030000o`040?ooo`000?l0003o0000oaL0oooo00<000000?ooo`3oool05@3o
ool30000o`80oooo0`000?l20?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool30000od`0oooo0`000?l40?ooo`<0003o0`3oool00`000?l000000?ooo`0Q0?ooo`<0003o8`3o
ool00`000000003o0?ooo`020?ooo`<0003o103oool30000og<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05/0oooo000e0?ooo`<0003o103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool01@000000oooo
0000003oool0000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo0`000?m;0?ooo`<0003o8@3oool010000000003o0?ooo`00000:0?ooo`050000003o
ool000000?ooo`0000002P3oool2000000030000o`3oool0oooo01l0oooo0`000?m:0?ooo`@0003o
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0003o0P3oool00`000?l0oooo
0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<0003o0?ooo`3oool010000?l20?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool40000od/0oooo10000?l3000000@0003o
103oool00`000000oooo0?ooo`0Q0?ooo`030000o`3oool0oooo0280oooo00@000000?ooo`3oool0
oooo10000?l3000000@0003oL`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0FP3oool003@0oooo10000?l40?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000070?ooo`050000003oool000000?oo
o`0000000P3oool00`000000oooo0?ooo`060?ooo`050000003oool000000?ooo`0000002@3oool0
0`000000oooo000000020?ooo`030000003oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool40000odX0oooo1000
0?l4000001d0oooo0P0000020?ooo`030000003oool0oooo00H0oooo00H000000?ooo`3oool00000
0?ooo`0000080?ooo`80000000@0oooo0000003oool00000703oool3000000@0003oB`3oool30000
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool3
0000oa/0oooo00<000000?ooo`3oool06P3oool30000o`80oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`8000000`000?m<0?ooo`<0003o103oool30000o`@0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo0`000?l4
0?ooo`<0003oLP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0F@3oool003D0oooo0`000?l50?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`000000oooo000000090?ooo`03
0000003oool000000080oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool30000od/0oooo0`000?l3
0?ooo``00000103oool30000o`/0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`070000003o
ool0oooo0?ooo`000000oooo0000000;0?ooo`<0003o103oool;000000<0oooo0`000?m<0?ooo`03
0000o`0000000000008000000P3oool00`000000oooo0?ooo`050?ooo`<0003o0`3oool00`000?l0
oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<0003o0?ooo`3oool00`000?l70?ooo`05
0000003oool000000000003oool00P0000000`000?l0oooo0?ooo`1;0?ooo`03000000000?l0oooo
00<0003o0P3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo00<0003o00<0oooo0000
o`3oool0L@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0F03oool003H0oooo00<0003o0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?oo
o`050000003oool000000?ooo`000000203oool01@000000oooo0000003oool0000000T0oooo00D0
00000?ooo`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000o`1=0?oo
o`030000o`3oool0000000X0oooo1`0000040000o`X0oooo00@000000?ooo`3oool000000`3oool3
0000o`040?ooo`000?l0003o0000o`80oooo0`000?l0103oool0003o0000o`000?l20?ooo`<0003o
0`3oool00`000000oooo0000000:0?ooo`@0003o1`00000:0?ooo`030000003oool0003o04h0oooo
00@000000?ooo`000000oooo0P0000070?ooo`@0003o803oool00`000000oooo0?ooo`0M0?ooo`@0
003o1`3oool200000080oooo00<000000?ooo`000000CP3oool00`000000oooo0000o`030000o`L0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00D0
oooo10000?l00`3oool000000?ooo`1`0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`1H0?ooo`00<03oool30000o`H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00D000000?ooo`000000oooo000000080?ooo`050000003oool0
00000?ooo`0000002@3oool01@000000oooo0000003oool0000000D0oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`<0003oB03oool00`000000oooo0000000B0?ooo`<0003o1P0000040?oo
o`030000003oool0oooo00/0003o00<0oooo0000o`000?l01P000?l00`3oool0003o0000o`020000
o`060?ooo`000?l0003o0000o`3oool00000103oool7000000<0003o4@3oool00`000000oooo0000
001>0?ooo`030000003oool0oooo00<0003o0P0000020?ooo`<0003o00@0oooo0000o`000?l0003o
803oool00`000000oooo0?ooo`0N0?ooo`<0003o00D0oooo0000o`000?l0003o0?ooo`0200000004
0?ooo`000?l0003o0000o`80oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`030000
o`L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00D0oooo0`000?l20?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo05L0oooo000_0?ooo`@0003o1P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00L000000?ooo`3oool0oooo0000003oool0
00000080oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000oooo00P0oooo0`000?l:
0?ooo`040000003oool00000000000H0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool40000odP0
oooo00@000000?ooo`3oool000004P3oool010000?l000000?ooo`0000040?ooo`8000000`000?l0
0`000000003o0000o`020000o`050?ooo`000?l0003o0000o`3oool00`000?l20?ooo`<0003o00@0
oooo0000o`000?l0003o0P3oool70000o`04000000000?l0003o0000o`800000103oool200000003
0?ooo`000000003o0140oooo00@000000?ooo`3oool00000C`3oool00`000000003o0000o`020000
o`<0000010000?l2000000030000o`3oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`00
0?l000000000o`030000o`<0000010000?l00`3oool000000?ooo`1>0?ooo`060000003oool0oooo
0?ooo`000?l000001`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0000o`030?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05H0oooo000`
0?ooo`<0003o00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00P000000?ooo`3oool000000?ooo`000000oooo000000P0oooo0P0000000`3oool0
00000?ooo`070?ooo`@0003o2P3oool2000000030?ooo`000000oooo00H0oooo00D000000?ooo`00
0000oooo000000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`<0003oB03oool01@000000oooo0?ooo`3oool000000140oooo0P000002
0?ooo`030000003oool0oooo0080oooo10000?l20?ooo`<0003o0P0000001@000?l0000000000000
0000003o00<0oooo0`000?l20?ooo`030000o`00000000000080000000<0003o0000000000001`00
0?l50?ooo`060000003oool0oooo0000003oool00000403oool01@000000oooo0?ooo`3oool00000
04l0oooo0P0000030000o`@0oooo0`000?l30?oooaH000002P3oool30000o`X0oooo5P0000030?oo
o`<0003o103oool30000o`800000CP3oool30000o`@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0R0?ooo`<0003o903oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo0`000?m]0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`1E0?ooo`00<@3oool010000?l0oooo0?ooo`0000060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool01P000000oooo0?ooo`000000oooo000000X0oooo0`00
00080?ooo`05000000000?l0003o0000o`0000002@3oool3000000T0oooo00H000000?ooo`3oool0
00000?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool20000
00030?ooo`000?l0oooo04P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool000000080oooo00D000000000o`000?l0003o0?ooo`030000o`<0oooo00<0003o
0?ooo`3oool01P3oool2000000@0003o0`0000080?ooo`030000o`3oool0oooo00<0003o00D0oooo
0000o`000?l0003o000000030?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1;0?ooo`<000000P3oool00`000?l000000?ooo`040?ooo`030000o`3o
ool0oooo01P0oooo2@0000040000o`X000006P3oool00`000?l0oooo0?ooo`030?ooo`0400000000
0?l0oooo0?ooo`<00000B`3oool40000o`D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0P0?ooo`03000000000?l0003o0080003o0P00000R0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool40000of`0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo05@0oooo000/0?ooo`<0003o1P3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000002@3oool01P000000oooo0?ooo`000000oooo0000
00X0oooo0`0000060?ooo`80000000D0oooo000000000?l000000?ooo`02000000L0oooo0`000009
0?ooo`<000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`<0003o@`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool000000P3oool40000o`80oooo00<0
003o0?ooo`3oool03P3oool30000o`l0oooo00<0003o0?ooo`000?l00`000?l30?ooo`040000003o
ool0oooo000000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`800000
0`3oool010000000oooo0?ooo`3oool30000obL0oooo0`000?lW0?ooo`<0003o0`3oool010000000
oooo0?ooo`3oool2000004X0oooo0`000?l60?ooo`050000003oool0oooo0?ooo`0000006P3oool8
00000080oooo0`000?l20?ooo`P000006P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo0`000?m[0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`1D0?ooo`00:`3oool40000o`L0oooo0P0000050?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`02000000/0oooo0P0000040?ooo`8000000`3oool3
0000o`<0oooo0P0000050?ooo`8000002P3oool01@000000oooo0000003oool0000000X0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D0oooo10000?m30?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030000o`040?oo
o`000?l0003o0000oa@0oooo00<0003o0?ooo`3oool04@3oool30000o`80oooo0`000?l00`3oool0
00000?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A`3oool2000000D0
oooo00<000000?ooo`3oool010000?lX0?ooo`030000o`3oool0oooo02D0oooo10000?l30?ooo`03
0000003oool0oooo00<0oooo0P0000190?ooo`030000o`3oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo0000000B0?ooo`P000002`3oool00`000?l0oooo0?ooo`090?ooo`P000004P3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<0003o0?ooo`3oool0J@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0D`3oool002`0oooo0`000?l90?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002P3oool4000000/0oooo0P000002
0?ooo`800000103oool40000o`D0oooo0P0000030?ooo`8000002P3oool2000000030?ooo`000000
oooo00T0oooo00D000000?ooo`3oool0oooo000000040?ooo`800000203oool010000000003o0000
o`000?m30?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0000o`030000o`80oooo00<0003o0?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000
o`3oool0oooo00@0003o00<0oooo0000003oool0303oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo04D0oooo0P0000070?ooo`040000003oool0oooo0?ooo`<0003o:03oool00`000000
oooo0?ooo`0V0?ooo`<0003o0`3oool00`000000oooo0?ooo`050?ooo`800000@P3oool30000o`/0
oooo00<000000?ooo`0000002`3oool8000001<0oooo00<000000?ooo`3oool04@3oool8000000/0
oooo00<000000?ooo`000000303oool30000ofD0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0580oooo000]0?ooo`030000o`3oool0000000T0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000090?ooo`80000000<0oooo00000000
00002P3oool30000o`030000003oool0oooo00D0oooo0`000?l70?ooo`8000000`000?l90?ooo`06
0000003oool000000000003oool000002@3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool0003oA03oool00`000000oooo0?ooo`050?ooo`<0003o
2@3oool30000o`040?ooo`000?l0003o0000oaP0oooo00<000000?ooo`3oool05P3oool60000o`T0
oooo0`000?l70?ooo`030000003oool0oooo04<0oooo0P0000090?ooo`<0003o0P3oool00`000?l0
oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<0003o0?ooo`3oool00`000?l90?ooo`80
0000?`3oool40000o``0oooo0`000?l20?ooo`P000006`3oool00`000000oooo0?ooo`0I0?ooo`P0
00000`3oool30000o`/0oooo10000?mU0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`1A0?ooo`00<03oool00`000000oooo0?ooo`070?ooo`800000
0`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<000002@3oool40000o`T0
oooo00<0003o0?ooo`3oool01`3oool40000o`T0oooo0`0000030?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`040?ooo`@0003o203oool40000o`80oooo00<0003o0?oo
o`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`D0003o203oool40000o`L0oooo00<000000?oo
o`3oool0?P3oool30000o`8000002P3oool40000ob`0oooo00<000000?ooo`3oool0:@3oool40000
o`/0oooo0P0000030000oc<0oooo0`000?l4000000040?ooo`000?l0003o0000o`80oooo2@000004
0000o`8000008`3oool00`000000oooo0?ooo`0Q0?ooo`80000010000?l9000000<0oooo0`000?l4
000000<0003oG@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0D03oool002P0oooo0`000?l60?ooo`030000003oool0oooo00P0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2
000000X0oooo0`000?l90?ooo`030000003oool0oooo00P0oooo0`000?l90?ooo`8000001@3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo0P00000:0?ooo`030000003o
ool0oooo00<0oooo0`000?lo0?ooo`030000003oool0oooo00H0oooo0`000?l4000000050?ooo`00
0?l0003o0000o`3oool00`000?lL0?ooo`030000003oool0oooo01T0oooo0`000?l0103oool0003o
0000o`000?l4000000040?ooo`000?l0003o0000o`P0oooo00<000000?ooo`3oool0?03oool40000
o`d0oooo0`000?l/0?ooo`030000003oool0oooo02X0oooo0`000?l<0?ooo`@0003o<P3oool40000
o`H0000000@0003o00000000000000002P3oool30000obD0oooo00<000000?ooo`3oool0903oool3
0000o`T0oooo100000000`000?l0000000000002000000@0003oG03oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0D03oool002L0oooo10000?l70?oo
o`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool2000000/0oooo00<0003o0?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000o`3oool0oooo00P0oooo0P0000060?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00<0oooo10000?lo0?ooo`030000003oool0oooo00L0oooo00<0003o0?ooo`0000000`3o
ool40000o`80oooo00<0003o0?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`030000o`3o
ool0003o00<0003o103oool00`000000oooo0000o`090?ooo`030000003oool0oooo03d0oooo0`00
0?l4000000X0oooo00<0003o0?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`030000o`3o
ool0oooo00L0oooo10000000103oool0003o0000o`000?lc0?ooo`<0003o00@0oooo0000o`000?l0
003o4@3oool00`000?l0oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo00<0003o0?ooo`3o
ool03`3oool60000oe/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo04l0oooo000X0?ooo`<0003o00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`090?ooo`8000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo
0`000?lD0?ooo`030000003oool0oooo0180oooo0`000?l70?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
00@000000000o`000?l0003o?`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
00<0oooo0`000?lP0?ooo`030000003oool0oooo01d0oooo0`000?l40?ooo`030000003oool00000
00T0oooo00<000000?ooo`3oool0?P3oool010000?l000000000000000020?ooo`@000000P3oool3
0000obl0oooo00<000000?ooo`3oool0;P3oool30000o`@000000`3oool3000000030000o`3oool0
oooo03<0oooo00<0003o0?ooo`000?l00`000?lh0?ooo`030000003oool0oooo03H0oooo10000?l0
0`3oool0003o0?ooo`1J0?ooo`030000003oool0oooo00`0oooo0`000?l0103oool0003o0000o`00
0?l20?ooo`<0003o00@0oooo0000o`000?l0003o0P3oool30000o`d0oooo00<000000?ooo`3oool0
CP3oool002T0oooo00@0003o0?ooo`3oool000001P3oool00`000000oooo0?ooo`0:0?ooo`060000
003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`040?ooo`@0003o503oool00`00
0000oooo0?ooo`0A0?ooo`@0003o00<000000?ooo`3oool01@3oool01P000000oooo0?ooo`000000
oooo00000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo0000od00oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool30000o`03
0?ooo`000?l0oooo0200oooo00<000000?ooo`3oool07P3oool00`000?l0oooo0?ooo`030000o`80
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`100?ooo`030000003oool0000000D0
oooo00<000000000o`000?l00P000?l_0?ooo`030000003oool0oooo02d0oooo10000?l60?ooo`03
0000003oool0000003L0oooo00<000000?ooo`3oool00`000?lh0?ooo`030000003oool0oooo03L0
oooo0`000?l00`3oool000000?ooo`1J0?ooo`030000003oool0oooo00L0oooo0`000?l00`3oool0
003o0000o`060000o`030?ooo`000?l0003o00H0003o00<0oooo0000o`000?l00P000?l0103oool0
003o0000o`000?l:0?ooo`030000003oool0oooo04d0oooo000U0?ooo`<0003o1@3oool2000000D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030000o`040000003oool0oooo0?oo
o`@0000000@0oooo0000o`000?l0003o503oool00`000000oooo0?ooo`0B0?ooo`<0003o00<0oooo
0000000000000P0000040?ooo`05000000000?l0003o0000o`3oool00P00000;0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool30000oc/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0000o`030000ob<0oooo00<000000?ooo`3oool0803oool40000o`030?ooo`00
0000oooo00T0oooo00<000000?ooo`3oool0@03oool010000000oooo0?ooo`0000060?ooo`<0003o
;`3oool00`000000oooo0?ooo`0^0?ooo`<0003o1@3oool010000000oooo0?ooo`00000h0?ooo`04
0000003oool0oooo0000ocT0oooo00<000000?ooo`3oool0>03oool010000?l0oooo0?ooo`00001J
0?ooo`030000003oool0oooo00@0oooo1`000?l20?ooo`<0003o00D0oooo0000o`000?l0003o0?oo
o`040000o`040?ooo`000?l0003o0000o`80oooo1`000?l20?ooo`<0003o1P3oool00`000000oooo
0?ooo`1<0?ooo`00903oool40000o`L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0:0?ooo`03000000000?l0003o0080003o100000060?ooo`030000o`3oool0oooo01<0oooo00<0
00000?ooo`3oool04`3oool00`000?l0oooo0?ooo`040?ooo`@0000010000?l00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`@0003o>`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00<0003o8`3oool00`000000oooo0?ooo`0Q0?ooo`<0003o00<0
oooo0000003oool02@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo008000001@3o
ool00`000?l0oooo0?ooo`0^0?ooo`030000003oool0oooo02l0oooo00<0003o0?ooo`3oool00P3o
ool200000080oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`040?ooo`@0003o00@0
oooo0000o`000?l0003o0`3oool01P000?l0oooo0?ooo`3oool0003o00000080oooo0`000?l00`3o
ool000000000o`040?ooo`030000o`3oool0oooo00<0003o00<0oooo0000o`000?l00P000?l60?oo
o`030000003oool0oooo04`0oooo000U0?ooo`<0003o203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00/0oooo0`000?lP0?ooo`030000003oool0oooo01h0oooo00@000000000o`00
0?l0003o303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo0`000?lk0?oo
o`030000003oool0oooo00P0oooo0`000?l00`3oool0003o0?ooo`0S0?ooo`030000003oool0oooo
0280oooo00<0003o0?ooo`000?l00P000?l90?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool00P3oool30000oc<0oooo00<000000?ooo`3oool0<@3oool30000o`@0oooo00<000000?oo
o`3oool0=P3oool30000oc/0oooo00<000000?ooo`3oool0>P3oool30000oeL0oooo00<000000?oo
o`3oool00P3oool30000o`040?ooo`000?l0003o0000o`80oooo00<0003o0000003oool00P3oool0
0`000000oooo0?ooo`020?ooo`060000003oool000000?ooo`000?l0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`000?l00`3oool30000o`040?ooo`000?l0003o0000o`<0oooo00<000000?oo
o`3oool0B`3oool002H0oooo00@0003o0?ooo`00000000001`3oool2000000@0oooo00<000000?oo
o`3oool02`3oool00`000?l000000000000O0?ooo`030000003oool0oooo01h0oooo0P0000000`00
0?l0oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool20000
00030?ooo`000?l0oooo03/0oooo00<000000?ooo`3oool01`3oool40000obH0oooo00<000000?oo
o`3oool08`3oool40000o`T0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`040000
oc<0oooo00<000000?ooo`3oool0<03oool40000o`<0oooo00<000000?ooo`3oool0=P3oool40000
oc/0oooo00<000000?ooo`3oool0>@3oool40000oeH0oooo00<000000?ooo`3oool00P3oool40000
o`80oooo00<0003o0000003oool00P3oool010000000oooo0?ooo`0000060?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0103oool00`000000oooo000000040?ooo`0300000000
0?l0oooo00@0003o103oool00`000000oooo0?ooo`1:0?ooo`00:P3oool2000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000<0003o7@3oool0
0`000000oooo0?ooo`0L0?ooo`<0003o0P3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo0?ooo`8000001`3oool2000003l0oooo0`000?l90?ooo`<0003o9P3oool00`000000oooo0?oo
o`0T0?ooo`<0003o2@3oool30000od80oooo00@000000?ooo`3oool0oooo0`000?lc0?ooo`030000
003oool0oooo0340oooo0`000?l30?ooo`030000003oool0oooo03L0oooo0`000?lk0?ooo`030000
003oool0oooo03X0oooo0`000?mE0?ooo`030000003oool0oooo00<0003o00@0oooo0000o`000?l0
003o103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0P0000020?oo
o`050000003oool000000?ooo`0000001@3oool00`000000oooo000000030?ooo`030000003oool0
oooo0080oooo0`000?l01P3oool0003o0000o`000?l0oooo000004/0oooo000/0?ooo`<000001@3o
ool2000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0000o`030000oad0oooo00<0
00000?ooo`3oool06`3oool40000o`80oooo00<000000?ooo`3oool0203oool01@000000oooo0?oo
o`3oool0000000H0oooo0`0000100?ooo`@0003o1P3oool30000o`030?ooo`000?l0oooo02H0oooo
00<000000?ooo`3oool09@3oool00`000?l0oooo0000o`020000o`D0oooo10000?m30?ooo`050000
003oool0oooo0?ooo`000?l0=03oool00`000000oooo0?ooo`0b0?ooo`050000o`3oool0oooo0?oo
o`000000>`3oool00`000?l0oooo0?ooo`0j0?ooo`030000003oool0oooo03/0oooo00<0003o0?oo
o`3oool0E03oool00`000000oooo0000o`030000o`80oooo00<0003o0?ooo`3oool0103oool00`00
0000oooo000000020?ooo`030000003oool0oooo0080oooo00P000000?ooo`3oool000000?ooo`00
0000oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000
003oool0oooo00@0oooo00<0003o0?ooo`000?l00`000?l20?ooo`030000003oool0oooo04P0oooo
000R0?ooo`<0003o2P3oool2000000D0oooo00D000000?ooo`3oool0oooo000000080?ooo`040000
003oool0oooo0?ooo`<0003o7@3oool00`000000oooo0?ooo`0L0?ooo`<0003o0`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo008000001@3oool2000000X0oooo0`000?lg0?ooo`<0
003o1@0000040000obT0oooo00<000000?ooo`3oool09P3oool40000o`H000000`000?m30?ooo`04
000000000?l0003o0000ocD0oooo00<000000?ooo`3oool0=03oool30000ogP0oooo00<000000?oo
o`3oool0T@3oool30000o`040?ooo`000?l0003o0000o`80oooo00<000000?ooo`3oool0103oool0
1P000000oooo0?ooo`000000oooo000000<0oooo00H000000?ooo`3oool0oooo0000003oool20000
00@0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030000o`040?ooo`000?l0003o0000odT0oooo000Q0?ooo`@0003o303o
ool2000000@0oooo0P0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000?l0oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<0003o0?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000@0oooo0`00000;0?ooo`@0003o
>03oool00`000?l00000000000050?ooo`<0003o:@3oool00`000000oooo0?ooo`0W0?ooo`<0003o
1@3oool2000000030000o`3oool0oooo0480oooo10000?le0?ooo`030000003oool0oooo03<0oooo
10000?lg0?ooo`<0003o?P3oool00`000000oooo0?ooo`0m0?ooo`<0003oD03oool40000o`80oooo
00D0003o0?ooo`3oool0oooo000000070?ooo`050000003oool000000?ooo`0000000P3oool00`00
0000oooo0?ooo`030?ooo`<000001@3oool020000000oooo0?ooo`000000oooo0000003oool00000
1`3oool01P000000oooo0?ooo`000000003o0?ooo`@0003oB@3oool00280oooo0`000?l00`000000
oooo0?ooo`0;0?ooo`<000000`3oool00`000000oooo000000060?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00<0oooo0P00000>0?ooo`04000000000?l0003o0000ocT0oooo00<000000?ooo`0000001@3oool0
0`000?l0oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<0003o0?ooo`3oool00P3oool3
000004L0oooo0`000?le0?ooo`030000003oool0oooo03@0oooo0`000?lf0?ooo`@0003o?P3oool0
0`000000oooo0?ooo`0l0?ooo`@0003oC@3oool30000o`040?ooo`000?l0003o0000o`80oooo00D0
00000?ooo`3oool0oooo000000080?ooo`80000000@0oooo0000003oool000001P3oool30000o`H0
oooo00@000000?ooo`000000oooo0P0000080?ooo`040000003oool0oooo000000<0oooo0`000?l0
10000000003o0000o`000?m50?ooo`008`3oool010000?l0oooo0?ooo`00000?0?ooo`8000000P3o
ool00`000000oooo000000050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0000000000080oooo0P00000?0?ooo`040000
003oool0oooo0000ocX0oooo00@000000?ooo`3oool000000`000?l/0?ooo`030000003oool0oooo
02X0oooo0`000?l20?ooo`030000003oool0oooo04H0oooo00<0003o0?ooo`3oool0=03oool00`00
0000oooo0?ooo`0e0?ooo`030000o`3oool0oooo03@0oooo0P0000030000och0oooo00<000000?oo
o`3oool0?@3oool30000o`030000003oool0oooo04T0oooo10000?l20?ooo`030000o`000000oooo
0080oooo00@000000?ooo`3oool000002@3oool2000000030?ooo`000000oooo00D0oooo10000?l7
0?ooo`040000003oool00000000000T0oooo00<000000?ooo`0000000`3oool010000000oooo0000
o`3oool40000odD0oooo000W0?ooo`8000003`3oool6000000<0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo0?ooo`80000000@0oooo000000000000
00003`3oool2000003l0oooo00<000000?ooo`000?l00`000?l/0?ooo`030000003oool0oooo02T0
oooo10000?l00`3oool000000?ooo`0g0?ooo`<0003o2P3oool30000ocP0oooo00<000000?ooo`3o
ool0=P3oool30000o`X0oooo0`000?lQ0?ooo`<0003o0P0000030?ooo`030000o`3oool0oooo03d0
oooo00<000000?ooo`3oool0?P3oool00`000?l0oooo0?ooo`02000000<0003oA`3oool30000o`@0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`070?ooo`<0003o203oool30000
o`P0oooo0`000?l80?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool3
0000odD0oooo000O0?ooo`<0003o1`3oool00`000000oooo0?ooo`0?0?ooo`@000000P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01000000A0?oo
o`030000003oool0oooo00@0oooo0`000?lh0?ooo`030000003oool0oooo00<0003o;03oool00`00
0000oooo0?ooo`0Z0?ooo`<0003o00<0oooo0000003oool0=P3oool40000o`T0000010000?lh0?oo
o`030000003oool0oooo03D0oooo10000?l9000000@0003o803oool40000odD0oooo00<000000?oo
o`3oool0@P3oool40000od<0oooo0`000?l00`3oool000000000o`060?ooo`80000000@0oooo0000
003oool00000203oool40000o`T0oooo00<0003o0?ooo`3oool01P3oool40000o`P0oooo00@00000
0?ooo`000000oooo0P0000070?ooo`030000o`3oool0003o0080003o@P3oool001h0oooo10000?l8
0?ooo`030000003oool0oooo0100oooo0P0000030000obD0oooo00<000000?ooo`3oool0903oool3
0000o`8000004@3oool2000000H0oooo10000?lh0?ooo`<0003o00<0oooo0000o`3oool0;03oool0
0`000000oooo0?ooo`0[0?ooo`@0003o>03oool30000o`800000203oool30000ocP0oooo00<00000
0?ooo`3oool0=P3oool30000o`P0oooo0P0000030000ob40oooo0`000?l2000000<0003o@03oool0
0`000000oooo0?ooo`0o0?ooo`<0003o00@000000000o`000?l0003o@P3oool50000o`80oooo00<0
00000?ooo`3oool01@3oool2000000030?ooo`000000oooo00P0oooo0`000?l90?ooo`030000003o
ool0oooo00L0oooo0`000?l80?ooo`040000003oool00000000000P0oooo00<000000?ooo`000?l0
0`000?m20?ooo`007`3oool30000o`8000001`3oool200000140oooo10000?lU0?ooo`030000003o
ool0oooo02<0oooo10000?lB0?ooo`030000003oool0oooo00D0oooo0P0000030000ocL0oooo1000
0?l_0?ooo`030000003oool0oooo02/0oooo10000?li0?ooo`040000o`3oool000000?ooo`800000
1`3oool00`000?l0oooo0?ooo`0g0?ooo`030000003oool0oooo03L0oooo00<0003o0?ooo`3oool0
1@3oool2000000040?ooo`000000oooo0000ob<0oooo00<0003o0000003oool010000?m00?ooo`03
0000003oool0oooo03h0oooo10000?l00`3oool000000000o`140?ooo`@0003o0`0000080?ooo`04
000000000?l0003o0000o`T0oooo00<0003o0?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000o`3oool0oooo00H0oooo0`000?l00`000000oooo0?ooo`070?ooo`03000000000?l0003o
00<0003o@P3oool00200oooo00@0003o0?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo
00l0oooo0`000?lU0?ooo`030000003oool0oooo02@0oooo0`000?l@0?ooo`8000001P3oool20000
00<0oooo00<0003o0?ooo`3oool0=`3oool30000obl0oooo00<000000?ooo`3oool0;03oool30000
ocT0oooo00@000000?ooo`3oool000000P3oool2000003l0oooo00<000000?ooo`3oool0?@3oool2
00000080oooo00@000000?ooo`3oool00000903oool2000000040?ooo`000?l0003o0000od00oooo
00<000000?ooo`3oool0?`3oool30000o`800000@P3oool30000o`040?ooo`000?l0003o0000o`80
oooo200000000`3oool0003o0000o`020000oa@0oooo00<000000?ooo`3oool0403oool40000o`80
oooo2@000000103oool0003o0000o`000?l20?ooo`<0003o?P3oool002H0oooo0`0000050?ooo`80
0000403oool00`000?l0oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo00<0003o0?ooo`3o
ool03P3oool00`000000oooo0?ooo`030?ooo`<00000@03oool00`000?l0oooo0?ooo`0^0?ooo`03
0000003oool0oooo02d0oooo00<0003o0?ooo`3oool0>03oool01@000000oooo0?ooo`3oool00000
00<0oooo0P0000030000ocX0oooo00<000000?ooo`3oool0>03oool30000o`8000000`3oool01@00
0000oooo0?ooo`3oool0000002D0oooo00@000000?ooo`3oool0003o@@3oool00`000000oooo0?oo
o`100?ooo`040000o`3oool0000000000440oooo10000?l20?ooo`050000o`000000oooo0?ooo`00
00001`3oool2000000<0003o503oool00`000000oooo0?ooo`0A0?ooo`<0003o0P0000070?ooo`05
0000003oool0oooo000000000?l00P3oool40000och0oooo000Y0?ooo`8000001@3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo0P0000040?ooo`800000@03oool30000oc40
oooo00<000000?ooo`3oool0;`3oool30000ocL0oooo00@000000?ooo`3oool00000103oool40000
ocX0oooo00<000000?ooo`3oool0=`3oool40000o`D0oooo00@000000?ooo`3oool000009P3oool2
000004<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo000000120?ooo`<0003o00D00000
0?ooo`000000oooo000000020?ooo`030000003oool0oooo00L0oooo00<0003o0?ooo`3oool04`3o
ool00`000000oooo0?ooo`0B0?ooo`030000o`3oool0oooo00P0oooo00D000000?ooo`000000oooo
000000020?ooo`04000000000?l0003o0000och0oooo000M0?ooo`<0003o2`3oool2000000@0oooo
0P00000d0?ooo`030000003oool0oooo03<0oooo00@000000?ooo`3oool0oooo0`00000;0?ooo`<0
003o:`3oool30000o`D0oooo10000?la0?ooo`030000003oool0oooo02h0oooo10000?l50?ooo`<0
003o;`3oool01@000000oooo0?ooo`3oool0000000@0oooo0`000?lj0?ooo`030000003oool0oooo
03P0oooo0`000?l40?ooo`050000003oool0oooo0?ooo`0000009P3oool30000od80oooo00<00000
0?ooo`3oool0@@3oool30000od<0oooo00<0003o0?ooo`3oool00P0000020?ooo`030000003oool0
000001l0oooo00<000000?ooo`3oool0703oool00`000000oooo000000020?ooo`<000000P3oool0
0`000?l0oooo0?ooo`0m0?ooo`00703oool40000o`030000003oool0oooo00X0oooo0`0000030?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool200000080oooo0P00000=0?oo
o`@0003o:P3oool40000o`030?ooo`00000000000080000000@0oooo0000o`000?l0003o<@3oool0
0`000000oooo0?ooo`0_0?ooo`<0003o100000040000obl0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000o`3oool0oooo03T0oooo00<000000?ooo`3oool0>@3oool0
0`000?l0oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool4
0000od80oooo00<000000?ooo`3oool0@03oool40000ocl0oooo0`000?l50?ooo`8000000P3oool2
000001l0oooo00<000000?ooo`3oool0703oool200000080oooo0`0000050?ooo`<0003o>`3oool0
01d0oooo0`000?l00`3oool0000000000004000000T0oooo0P0000020?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`02000000T0oooo1P000000103o
ool0003o0000o`000?l[0?ooo`<0003o00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`0`
0?ooo`030000003oool0oooo0300oooo00<0003o0?ooo`3oool00`3oool010000000003o0000o`00
0?l_0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0903oool30000od80oooo00<0
00000?ooo`3oool0@03oool010000000003o0000o`000?ln0?ooo`@0003o1@3oool00`000000oooo
00000003000001l0oooo00<000000?ooo`3oool0703oool400000080oooo00<000000?ooo`3oool0
0P3oool40000oc/0oooo000N0?ooo`030000o`3oool0oooo00H0oooo1@0000060?ooo`D00000<03o
ool00`000000oooo0?ooo`0^0?ooo`D000001@3oool6000000P0oooo00<0003o0?ooo`3oool0:@3o
ool2000000030000o`000000000000<000000`000?lc0?ooo`030000003oool0oooo0300oooo0`00
0?l5000000030000o`000000000002h0oooo00<000000?ooo`3oool0103oool30000oc`0oooo00<0
00000?ooo`3oool0>P3oool30000o`H0oooo00<000000?ooo`3oool09@3oool00`000?l0oooo0000
00110?ooo`030000003oool0oooo03l0oooo00@000000?ooo`3oool0003o@03oool30000o`D0oooo
00D000000?ooo`3oool0oooo000000030000oad0oooo00<000000?ooo`3oool06P3oool30000o`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool30000oc/0oooo000/0?ooo`H00000
0`3oool3000002l0oooo00<000000?ooo`3oool0;@3oool3000000<0oooo1@00000h0?ooo`800000
0`3oool010000000oooo0?ooo`3oool40000oc<0oooo00<000000?ooo`3oool0;`3oool40000o`@0
oooo00@000000?ooo`3oool0oooo0P00000/0?ooo`030000003oool0oooo00<0oooo10000?ll0?oo
o`030000003oool0oooo03T0oooo10000?l60?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03h0oooo0`000?l00`3o
ool0003o000000050?ooo`040000003oool0oooo0?ooo`@0003o7@3oool00`000000oooo0?ooo`0I
0?ooo`@0003o1@3oool00`000000oooo0?ooo`030?ooo`03000000000?l0oooo00<0003o>03oool0
01`0oooo0`000?lC0?ooo`L000000`000?l[0?ooo`030000003oool0oooo02X0oooo0`000?l60000
01@0oooo0`000?lU0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0`000?lc
0?ooo`030000003oool0oooo0300oooo0`000?l30?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`040?ooo`<0003o?03oool00`000000oooo0?ooo`0j
0?ooo`<0003o1P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`@0003o0`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo0`000?lM0?ooo`030000003oool0oooo01X0oooo0`000?l50?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool010000?lh0?ooo`006`3oool40000oaT0oooo10000?l[
0?ooo`030000003oool0oooo02T0oooo10000?lI0?ooo`@0003o8`3oool2000000P0oooo00D00000
0?ooo`3oool0oooo0000o`0d0?ooo`030000003oool0oooo0340oooo00D0003o0?ooo`3oool0oooo
000000080?ooo`800000:@3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo03/0oooo
00<000000?ooo`3oool0>`3oool00`000?l0oooo0?ooo`050?ooo`030000003oool0oooo0280oooo
0`000?l40?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`030?ooo`<0003o>P3oool30000o`<0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000o`3oool0oooo01`0oooo00<000000?ooo`3oool06`3oool00`000?l0oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`000?lh0?ooo`00703oool30000oaX0
oooo0`000?l[0?ooo`030000003oool0oooo02X0oooo0`000?lJ0?ooo`<0003o8@3oool2000000/0
oooo0`000?le0?ooo`030000003oool0oooo0380oooo0`000?l;0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool00P3oool30000och0oooo00<000000?ooo`3oool0?03oool30000o`@0
oooo00<000000?ooo`3oool08@3oool40000o`@0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo0080oooo10000?lk0?ooo`040000o`3oool000000000
0080oooo00@000000?ooo`3oool000009@3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0
oooo0?ooo`0000000P3oool2000000030?ooo`000?l0oooo03P0oooo000M0?ooo`040000o`000000
0000000001L0oooo00<000000?ooo`000?l0;03oool00`000000oooo0?ooo`0[0?ooo`030000o`00
0000oooo01L0oooo0P0000000`3oool0003o0?ooo`0P0?ooo`030000003oool0oooo00X0oooo1000
0?le0?ooo`030000003oool0oooo0340oooo10000?l<0?ooo`8000009P3oool010000000oooo0?oo
o`3oool40000och0oooo00<000000?ooo`3oool0>`3oool40000o`@0oooo00<000000?ooo`3oool0
8P3oool30000o`D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo00@0oooo0`000?lg0?ooo`<0003o1@3oool01P000000oooo0?ooo`000000oooo0000
02D0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0080oooo0`000?lf0?ooo`008@3oool2000001D0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo01<0oooo0`00000S0?ooo`8000003P3oool30000
ocD0oooo00<000000?ooo`3oool0<P3oool30000o`h0oooo0P00000U0?ooo`040000003oool0oooo
000000<0003o?P3oool00`000000oooo0?ooo`0l0?ooo`<0003o0`3oool00`000000oooo0?ooo`0Q
0?ooo`80000000<0oooo0000o`3oool01@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0000000e0?ooo`@0003o1P3oool0
1@000000oooo0000003oool0000002D0oooo00<000000?ooo`3oool08`3oool01@000000oooo0000
003oool0000000@0oooo10000?lf0?ooo`008`3oool300000140oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00l0oooo0`00000U0?ooo`030000003o
ool0oooo00l0oooo00<0003o0?ooo`3oool0=03oool00`000000oooo0?ooo`0c0?ooo`030000o`3o
ool0oooo00l0oooo00<000000?ooo`3oool06P3oool30000o`@0oooo100000020?ooo`030000o`3o
ool0oooo03d0oooo00<000000?ooo`3oool0?@3oool00`000?l0oooo00000003000000D0oooo0`00
0?lG0?ooo`<0003o00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000o`020000oc40oooo0`00
0?l4000000<0oooo1000000U0?ooo`030000003oool0oooo02<0oooo100000020?ooo`@000000`00
0?lf0?ooo`006P3oool30000o`T0oooo0`00000=0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0<0?ooo`8000002@3oool30000oaX0oooo0P000019
0?ooo`030000003oool0oooo04H0oooo0P00000I0?ooo`@0003o100000000`3oool000000?ooo`13
0?ooo`030000003oool0oooo0480oooo1@0000040000oaH0oooo10000?l20?ooo`<0003o1`3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool3
0000o`030?ooo`000?l0003o0080003o<P3oool00`000?l0oooo0?ooo`030?ooo`@0000000@0oooo
0000o`000?l0003o903oool00`000000oooo0?ooo`0R0?ooo`<0003o100000050?ooo`030000o`3o
ool0oooo03D0oooo000I0?ooo`@0003o00<000000?ooo`3oool02@3oool2000000X0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00P0oooo0`00000:
0?ooo`@0003o5`3oool30000oa80oooo0`000?lf0?ooo`030000003oool0oooo03<0oooo0`000?lB
0?ooo`04000000000?l0003o0000oaH0oooo0`000?l200000080oooo0`000?l0103oool0003o0000
o`000?lo0?ooo`030000003oool0oooo03d0oooo0`000?l0103oool0003o0000o`000?l20?ooo`80
00000`000?lG0?ooo`<0003o00<000000000o`000?l00P000?l80?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`060?ooo`@0003o0P0000030000obl0
oooo0`000?l:0?ooo`@0003o903oool00`000000oooo0?ooo`0Q0?ooo`@0003o2`3oool30000oc<0
oooo000J0?ooo`<0003o00<0oooo000000000000100000070?ooo`<000001P3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool01@3oool2000000L0oooo
1P000000103oool0003o0000o`000?lF0?ooo`@0003o4@3oool40000ocH0oooo00<000000?ooo`3o
ool0<P3oool40000oa80oooo10000?lG0?ooo`030000o`00000000000080000020000?lo0?ooo`03
0000003oool0oooo03`0oooo20000?l5000000030000o`3oool0oooo01L0oooo00@0003o0000003o
ool0oooo0`000?l5000000<0oooo00@000000000o`000?l0003o>@3oool00`000000oooo0?ooo`0h
0?ooo`<0003o0P3oool7000000<0003o0P3oool00`000000003o0?ooo`0^0?ooo`@0003o2`3oool3
0000ob@0oooo00<000000?ooo`3oool08P3oool30000o`X0oooo10000?lc0?ooo`006`3oool00`00
0?l0oooo0?ooo`060?ooo`D000001@3oool3000000<0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`D00000203oool00`00
0?l0oooo0?ooo`0F0?ooo`<0003o1000000;0?ooo`<000000`000?lf0?ooo`030000003oool0oooo
03<0oooo0`000?l2000000/0oooo1@000000103oool0003o0000o`000?lJ0?ooo`030000003oool0
oooo00<0003o00@000000000o`000?l0003o?`3oool00`000000oooo0?ooo`0m0?ooo`<0003o00@0
00000000o`000?l0003o0P3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`00
0?l01P3oool3000000@0003o>@3oool00`000000oooo0?ooo`0g0?ooo`@0003o0P0000080?ooo`04
0000o`3oool0oooo00000380oooo0`000?l<0?ooo`030000o`3oool0oooo02<0oooo00<000000?oo
o`3oool08`3oool00`000?l0oooo0?ooo`090?ooo`04000000000?l0003o0000oc<0oooo000Y0?oo
o`H000000P3oool30000oc<0oooo00<000000?ooo`3oool0<@3oool30000o`030000003oool0oooo
00D000009`3oool00`000?l000000?ooo`030?ooo`D0000000@0oooo0000o`000?l0003o0P000004
0?ooo`030000o`3oool0oooo03D0oooo00<000000?ooo`3oool0=03oool010000?l0oooo0?ooo`3o
ool3000000<0003o00<0oooo0000000000000P0000050?ooo`80000000<0003o0?ooo`3oool06P3o
ool3000000050000o`000000oooo0?ooo`000?l0@03oool00`000000oooo0?ooo`0n0?ooo`050000
o`3oool0oooo000000000?l00`00000O0?ooo`030000003oool0oooo00X0oooo00@000000000o`00
0?l0003o>@3oool00`000000oooo0?ooo`0h0?ooo`<0003o3@3oool00`000000oooo0?ooo`0a0?oo
o`030000o`3oool000000340oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`000?ld
0?ooo`00;`3oool00`000000003o0000o`020000o`8000000`000?l^0?ooo`030000003oool0oooo
02d0oooo1`000?l3000002d0oooo00<000000?ooo`3oool01`3oool40000o`8000000P3oool30000
ocL0oooo00<000000?ooo`3oool0=03oool30000o`80oooo00<000000000o`000?l00P000?l00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo0P0000000`3oool000000?ooo`110?oo
o`030000003oool0oooo0400oooo00@000000?ooo`00000000008P3oool00`000000oooo0?ooo`08
0?ooo`040000003oool0oooo0000ocX0oooo00<000000?ooo`3oool0>03oool010000000003o0?oo
o`00000;0?ooo`030000003oool0oooo02l0oooo0`000?l30?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0;@3oool010000000oooo0?ooo`3oool30000oc80oooo000J0?ooo`<0003o
303oool8000000<0003o00<000000000o`000?l00P000?l^0?ooo`030000003oool0oooo02`0oooo
10000?l010000000003o0000o`000?l8000000d0oooo0`000?lI0?ooo`030000003oool0oooo00L0
oooo0`000?l20?ooo`03000000000?l0003o0080003o=`3oool00`000000oooo0?ooo`0c0?ooo`@0
003o0P0000020?ooo`<0003o2@3oool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0000
003oool00`000?lo0?ooo`030000003oool0oooo03d0oooo0`000?l01@3oool000000?ooo`3oool0
00000240oooo0`000?l70?ooo`050000003oool0oooo0?ooo`000000>P3oool00`000000oooo0?oo
o`0h0?ooo`040000003oool0oooo0?ooo`8000001`3oool30000oc00oooo10000?l40?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`3oool40000oc80
oooo000I0?ooo`@0003o300000080?ooo`03000000000?l000000080oooo0`000?l^0?ooo`030000
003oool0oooo02d0oooo0`000?l0103oool000000000o`0000080?ooo``0000010000?lJ0?ooo`03
0000003oool0oooo00L0oooo00<0003o0?ooo`0000000`3oool30000ocL0oooo00<000000?ooo`3o
ool0=03oool30000o`<0oooo00<000000?ooo`000?l02@3oool00`000000oooo0?ooo`0O0?ooo`04
0000003oool0oooo0?ooo`@0003o?`3oool00`000000oooo0?ooo`0l0?ooo`@0003o00D000000?oo
o`3oool0oooo0000000P0?ooo`@0003o1@3oool2000000D0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool4
0000oc40oooo0`000?l2000000<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0[
0?ooo`040000003oool0oooo0?ooo`8000000`000?lb0?ooo`006P3oool30000oa@0oooo00<00000
0?ooo`0000000`3oool00`000?l0oooo0?ooo`0]0?ooo`030000003oool0oooo02h0oooo00H0003o
0?ooo`3oool000000?ooo`00000E0?ooo`<0003o6P3oool2000000/0oooo0P0000020?ooo`030000
o`3oool0oooo03H0oooo00<000000?ooo`3oool0=@3oool01@000?l0oooo0?ooo`3oool0000000/0
oooo0P00000P0?ooo`030000003oool0oooo00<0oooo0`000?lo0?ooo`030000003oool0oooo03d0
oooo0`000?l50?ooo`030000003oool0oooo01h0oooo0`000?l40?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool30000oc80oooo00@0003o0?ooo`3oool0oooo0`0000000`3o
ool000000?ooo`0/0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`0000000P0000030?oo
o`030000o`3oool0oooo0340oooo000K0?ooo`030000o`3oool0oooo01<0oooo00<000000?ooo`00
0000<`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0000001H0oooo00<0003o0?ooo`3o
ool06P3oool00`000000oooo0?ooo`0;0?ooo`04000000000?l0003o0000ocL0oooo00<000000?oo
o`3oool0=@3oool30000o`030000003oool0oooo00X0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`040?ooo`030000o`3oool0oooo03h0oooo00<000000?ooo`3oool0?P3oool00`00
0?l0oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<0003o0?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool0;`3oool30000
o`H0oooo0P0000030000obX0oooo00<000000?ooo`3oool09`3oool30000o`8000001`3oool30000
oc00oooo000`0?ooo`050000003oool0oooo0?ooo`000000<P3oool00`000000oooo0?ooo`0`0?oo
o`050000003oool0oooo0?ooo`000000<`3oool00`000000oooo0?ooo`0:0?ooo`@0003o=`3oool0
0`000000oooo0?ooo`0d0?ooo`@0003o303oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo03<0oooo10000?l7000000@0003o:P3oool00`000000oooo0?ooo`0V0?ooo`@0003o20000004
0000oc00oooo000`0?ooo`050000003oool0oooo0?ooo`000000<P3oool00`000000oooo0?ooo`0`
0?ooo`050000003oool0oooo0?ooo`000000<`3oool2000000`0oooo0`000?lg0?ooo`030000003o
ool0oooo03D0oooo0`000?l;0?ooo`8000008@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01d0oooo0`000?l00`3oool000000?ooo`0:0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`090?ooo`80000000@0oooo0000o`000?l0003o
<03oool30000o`L0oooo00@000000000o`000?l0003o:P3oool00`000000oooo0?ooo`0W0?ooo`<0
003o00<000000?ooo`3oool01P3oool30000oc00oooo000I0?ooo`<0003o503oool01@000000oooo
0?ooo`3oool000000380oooo00<000000?ooo`3oool0<03oool01@000000oooo0?ooo`3oool00000
01D0oooo0`000?lL0?ooo`800000303oool00`000?l0oooo0?ooo`0f0?ooo`030000003oool0oooo
03H0oooo00<0003o0?ooo`3oool02@3oool200000240oooo00<000000?ooo`3oool0103oool30000
o`030?ooo`000000oooo03d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0000o`020000
o`H0oooo00<000000?ooo`3oool06`3oool40000o`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00`0oooo10000?la0?oo
o`030000o`3oool0oooo00D0oooo00@000000?ooo`3oool0003o:`3oool00`000000oooo0?ooo`0X
0?ooo`040000o`3oool0oooo000000P0oooo00<0003o0?ooo`3oool0;`3oool001P0oooo10000?l0
0`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000<P3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000003o0000
o`020000oad0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool00`3oool40000o`80oooo00<000000?ooo`3oool0>P3o
ool30000oc`0oooo00<000000?ooo`000?l00`000?l60?ooo`030000003oool0oooo01`0oooo0`00
0?l>0?ooo`030000003oool0oooo03@0oooo0`000?lf0?ooo`030000003oool0oooo00d0oooo0`00
0?l^0?ooo`<0003o1`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0oooo0P00
00060?ooo`<0003o;`3oool001T0oooo0`000?l00`3oool0000000000004000000`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`<0003o<03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00X0oooo1P0000020?ooo`<0003o7P3oool00`000000oooo0?ooo`07
0?ooo`<0003o>03oool00`000000oooo0?ooo`0e0?ooo`<0003o2@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00<0oooo0P0000030000o`<0oooo00<000000?ooo`3oool0>03oool4
0000oc/0oooo00@000000?ooo`3oool0oooo0`000?l2000000D0oooo00<000000?ooo`3oool06`3o
ool00`000000003o0?ooo`0>0?ooo`030000003oool0oooo03<0oooo10000?lf0?ooo`030000003o
ool0oooo00h0oooo00<0003o0000003oool0;03oool40000o`D0oooo0P00000`0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool00P3oool40000obl0oooo000J0?ooo`030000o`3oool0
oooo00H0oooo1@0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;@3oool4
0000oc00oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`H000002@3oool0
0`000?l0oooo0?ooo`0M0?ooo`8000001`3oool40000ocL0oooo0`000?le0?ooo`@0003o203oool2
00000280oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000o`3oool0oooo0080oooo00<0
00000?ooo`3oool0>03oool01@000000003o0000o`000?l0000003X0oooo00<000000?ooo`3oool0
0P3oool010000?l0oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0380oooo00D000000000o`000?l0003o0000000d0?oo
o`030000003oool0oooo0100oooo0P00000]0?ooo`<0003o103oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool00P3oool30000obl0oooo000X0?ooo`H0
000000<0oooo0000003oool0103oool00`000000oooo0?ooo`0]0?ooo`05000000000?l0003o0000
o`000000;`3oool00`000000oooo0?ooo`040?ooo`H00000<03oool2000000H0oooo00@000000000
o`000?l0003o=P3oool40000ocH0oooo0`000?l00`000000oooo0?ooo`040?ooo`8000008P3oool0
0`000000oooo0?ooo`02000000/0oooo00<000000?ooo`3oool0=@3oool200000080oooo00<0003o
0?ooo`3oool00P00000g0?ooo`030000003oool0oooo00T0oooo0P0000020?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0`0?ooo`8000000P3oool0
0`000?l0oooo0?ooo`0200000380oooo00<000000?ooo`3oool04@3oool2000002d0oooo00<0003o
0000000000000P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0300oooo0P000000
103oool00000000000000?l`0?ooo`00;P3oool6000000040?ooo`000?l0003o0000ob/0oooo0P00
00020?ooo`030000o`3oool0oooo00800000;03oool30000o`H00000=P3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0000ocL0oooo00D000000000o`000?l0003o0000000f0?ooo`04
0000o`3oool0oooo000000D0oooo00<000000?ooo`3oool07`3oool30000o`8000001P3oool30000
o`@0oooo00<000000?ooo`3oool0<`3oool2000000T0oooo0P00000e0?ooo`030000003oool0oooo
0080oooo0`000?l60?ooo`8000000`000?lE0?ooo`<0003o0P3oool30000oa00oooo00<000000?oo
o`3oool0;@3oool2000000T0oooo0P00000_0?ooo`030000003oool0oooo00l0oooo0`000?l20?oo
o`<0003o;@3oool2000003@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0a0?oo
o`006@3oool30000o``0oooo300000040000obT0oooo0P0000090?ooo`800000:@3oool40000o`/0
00003@3oool30000ob80oooo00D000000?ooo`3oool0oooo000000020?ooo`<0003o=03oool20000
0080oooo00<0003o0?ooo`3oool00P00000c0?ooo`<0003o0P3oool01@000000oooo0?ooo`3oool0
00000240oooo10000?l7000000@0003o1@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`020?ooo`@0003o1`000004
0000oa@0oooo10000?l00`000000003o0000o`020000oa00oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool4
0000o`03000000000?l0003o0080003o:03oool50000o`80oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0`0?ooo`80000000<0oooo000000000?l00`000?l^0?ooo`00603oool40000
o``000001P3oool00`000000oooo0?ooo`04000000<0003o:03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo02L0oooo0`000?l3000000<0oooo00<000000?ooo`3oool00P3oool<0000
00@0003o8P3oool30000o`030000003oool0000000@0003o<P3oool2000000T0oooo00<000000?oo
o`3oool0;`3oool40000o`80000000<0oooo000000000?l00P000?lR0?ooo`<0003o0P0000060?oo
o`<0003o1P3oool00`000000oooo0?ooo`0^0?ooo`8000003`3oool200000300oooo00<000000?oo
o`3oool0103oool30000o`H0oooo0P0000030000oaD0oooo0`000?l20?ooo`<0003o403oool00`00
0000oooo0?ooo`0Z0?ooo`8000003`3oool2000002`0oooo00<000000?ooo`3oool03`3oool30000
o`80oooo0`000?lW0?ooo`H0003o00<000000?ooo`3oool00P00000a0?ooo`030000003oool0oooo
02l0oooo00@000000?ooo`3oool0oooo1@000?l^0?ooo`006@3oool30000oa40oooo100000050?oo
o`030000o`3oool0oooo02D0oooo0P00000?0?ooo`800000:03oool00`000?l0oooo0?ooo`020?oo
o`@000004@3oool30000ob40oooo10000?l200000080oooo0`000?la0?ooo`030000003oool0oooo
00X0oooo0P00000`0?ooo`<0003o0P3oool00`000000003o0000o`020000ob<0oooo00@0003o0?oo
o`3oool0oooo0P0000050?ooo`030000o`3oool0oooo00D0oooo00<000000?ooo`3oool0;03oool2
000001<0oooo0P00000^0?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool00P3oool3
000000<0oooo00<0003o0?ooo`3oool05@3oool00`000?l0oooo000000020?ooo`030000o`3oool0
oooo0100oooo00<000000?ooo`3oool09`3oool2000001<0oooo0P00000Y0?ooo`030000003oool0
oooo0140oooo00H0003o0?ooo`3oool000000?ooo`000?lY0?ooo`D0003o1P0000030000obd0oooo
00<000000?ooo`3oool0:`3oool30000o`H0000010000?l^0?ooo`006P3oool00`000?l0oooo0?oo
o`0<0?ooo`D00000;P3oool2000001<0oooo0P00000^0?ooo`D000003P3oool00`000?l0oooo0?oo
o`0Q0?ooo`<0003o00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0^0?ooo`8000003`3o
ool2000002l0oooo00@0003o0?ooo`3oool0oooo0P0000030000obT0oooo0`00000;0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00T0oooo0P00000P0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0[0?ooo`040000o`000000003o000000D0oooo10000?l]0?ooo`03
0000003oool0oooo02X0oooo10000?l00`000000oooo0?ooo`030?ooo`03000000000?l0003o02l0
oooo000U0?ooo`@00000103oool00`000000oooo0?ooo`0Z0?ooo`8000005`3oool2000002d0oooo
00@000000?ooo`3oool0oooo1000000_0?ooo`030000o`3oool0000000800000<@3oool2000001<0
oooo0P00000_0?ooo`80000000@0oooo0000003oool0003o;@3oool2000000<0003o1`3oool00`00
0000oooo0?ooo`0W0?ooo`8000006@3oool2000002T0oooo00<000000?ooo`3oool01@3oool30000
o`8000008`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02<0oooo0P00000I0?oo
o`8000009@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02/0oooo0`000?l00`3o
ool0000000000004000000040?ooo`000?l0003o0000obd0oooo00<000000?ooo`3oool0:`3oool3
0000o`030?ooo`000000000000@0000000@0oooo0000o`000?l0003o;@3oool00240oooo10000007
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool2000002/0oooo00<00000
0?ooo`3oool01@3oool4000002h0oooo00@000000?ooo`00000000000`000?lZ0?ooo`8000005`3o
ool00`000000oooo0?ooo`0Y0?ooo`<0003o0P3oool00`000000oooo0?ooo`0_0?ooo`@0003o1`3o
ool00`000000oooo0?ooo`0U0?ooo`8000007@3oool2000002L0oooo00<000000?ooo`3oool0103o
ool40000obH0oooo0`000?lB0?ooo`030000003oool0oooo0240oooo0P00000M0?ooo`8000008`3o
ool00`000000oooo0?ooo`0@0?ooo`<0003o;@3oool40000o`030000003oool0000000H0oooo00<0
003o0?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`030000o`3oool0oooo00<0oooo00<0
00000?ooo`3oool010000?l]0?ooo`006P3oool30000o`@000002`3oool00`000000oooo0?ooo`0X
0?ooo`8000007P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00T0oooo10000000
103oool0003o0000o`000?lW0?ooo`030000003oool0003o00<0003o:@3oool00`000000oooo0?oo
o`0H0?ooo`800000:03oool40000o`030?ooo`000000oooo0380oooo0`000?l80?ooo`030000003o
ool0oooo0280oooo0P00000Q0?ooo`800000903oool00`000000oooo0?ooo`060?ooo`<0003o9@3o
ool40000oa<0oooo00<000000?ooo`3oool07P3oool200000240oooo0P00000P0?ooo`030000003o
ool0oooo0100oooo10000?l^0?ooo`<0003o0`3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo0380oooo00@000000?ooo`3oool0oooo0`000?l]0?ooo`006@3oool40000o`l0oooo00<0
00000?ooo`3oool09P3oool200000240oooo0P00000Y0?ooo`030000003oool0oooo00`0oooo1000
0?lW0?ooo`030000003oool0oooo00<0003o9`3oool2000001d0oooo0P00000W0?ooo`<0003o00<0
oooo0000003oool0<`3oool00`000?l0oooo0?ooo`080?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo00<0
003o0?ooo`3oool09@3oool30000oa<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool04@3oool30000obl0oooo00<0
003o0?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool00`3oool00`000?l0oooo0?ooo`0/0?ooo`006P3oool30000o`l0oooo00<00000
0?ooo`3oool0903oool2000002D0oooo0P00000W0?ooo`030000003oool0oooo00d0oooo0`000?lX
0?ooo`040000003oool0oooo0000obH0oooo0P00000Q0?ooo`030000003oool0oooo02D0oooo00<0
003o0?ooo`000000@03oool00`000000oooo0?ooo`0N0?ooo`8000009`3oool200000200oooo00<0
00000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo01/0oooo0P00
000W0?ooo`8000007@3oool00`000000oooo0?ooo`0B0?ooo`030000o`3oool0oooo02d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0[0?ooo`006`3oool00`000?l0oooo0?ooo`0=
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09`3oool2000002D0oooo00<00000
0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0X0?ooo`030000003oool0003o0080003o8P3oool2
000002@0oooo0P00000S0?ooo`<0003o00<000000?ooo`3oool0=03oool30000o`T0oooo00<00000
0?ooo`3oool06`3oool2000002/0oooo0P00000M0?ooo`030000003oool0oooo00L0oooo0`000?ln
0?ooo`030000003oool0oooo01P0oooo0P00000[0?ooo`8000006P3oool00`000000oooo0?ooo`12
0?ooo`<0003o1P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0103oool30000obd0oooo000[0?ooo`030000003oool0oooo00T0oooo0`000?lF0?oo
o`800000;03oool00`000000oooo0?ooo`0E0?ooo`<0003o2`3oool00`000000oooo0?ooo`0i0?oo
o`@0003o8@3oool00`000000oooo0?ooo`0V0?ooo`800000803oool40000ocH0oooo10000?l90?oo
o`030000003oool0oooo01T0oooo0P00000_0?ooo`8000006`3oool00`000000oooo0?ooo`060?oo
o`@0003o:03oool30000oa<0oooo00<000000?ooo`3oool05P3oool2000002l0oooo0P00000H0?oo
o`030000003oool0oooo0140oooo0`000?l]0?ooo`@0003o1`3oool00`000000oooo0?ooo`0^0?oo
o`<0003o<03oool00`000000oooo0?ooo`030?ooo`@0003o;@3oool002/0oooo00<000000?ooo`3o
ool00`3oool5000000@0003o503oool2000002l0oooo0P00000D0?ooo`@0003o1@0000060?ooo`03
0000003oool0oooo03T0oooo00@000000000o`000?l0003o7`3oool2000002/0oooo00<000000?oo
o`3oool07P3oool30000ocL0oooo0`000?l:0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo0`000?lW0?oo
o`@0003o503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0A0?ooo`@0003o;P3oool30000o`<00000103oool00`00
0000oooo0?ooo`0]0?ooo`@0003o;`3oool00`000000oooo0?ooo`020?ooo`<000000`000?l00`00
0000oooo0?ooo`0Z0?ooo`006`3oool30000o`D0oooo3P0000020?ooo`@000000`000?lB0?ooo`80
0000<`3oool2000001<0oooo0`000?l300000080oooo3P0000060?ooo`<0003o:`3oool200000003
0000o`3oool0oooo01`0oooo0P00000^0?ooo`8000007`3oool00`000?l000000?ooo`0d0?ooo`80
000000<0oooo0000o`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`800000=@3oool2000001H0
oooo00<000000?ooo`3oool02P3oool010000?l0oooo00000000000V0?ooo`<0003o503oool00`00
0000oooo0?ooo`0B0?ooo`800000=@3oool2000001@0oooo00<000000?ooo`3oool04P3oool30000
obh0oooo00<000000000o`3oool00`3oool2000000<0oooo00<000000?ooo`3oool0;03oool01@00
0000003o0000o`000?l0000002d0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000o`3o
ool0000002`0oooo000J0?ooo`@0003o1@0000070?ooo`030000003oool0oooo00<0oooo0`000000
0`3oool00000000000020?ooo`030000o`3oool0oooo0100oooo00<000000?ooo`3oool0=@3oool2
00000140oooo00<000000000o`3oool00P000000103oool000000000000000050?ooo`030000003o
ool0oooo00D0oooo1@0000040000obX0oooo00<000000?ooo`3oool00`000?lK0?ooo`030000003o
ool0oooo0300oooo0P00000K0?ooo`<0003o00<0oooo0000003oool0<P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0180oooo0P00000i0?ooo`800000503oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo02<0oooo00<000000000o`3oool0503oool00`000000oooo0?oo
o`0@0?ooo`800000>@3oool200000180oooo00<000000?ooo`3oool04`3oool00`000?l000000?oo
o`0/0?ooo`04000000000?l0003o0000o`D0oooo0`0000030000obX0oooo0P0000020?ooo`030000
o`3oool0oooo00800000:@3oool30000o`<000001@3oool30000o`030?ooo`000000oooo02X0oooo
000K0?ooo`<0003o303oool00`000000oooo0?ooo`0300000080oooo0P0000040?ooo`030000003o
ool0oooo00h0oooo0P00000j0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3o
ool200000080oooo0`0000030?ooo`030000003oool0oooo00X0oooo0`000?lZ0?ooo`030000003o
ool0003o00<0003o6@3oool2000003D0oooo0P00000H0?ooo`@0003o0P3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0080oooo0`000?l;0?ooo`030000003oool0oooo00l0oooo0P00
000m0?ooo`8000004@3oool00`000000oooo0?ooo`090?ooo`<0003o103oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03@3oool2000003d0oooo0P00
000?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:`3oool40000o`L000001000
0?lX0?ooo`8000002@3oool00`000000oooo0?ooo`0U0?ooo`@0003o1`0000040000o`030?ooo`00
0000oooo02X0oooo000L0?ooo`030000o`3oool0oooo00X0oooo100000030?ooo`8000001P3oool0
0`000000oooo0?ooo`0<0?ooo`800000?@3oool2000000h0oooo00<000000?ooo`3oool0103oool2
000000<0oooo1000000=0?ooo`030000o`3oool0oooo02D0oooo0`000?l010000000oooo0?ooo`3o
ool30000oaL0oooo0P00000i0?ooo`030000003oool0oooo01H0oooo0`000?l30?ooo`0400000000
0?l0003o0000ob`0oooo00<000000?ooo`3oool00P3oool40000o``0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
2@3oool40000o`D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0000o`020000o`H0oooo
0P0000030000obL0oooo00<000000?ooo`3oool02P3oool2000002H0oooo0`000?l2000000H0oooo
0`000?l00`3oool000000?ooo`0Z0?ooo`009P3oool4000000D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0:0?ooo`800000@@3oool2000000`0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`@00000<@3oool40000o`@0000000<0oooo0000o`0000005@3o
ool2000003`0oooo0P00000E0?ooo`040000003oool0003o0?ooo`<0000010000?lZ0?ooo`800000
0P3oool4000000<0003o303oool00`000000oooo0?ooo`0;0?ooo`800000@`3oool2000000d0oooo
00<000000?ooo`3oool02P3oool30000o`@000000P3oool200000200oooo00<000000?ooo`3oool0
0`000?lD0?ooo`030000003oool0oooo00T0oooo0P0000130?ooo`8000002`3oool00`000000oooo
0?ooo`0C0?ooo`<0003o00<0oooo0000003oool0:P3oool010000000oooo0?ooo`000?l50?ooo`80
00000`3oool00`000?l0oooo0?ooo`0T0?ooo`8000003`3oool2000002D0oooo00@0003o0?ooo`3o
ool0oooo0P0000050?ooo`050000o`3oool0oooo0?ooo`000000:P3oool002<0oooo0`0000030?oo
o`040000003oool0oooo0?ooo`8000002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo04<0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`030000003oool0
oooo00<00000;`3oool30000o`L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0n
0?ooo`8000004P3oool00`000000oooo0?ooo`040?ooo`8000000`000?lW0?ooo`<0003o10000005
0?ooo`030000o`3oool0oooo00`0oooo00<000000?ooo`3oool0203oool2000004L0oooo0P00000:
0?ooo`030000003oool0oooo00`0oooo00<0003o0?ooo`3oool00`3oool4000000<0003o6`3oool3
0000o`030?ooo`000?l0003o0080003o503oool00`000000oooo0?ooo`070?ooo`800000A`3oool2
000000T0oooo00<000000?ooo`3oool04P3oool40000o`80oooo0`000?lX0?ooo`030000003oool0
oooo00@0oooo0P00000Z0?ooo`8000004`3oool2000002T0oooo0P0000070?ooo`030000003oool0
oooo02P0oooo000L0?ooo`<0003o100000060?ooo`040000003oool00000000000`0oooo00<00000
0?ooo`3oool01P3oool2000004P0oooo0P0000080?ooo`030000003oool0oooo00T0oooo0P000002
0?ooo`030000003oool0oooo00<0oooo100000030000obT0oooo00<0003o0?ooo`0000000`000000
1@3oool0003o0000o`000?l000000100oooo0P0000130?ooo`030000003oool0oooo00h0oooo00@0
00000000o`000?l0003o100000020?ooo`03000000000?l0oooo02H0oooo10000?l2000001H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0503oool00`000000003o0000o`020000oaX0oooo10000?l00`000000oooo
0000o`020000oa@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool30000o`03000000000?l0003o0080003o
9`3oool010000000oooo0?ooo`3oool30000o`030000003oool0oooo02P0oooo0P00000G0?ooo`03
0000003oool0oooo02P0oooo0P0000030000o`80oooo00<000000?ooo`3oool0:03oool001/0oooo
10000?l90?ooo`<000003P3oool00`000000oooo0?ooo`040?ooo`800000C03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00/0oooo0`0000080?ooo`@0003o:03oool00`000000oooo
0?ooo`040?ooo`@0003o00<000000?ooo`3oool0303oool2000004H0oooo0P00000>0?ooo`@0003o
1`3oool00`000000oooo0?ooo`0V0?ooo`<0003o0P3oool600000080oooo0`000?l<0?ooo`030000
003oool0oooo00@0oooo0P00001=0?ooo`8000001P3oool00`000000oooo0?ooo`0:0?ooo`<0003o
0P3oool600000080oooo0`000?lK0?ooo`<0003o0`0000000`000?l0oooo0?ooo`0D0?ooo`030000
003oool0oooo00<0oooo0P00001=0?ooo`8000001@3oool00`000000oooo0?ooo`0E0?ooo`040000
o`0000000000000000<0003o9`3oool00`000000oooo0?ooo`040000obX0oooo00<000000?ooo`3o
ool0603oool2000002T0oooo10000?l30?ooo`030000003oool0oooo02L0oooo000L0?ooo`<0003o
2@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0003o00<000000?ooo`3oool0
C@3oool2000000<0003o0P3oool00`000000oooo0?ooo`0=0?ooo`800000203oool30000obP0oooo
00<000000?ooo`3oool01@3oool30000o`030?ooo`000000oooo00X0oooo0P00001:0?ooo`800000
2`3oool00`000000oooo0000o`020000o`L0oooo00<000000?ooo`3oool09`3oool00`000?l0oooo
000000070?ooo`03000000000?l0003o0080003o3@3oool010000000oooo0?ooo`3oool200000540
oooo0P0000030?ooo`030000003oool0oooo00X0oooo10000?l2000000L0oooo00<000000?ooo`00
0?l07@3oool00`000?l0oooo0?ooo`04000001D0oooo00@000000?ooo`3oool0oooo0P00001A0?oo
o`8000000`3oool00`000000oooo0?ooo`0C0?ooo`@000000`3oool00`000?l0oooo0?ooo`0U0?oo
o`030000003oool0oooo0080oooo0`000?lX0?ooo`8000007@3oool2000002P0oooo0`000?l30?oo
o`030000003oool0oooo02L0oooo000M0?ooo`030000o`3oool0oooo00H0oooo0`00000@0?ooo`03
0000003oool0003o00<0003oD@3oool40000o`80oooo00<000000?ooo`3oool03P3oool2000000P0
oooo00<0003o0?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`050000o`3oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`1<0?ooo`800000203oool01@000000oooo0?ooo`3oool0
003o00P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`060?ooo`<0003o3@3oool3
0000o`030000003oool0oooo05<0oooo00@000000000o`000?l0003o3@3oool30000o`P0oooo00<0
00000?ooo`3oool08`3oool01@000000003o0000o`000?l000000180oooo0`000?l00`000000oooo
0?ooo`1C0?ooo`8000000`000?lA0?ooo`8000000`000?l00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00<0oooo00<0003o0?ooo`3oool09@3oool200000240oooo00<000000?ooo`3oool0
9P3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo000T0?ooo`80000000<0
oooo0000003oool0403oool3000000<0003oDP3oool30000o`<00000403oool010000000oooo0000
0000000`0?ooo`030000003oool0oooo00L0oooo0`000?l00`3oool000000?ooo`050?ooo`800000
D@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0003o2@3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo00<0003o0?ooo`3oool02`3oool40000oeH0oooo
10000?l>0?ooo`030000o`3oool0oooo00H0oooo00<000000?ooo`3oool0903oool40000o`040?oo
o`0000000000000000h0oooo10000?mG0?ooo`@0003o3`3oool2000000030?ooo`000?l0003o0080
003o;@3oool00`000000oooo0?ooo`030?ooo`<0003o903oool00`000000oooo0?ooo`0R0?ooo`80
0000903oool30000o`D0oooo00<000000?ooo`3oool09P3oool001h0oooo0`000?l00`3oool00000
000000030?ooo`030000003oool0oooo00`0oooo0P0000030000o`030000003oool0003o05@0oooo
00<0003o0?ooo`0000000`000?l2000000h0oooo00<000000?ooo`3oool00P000000103oool0003o
0000o`000?lY0?ooo`030000003oool0oooo00L0oooo10000?l00`3oool000000?ooo`030?ooo`80
0000E03oool2000000@0oooo00<000000?ooo`000?l00`000?l90?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool01P3oool30000o`X0oooo00@000000000o`000?l0003oE`3oool30000
o`030000003oool0oooo00P0oooo0`000?l80?ooo`030000003oool0oooo02H0oooo0`000?l40?oo
o`<000002`3oool010000000003o0000o`000?mG0?ooo`04000000000?l0003o0000o``0oooo0`00
00040?ooo`<0003o;03oool00`000000oooo0?ooo`030?ooo`@0003o00<000000?ooo`3oool07`3o
ool2000002L0oooo0P00000P0?ooo`03000000000?l0003o0080003o1@3oool00`000000oooo0?oo
o`0V0?ooo`007@3oool40000o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool3
000000030?ooo`000?l0003o0080003oF@3oool40000o`80oooo0`00000;0?ooo`030000003oool0
oooo0080oooo10000?lY0?ooo`030000003oool0oooo00P0oooo0`000?l20?ooo`<0003o00<00000
0?ooo`3oool0EP3oool010000000003o0000o`000?l30?ooo`<0003o2@3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo00@0oooo10000?l80?ooo`8000000P3oool00`000?l000000?oo
o`1F0?ooo`04000000000?l0oooo0?ooo`8000001`3oool40000o`L0oooo00<000000?ooo`3oool0
:03oool00`000?l0oooo0?ooo`060?ooo`8000001`3oool200000080oooo00<0003o0?ooo`000000
E@3oool01@000000oooo0?ooo`000?l0oooo008000001`3oool3000000P0oooo00<0003o0?ooo`3o
ool0:`3oool00`000000oooo0?ooo`040?ooo`<0003o00<0oooo00000000000010000000103oool0
003o0000o`000?lE0?ooo`800000:`3oool2000001@0oooo0`000?l00`3oool00000000000040000
0080oooo0`000?l60?ooo`030000003oool0oooo02D0oooo000N0?ooo`<0003o1@3oool00`000000
oooo0?ooo`070?ooo`<000000P3oool3000000<0003o00<000000?ooo`3oool0EP3oool010000000
003o0000o`000?l2000000<0oooo0`0000080?ooo`030000003oool0oooo00<0oooo0`000?lY0?oo
o`030000003oool0oooo00P0oooo00@000000000o`3oool0oooo10000?mI0?ooo`@0003o103oool0
0`000?l0oooo0?ooo`090?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0103oool3
0000o`H0oooo0P0000060?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0103oool2
000000H0oooo0`000?l60?ooo`030000003oool0oooo03@0oooo0`0000030000o`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`040?ooo`8000000`000?l2
000003P0oooo00<000000?ooo`3oool01P3oool00`000?l0oooo0?ooo`060?ooo`@0003o4`3oool2
000002l0oooo00<000000?ooo`3oool0403oool40000o`030000003oool0oooo00L0oooo00<0003o
0?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`007`3oool00`000?l0oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo0`0000040?ooo`D0000000@0003o0?ooo`3oool00000EP3oool0
10000000oooo0?ooo`000?l5000000@0oooo0`0000060?ooo`030000003oool0oooo00<0oooo00<0
003o0?ooo`3oool09`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0003oFP3o
ool60000o`80oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00<0oooo00<000000000o`3oool0103oool2000000P0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0003o0000003oool0103o
ool00`000000oooo0?ooo`0[0?ooo`<0003o2@3oool40000o`P0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`060?ooo`@0003o2P3oool30000obd0oooo00<000000?ooo`3oool0303o
ool4000000<0003o4P3oool00`000000oooo0?ooo`0`0?ooo`8000004@3oool30000o`@000003`3o
ool00`000000oooo0?ooo`0T0?ooo`009P3oool010000000oooo0?ooo`3oool3000000D0oooo0`00
00000`3oool000000?ooo`050?ooo`030000003oool0oooo0540oooo0P0000060?ooo`030000003o
ool00000008000001@3oool3000000<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0003o00<0003o00<0oooo0000o`000000FP3oool00`000000003o0000
o`030000o`<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool0203oool2000000H0oooo00D000000?ooo`3oool0oooo0000000]0?ooo`@0
003o2@3oool010000000003o0000o`000?l90?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0203oool30000o`030000003oool0oooo00H0oooo10000?l]0?ooo`030000003oool0oooo
00H0oooo0`000?l300000080oooo0`0000000`000?l0oooo0?ooo`0?0?ooo`800000=@3oool20000
0100oooo00@0003o00000000000000000P3oool4000000<0003o203oool00`000000oooo0?ooo`0T
0?ooo`009@3oool00`000000oooo00000002000000H0oooo0`0000020?ooo`030000003oool0oooo
00H0oooo0P00001?0?ooo`8000002@3oool00`000000oooo0?ooo`02000000L0oooo1000000_0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`00000000000`000?l20?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool00`000?l200000080oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0000000<0oooo0`000?l00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool02P3oool010000000003o0000o`00
0?l30?ooo`030000003oool0000002l0oooo0`000?l70?ooo`8000000P3oool00`000?l0oooo0?oo
o`090?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool02P3oool010000?l0oooo0?oo
o`0000080?ooo`<0003o;03oool00`000000oooo0?ooo`060?ooo`@0003o103oool010000000oooo
0?ooo`00000@0?ooo`800000>@3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo0000
00@0oooo10000?l80?ooo`030000003oool0oooo02@0oooo000Q0?ooo`<0003o0`0000070?ooo`<0
00000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0003oA03oool30000o`03
0?ooo`000000oooo00/0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`<000000`000?lY0?oo
o`030000003oool0oooo00H0oooo0`000?l010000000oooo0?ooo`3oool40000o`030?ooo`000000
oooo05L0oooo00<000000?ooo`000?l00`000?l30?ooo`8000000`000?l70?ooo`030000003oool0
oooo02l0oooo00@000000?ooo`3oool0oooo10000?l>0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool02`3oool40000o`@0oooo00<000000?ooo`3oool0;`3oool00`000?l0oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P0000070?ooo`030000o`3oool0oooo02/0oooo
00<000000?ooo`3oool01`3oool30000o`<0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`80
0000?03oool2000000h0oooo00D000000?ooo`3oool0oooo000000040?ooo`<0003o2@3oool00`00
0000oooo0?ooo`0S0?ooo`00803oool40000o`030?ooo`000000oooo00H0oooo0P0000040?ooo`03
0000003oool0oooo00/0oooo00<000000000o`000?l00P000?m30?ooo`@0003o00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`8000001`3oool00`000000003o0000o`020000obT0
oooo00<000000?ooo`3oool01@3oool40000o`8000000P3oool40000o`030?ooo`000000oooo05L0
oooo00<000000000o`000?l00P000?l30?ooo`80000010000?l80?ooo`030000003oool0oooo02h0
oooo00D000000000o`000?l0003o000000030000o`h0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`0<0?ooo`<0003o00D000000000o`000?l0003o0000000`0?ooo`030000003oool0
oooo00@0oooo0P0000040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00T0oooo00<0003o0?ooo`3oool00P000004
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0?P3oool2000000`0oooo00<00000
0?ooo`3oool00P3oool2000000<0oooo00<0003o0?ooo`3oool0203oool00`000000oooo0?ooo`0S
0?ooo`008@3oool30000o`030?ooo`000000oooo00@0oooo0`0000040?ooo`030000003oool0oooo
00h0oooo0`000?m40?ooo`<0003o403oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`00
0000oooo0000o`020000obT0oooo00<000000?ooo`3oool01@3oool010000000003o0000o`000?l2
0?ooo`<000000`000?l20?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool00`000?l3
000000<0oooo0`000?l00`000000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo00<00000
0000o`000?l00P000?l20?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`0>0?ooo`030000o`3oool0003o00<0003o00<0oooo0000003oool0;P3oool0
0`000000oooo0000o`020000o`8000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`8000000`000?l0
0`3oool000000?ooo`0[0?ooo`030000003oool0oooo00T0oooo0`000?l50?ooo`030000003oool0
oooo00X0oooo0P0000130?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`<0003o2`3oool0
0`000000oooo0?ooo`0S0?ooo`008P3oool00`000?l0oooo000000040?ooo`<000001@3oool00`00
0000oooo0?ooo`0=0?ooo`80000000<0oooo0000o`3oool0A@3oool00`000?l000000000000@0?oo
o`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0003o02X0oooo00<000000?oo
o`3oool00`3oool200000080oooo00<0003o0?ooo`3oool01@3oool01@000?l0oooo0?ooo`3oool0
000005H0oooo00D000000?ooo`3oool0oooo0000o`080?ooo`030000o`3oool00000008000001@3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0000000<0003o103oool30000o``0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0:0?ooo`<0003o103oool30000o`030000003o
ool0000002h0oooo00<000000000o`000?l00P000?l80?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo1000
0?l20?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool40000o`D0oooo00<0
00000?ooo`3oool0203oool2000004L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`@0003o303oool00`000000oooo0?ooo`0R0?ooo`00903oool00`000000oooo0?ooo`03
000000H0oooo00<000000?ooo`3oool0303oool4000004T0oooo1000000?0?ooo`030000003oool0
oooo00@0oooo0P0000030?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00P3oool2
000000h0oooo0`000?mF0?ooo`<0003o3P3oool2000000D0oooo00<000000?ooo`3oool0:P3oool0
1`000000oooo000000000000oooo0000o`0000000P3oool00`000000003o0000o`020000o`d0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0:0?ooo`@0003o0P0000020?ooo`030000
00000?l0oooo0080000000<0oooo0000003oool0;03oool2000000<0003o203oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`<0003o0P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00X0oooo
0`000?l50?ooo`030000003oool0oooo00H0oooo0P00001:0?ooo`800000203oool00`000000oooo
0?ooo`030?ooo`<0003o303oool00`000000oooo0?ooo`0R0?ooo`00903oool30000o`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02`3oool2000000030?ooo`000000000004/0oooo0P00
00000`3oool000000?ooo`0>0?ooo`030000003oool0oooo00D0oooo00@000000000o`000?l0003o
:`3oool010000000oooo0?ooo`3oool2000000h0oooo10000?l00`000000oooo0?ooo`1B0?ooo`@0
003o403oool2000000<0oooo00<000000?ooo`3oool0:03oool30000o`030000003oool0000000D0
00000P3oool30000o`d0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0;0?ooo`<0
003o0P3oool6000000030?ooo`000000003o0080003o:@3oool30000o`030000003oool0003o00T0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool01P3oool00`000?l0oooo000000030000obT0oooo00<000000?ooo`3o
ool02`3oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`000?m>0?ooo`04
000000000?l0003o0000o`@0oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`0<0?oo
o`030000003oool0oooo0240oooo000R0?ooo`D0003o1P3oool2000000d0oooo00<000000?ooo`3o
ool00P00001=0?ooo`80000000<0oooo0000000000003P3oool2000000D0oooo1P000?lY0?ooo`04
0000003oool0000000000140oooo0`000?l00`000000oooo0?ooo`1B0?ooo`04000000000?l0003o
0000oa80oooo0P0000000`3oool000000?ooo`0X0?ooo`@0003o0P0000030?ooo`030000003oool0
oooo00<0oooo00<0003o0?ooo`3oool03@3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo00d0oooo00<0003o0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0003o:03o
ool40000o`/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool01`3oool40000obP0oooo00<000000?ooo`3oool03@3o
ool30000o`80oooo00<000000?ooo`0000000`0000040000odh0oooo10000?l4000000030?ooo`00
0000oooo0080oooo0`000?l>0?ooo`030000003oool0oooo0240oooo000Q0?ooo`H0003o1@3oool0
0`000000oooo0?ooo`0;0?ooo`8000000P3oool00`000000oooo0000001=0?ooo`030000003oool0
00000080oooo0P00000>0?ooo`030000003oool0oooo00<0oooo1@000?lW0?ooo`<0003o00<00000
0?ooo`3oool04P3oool00`000?l0oooo0000o`020000oe00oooo0`000?l00`3oool0003o0000000D
0?ooo`04000000000?l0003o0000obP0oooo0`000?l50?ooo`030000003oool0oooo00D0oooo0`00
0?l;0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool02@3oool30000o`L0oooo00<0
00000?ooo`3oool00`3oool30000obT0oooo0`000?l4000000040?ooo`000?l0003o0000o`<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0180oooo
00@000000?ooo`3oool0oooo0`000?l4000000<0003o:03oool00`000000oooo0?ooo`0<0?ooo`@0
003o100000030?ooo`8000000`000?m?0?ooo`<0003o00@000000?ooo`3oool0oooo100000040000
o`h0oooo00<000000?ooo`3oool08@3oool00280oooo10000?l4000000030?ooo`000000oooo00/0
oooo0P0000030?ooo`030000003oool0000000/0oooo0`000?lc0?ooo`<0003o2`3oool00`000000
oooo000000030?ooo`8000003@3oool00`000000oooo00000003000000@0003o9P3oool40000o`03
0000003oool0oooo0140oooo00<000000?ooo`000?l00`000?m?0?ooo`@0003o0P3oool00`000000
oooo0?ooo`0B0?ooo`@0003o:@3oool00`000?l0oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo10000?l<0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool02@3oool40000o`H0
oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`0Y0?ooo`030000o`3oool0oooo00<0
oooo10000?l30?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00@0003o1@3oool00`000?l0oooo0?ooo`0W0?ooo`03
0000003oool0oooo00d0oooo0`000?l20?ooo`030000003oool0oooo00@0000000<0oooo0000o`3o
ool0D03oool00`000?l0oooo0000000200000080oooo00@000000?ooo`3oool0oooo0`000?l?0?oo
o`030000003oool0oooo0200oooo000S0?ooo`030000o`3oool0oooo00@0oooo1@0000080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000002`3oool40000oc80oooo10000?l<0?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool01`3oool5000000H0oooo00<0003o0?ooo`3o
ool09P3oool30000o`030?ooo`0000000000008000003`3oool00`000000oooo0?ooo`030000oe00
oooo0`000?l20?ooo`030000003oool0oooo00h0oooo10000000103oool0003o0000o`000?la0?oo
o`030000003oool0oooo00@0oooo0`000?l<0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool02P3oool30000o`H0oooo00<000000?ooo`3oool0>03oool30000o`<0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01<0oooo00@000000?oo
o`3oool0oooo0`000?l^0?ooo`030000003oool0oooo00l0oooo00<0003o0?ooo`3oool00`000?l2
00000080oooo00<000000?ooo`3oool0D`3oool00`000000oooo00000002000000<0003o0P3oool0
0`000?l0oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo000W0?ooo`<0003o1@3oool40000
0080oooo0P0000040?ooo`030000003oool0000000d0oooo0`000?lc0?ooo`<0003o3@3oool00`00
0000oooo000000040?ooo`8000000`3oool4000000D0oooo0`000?l]0?ooo`030000o`3oool0oooo
00@0oooo1000000;0?ooo`060000003oool000000?ooo`000?l000000`000?m:0?ooo`<0003o00@0
00000000o`3oool000000P3oool00`000000oooo0?ooo`090?ooo`@000001P3oool00`000?l0oooo
0?ooo`0`0?ooo`030000003oool0oooo00@0oooo00<000000000o`3oool03@3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo00`0oooo00<0003o0000003oool01@3oool00`000000oooo
0?ooo`0i0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo
0?ooo`0]0?ooo`030000003oool0oooo0100oooo1@000?l30?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool01@000?lC0?ooo`030000003oool0oooo01l0oooo000V0?ooo`@0003o2@3o
ool5000000030?ooo`00000000000080oooo00<000000?ooo`3oool02P3oool2000000030000o`3o
ool000000340oooo00<000000?ooo`000?l00P00000<0?ooo`040000003oool0oooo000000<0oooo
1@0000080?ooo`@0003o>03oool4000000L0oooo0P0000030?ooo`@0003oB@3oool40000o`040000
003oool0oooo0?ooo`<000001`3oool4000003d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030000o`X0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`080?ooo`<0
003o0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03/0oooo0`000?l00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool05@3oool010000000
003o0000o`000?l`0?ooo`030000003oool0oooo0100oooo1P000?l20?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool010000?lC0?ooo`030000003oool0oooo01l0oooo000W0?ooo`<0
003o1`3oool2000000D0oooo1@00000<0?ooo`<000000`3oool00`000000oooo0?ooo`0]0?ooo`04
0000003oool0oooo0?ooo`<00000303oool6000000@0oooo00<000000?ooo`3oool01`3oool30000
oc`0oooo10000000103oool0003o0000o`000?l20?ooo`<000000`000?m:0?ooo`<0003o0`000003
0?ooo`<0003o00<0oooo0000000000000P0000120?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool010000?l;0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0203oool4
0000o`<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0k0?ooo`@0003o603oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01H0oooo10000?l`0?ooo`030000003oool0
oooo0140oooo10000?l4000005P0oooo100000001@3oool0003o0000o`000?l000000180oooo00<0
00000?ooo`3oool07`3oool002P0oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo0?ooo`H000001`3oool3000000D0oooo00<000000?ooo`3oool00`3o
ool30000oah0oooo0`000?l40?ooo`030000003oool0oooo00<0oooo0`0000080?ooo`D000000`3o
ool00`000000oooo0?ooo`030?ooo`800000203oool00`000?l0oooo0?ooo`0o0?ooo`@0003o0P00
00030?ooo`04000000000?l0oooo0?ooo`<0003o@`3oool30000o`030?ooo`000?l0000000<0oooo
0P0000040000o`030000003oool0oooo04@0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3oool30000o`/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`090?ooo`<0
003o0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03`0oooo0`000?lI0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool05`3oool30000oc00oooo00<000000?ooo`3o
ool03`3oool2000000030?ooo`000?l0oooo00<0oooo00<000000?ooo`0000000`00001@0?ooo`@0
00000P3oool01P000000oooo0?ooo`3oool0003o0?ooo`8000004P3oool00`000000oooo0?ooo`0N
0?ooo`00;P3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`D0000000<0oooo0000003oool00P0000060?ooo`040000003oool0oooo0?ooo`@0003o7@3oool4
0000o`@0oooo00<000000?ooo`3oool00`3oool2000000040?ooo`000000oooo0?ooo`D00000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000190?ooo`<0003o1P3o
ool00`000000oooo0000o`030000od80oooo10000?l00`3oool000000?ooo`060?ooo`<0003oA`3o
ool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool0003o3@3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo00/0oooo00<0003o0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo03d0oooo00<0003o0000003oool06@3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo01P0oooo00<000000000o`3oool0;`3oool00`000000
oooo0?ooo`0>0?ooo`8000001@3oool30000o`H0oooo100000030000od80oooo0`000?l4000000L0
oooo0`000?l40?ooo`800000403oool00`000000oooo0?ooo`0N0?ooo`00:P3oool30000o`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`D00000
1`3oool010000000oooo0?ooo`0000030000oah0oooo0`000?l30?ooo`030000003oool0oooo00D0
oooo1@00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool010000000
003o0000o`000?m60?ooo`030000o`3oool0oooo00D0oooo00<000000?ooo`3oool00`000?m30?oo
o`<0003o00<0oooo0000003oool01`3oool00`000?l0oooo0?ooo`170?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool30000o`T0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`070?ooo`<0003o1@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo03h0oooo0P00000K0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool06@3o
ool200000300oooo00<000000?ooo`3oool0303oool2000000H0oooo10000?l90?ooo`@0003o@@3o
ool40000o`X0oooo10000?l60?ooo`8000003P3oool00`000000oooo0?ooo`0N0?ooo`00:@3oool4
0000o`L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`040000003oool0
00000?ooo`H00000103oool01@000000oooo000000000000003o00T0oooo0`000?l80?ooo`<0003o
2@3oool01@000?l000000?ooo`3oool0000000@0oooo1@000000103oool000000?ooo`00000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool40000odl0oooo00D000000?oo
o`000000003o0?ooo`030000oc`0oooo0`000?l20?ooo`030000o`3oool0000005<0oooo00H00000
0?ooo`3oool000000?ooo`0000050?ooo`@0003o2@3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo00H0oooo10000?l60?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
?P3oool2000000040?ooo`000?l0003o0000oaP0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0F0?ooo`<0003o00<0oooo000000000000;`3oool00`000000oooo0?ooo`0<0?ooo`80
0000203oool30000o`L0oooo0`0000030000od80oooo0`000?l3000000P0oooo0`000?l70?ooo`<0
00003@3oool00`000000oooo0?ooo`0M0?ooo`00:P3oool30000o`H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`060000003oool0oooo0000003oool000001@3oool40000
00040?ooo`000?l0003o0000o`D0oooo100000040000o`L0oooo10000?l5000000@0oooo00D00000
0000o`000?l0003o0?ooo`04000000@0oooo00H000000?ooo`3oool000000?ooo`00000:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool30000odl0oooo00@000000?ooo`00
0000oooo10000?lk0?ooo`@0003o0P3oool00`000000oooo0000001C0?ooo`050000003oool00000
0?ooo`000000103oool3000000<0003o2P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo00P0oooo0`000?l3000000@0oooo00D000000?ooo`000000oooo000000100?ooo`8000001000
0?lH0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool05P3oool40000o`030?ooo`00
0000000002l0oooo00<000000?ooo`3oool02P3oool2000000/0oooo00<0003o0?ooo`3oool0103o
ool200000080oooo0P0000000`000?l0oooo0?ooo`120?ooo`030000o`00000000000080oooo0P00
00070?ooo`030000o`3oool0oooo00P0oooo0P00000<0?ooo`030000003oool0oooo01d0oooo000[
0?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`08
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01`3oool40000o`D000001@3o
ool30000o`P0oooo0`000?l50?ooo`@0000010000?l00`000000oooo0?ooo`070?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<0003o0?ooo`3oool0CP3oool00`000000oooo000000020?ooo`<0003o00@0
oooo0000o`000?l0003o=03oool30000o`040?ooo`000?l0003o0000o`80oooo00<000000?ooo`00
0000D`3oool010000000oooo0000000000020?ooo`<00000103oool00`000?l0oooo0?ooo`030000
o`H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`040?ooo`<0003o0P3oool00`00
0?l0oooo0?ooo`020?ooo`<000000P3oool2000000030?ooo`000000oooo03l0oooo00<000000?oo
o`0000000`000?lI0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool05`3oool30000
o`80oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`080?ooo`8000003P3oool30000
o`<000000P3oool2000000030?ooo`000000oooo04D0oooo00<000000?ooo`0000000`3oool30000
00<0003o3P3oool2000000/0oooo00<000000?ooo`3oool0703oool00340oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0203oool010000000003o0000o`000?l:0?ooo`03000000000?l0oooo00T0oooo00<0003o
0000003oool02@3oool30000o`X0oooo00@000000?ooo`3oool000000P3oool2000000T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1E0?ooo`8000000P3oool00`000000003o0?oo
o`040000oc<0oooo10000?l20?ooo`040000o`000000oooo0?ooo`800000E03oool30000o`<00000
2@3oool40000o`L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`040?ooo`@0003o
2P3oool3000000<0003o?`3oool30000o`80oooo00<0003o0?ooo`3oool06@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`0000000`000?l]0?ooo`030000
003oool0oooo00L0oooo0P00000?0?ooo`@0003o103oool010000000oooo0?ooo`0000180?ooo`04
0000003oool00000000000<0oooo10000?l@0?ooo`8000002@3oool00`000000oooo0?ooo`0L0?oo
o`00;P3oool30000o`D0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool01`3oool010000000oooo000000000?l;0?ooo`8000002P3oool2
000000X0oooo00@000000000o`3oool000002P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool010000000003o0000o`000?mC0?ooo`80
000000@0oooo0000003oool0oooo0P0000030000o`040?ooo`000?l0003o0000obd0oooo1P000?l0
1P000000oooo0?ooo`3oool000000?ooo`800000D`3oool40000o`d0oooo0`000?l70?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool01@3oool30000o``0oooo10000?ln0?ooo`@0003o
0P0000030?ooo`<0003o5`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01D0oooo
0`000?l20?ooo`80000010000?l]0?ooo`030000003oool0oooo00H0oooo0P00000A0?ooo`<0003o
0`3oool01@000000oooo0?ooo`3oool0000004P0oooo00D000000?ooo`3oool0oooo000000030?oo
o`<0003o4@3oool2000000P0oooo00<000000?ooo`3oool0703oool002d0oooo10000?l50?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo00@000000?ooo`00000000002`3oool2000000X0oooo0P00000:0?ooo`040000003oool0
0000000000X0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo10000?mD0?ooo`80000000<0oooo0000000000000`3oool00`000?l0oooo
0000o`030000ob`0oooo10000?l0103oool0003o0?ooo`3oool200000080oooo0P00001E0?ooo`<0
003o3P3oool00`000?l0oooo0?ooo`030000o`@0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`020?ooo`<0003o0P3oool00`000?l0oooo0?ooo`0<0?ooo`<0003o?`3oool30000o`80
oooo0P0000040000oaP0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0E0?ooo`@0
003o0P0000030?ooo`<0003o;03oool00`000000oooo0?ooo`050?ooo`800000503oool00`000?l0
oooo0000o`020000o`<0oooo00<000000?ooo`3oool0203oool30000oc40oooo0`000?l90?ooo`04
0000003oool0oooo0?ooo`<0003o00<0oooo0000o`3oool04`3oool2000000L0oooo00<000000?oo
o`3oool06`3oool002h0oooo0`000?l40?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000090?ooo`050000003oool000000?ooo`0000002P3oool3
000000T0oooo00@000000?ooo`00000000002@3oool01@000000oooo0000003oool0000000T0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool30000oe<0oooo0`000?l00`000000oooo0?ooo`060?ooo`<0003o00@0oooo0000o`00
0?l0003o903oool30000o`80oooo0`000?l60?ooo`8000000`000?mE0?ooo`030000o`3oool0oooo
00`0oooo00<000000?ooo`3oool010000?l40?ooo`030000003oool0oooo03T0oooo00@000000?oo
o`3oool0oooo10000?l20?ooo`030000003oool0oooo00d0oooo00<0003o0?ooo`3oool0?`3oool0
0`000?l0oooo0?ooo`040?ooo`<0003o603oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo01H0oooo0`000?l60?ooo`030000o`3oool0oooo02/0oooo00<000000?ooo`3oool00`3oool2
000001L0oooo10000?l30?ooo`030000003oool0oooo00L0oooo10000?l`0?ooo`@0003o2@3oool0
0`000000oooo0?ooo`040000oaP0oooo0P0000050?ooo`030000003oool0oooo01/0oooo000_0?oo
o`030000o`3oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000203oool01P000000oooo0?ooo`000000oooo000000X0oooo
0`0000090?ooo`040000003oool00000000000T0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool0D@3oool40000o`X0oooo00<0003o0?oo
o`000?l00`000?l0103oool0003o0000o`000?lL0?ooo`L0003o0P3oool00`000000003o0?ooo`07
0?ooo`@0003oI03oool010000000oooo0?ooo`3oool30000o`060?ooo`000?l0003o0000o`3oool0
0000>@3oool00`000000oooo0000o`020000o`040?ooo`000?l0003o0000o`<0oooo00<000000?oo
o`3oool0EP3oool00`000?l0oooo0?ooo`030000oaD0oooo0`000?lV0?ooo`<0003o5@3oool30000
o`80oooo00<0003o0?ooo`3oool0<`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01P0oooo0`000?l20?ooo`030000003oool0oooo00P0oooo00@000000000o`000?l0003o<@3oool3
0000o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`000?lJ0?ooo`8000000`3oool0
0`000000oooo0?ooo`0K0?ooo`00<P3oool30000o`P0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00H000000?ooo`3oool000000?ooo`0000090?ooo`040000
003oool00000000000T0oooo00@000000?ooo`00000000002@3oool01P000000oooo0?ooo`000000
oooo000000T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D0oooo
0`000?mH0?ooo`<0003o2`3oool00`000000oooo0000o`060000o`80oooo0`000?lC0?ooo`L0003o
00@0oooo0000o`000?l0003o0P3oool00`000000oooo0?ooo`080?ooo`<0003oI03oool01`000000
oooo0?ooo`3oool000000000o`3oool010000?l00`3oool000000?ooo`0h0?ooo`03000000000?l0
003o0080003o0P3oool00`000?l000000?ooo`020?ooo`030000003oool0oooo05P0oooo10000?lD
0?ooo`@0003o9@3oool40000oa@0oooo10000?lg0?ooo`040000003oool0oooo0?ooo`800000703o
ool00`000?l0oooo0?ooo`030000o`L0oooo0P000000103oool000000000o`00000a0?ooo`050000
00000?l000000?ooo`000000203oool30000o`030?ooo`000?l0oooo01/0oooo0P0000030?ooo`03
0000003oool0oooo01X0oooo000a0?ooo`@0003o1`3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`000000oooo000000080?ooo`050000003oool000000?ooo`0000002@3o
ool00`000000oooo000000020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00<0oooo10000?mI0?ooo`030000o`000000oooo00X0oooo
00@000000?ooo`000000003o0P3oool30000o`030?ooo`000?l0003o0080003o00@0oooo0000o`00
0?l0003o0P3oool30000o`050?ooo`000?l0003o0000o`3oool00`000?l00`3oool0003o0000o`02
0000o`040?ooo`000?l0003o0000o`80oooo00D0003o0000003oool0oooo0000000:0?ooo`030000
00000?l0oooo06@0oooo00@000000?ooo`3oool00000103oool30000o`80oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`030000o`@0oooo00@000000?ooo`3oool00000F`3oool30000
oa80oooo0`0000030000obH0oooo0`000?l300000180oooo0`000?lg0?ooo`040000003oool00000
00000200oooo10000?l60?ooo`030000003oool0oooo0080000000<0oooo0000003oool0<03oool0
1@000000oooo000000000000oooo008000001@3oool40000ob00oooo0P0000000`3oool000000?oo
o`0K0?ooo`00<P3oool30000o`H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`070?ooo`050000
003oool000000?ooo`000000203oool01@000000oooo0000003oool0000000T0oooo00H000000?oo
o`3oool000000?ooo`0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`<0003oFP3oool2000000X0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0000o`030?ooo`L0003o00<0oooo0000o`000?l02P000?l20?ooo`<0003o0P3o
ool00`000?l0oooo000000020?ooo`030000003oool0000000X0oooo0P00001U0?ooo`040000003o
ool0oooo000000@0oooo0P00000010000?l0oooo0?ooo`3oool30000oc<0oooo0`000?l30?ooo`03
0000o`000000000000<0oooo00@000000?ooo`3oool00000G03oool00`000?l0oooo0?ooo`0?0?oo
o`8000000`3oool00`000000003o0000000V0?ooo`03000000000?l0000000<0oooo0P00000A0?oo
o`030000o`3oool0oooo03D0oooo0`000?lS0?ooo`<0003o103oool200000080oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`040?ooo`<0003o7@3oool30000o`H0oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`030000003oool0oooo00<0oooo0`000?lR0?ooo`0400000000
0?l0003o0000oaX0oooo000c0?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00H0oooo00H000000?ooo`3oool000000?ooo`0000080?oo
o`050000003oool000000?ooo`0000002@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<0003o0?ooo`3oool0FP3oool00`000000oooo0?ooo`080?ooo`050000003o
ool000000?ooo`0000001`3oool00`000?l000000?ooo`030000o`030?ooo`000000003o0080003o
00D0oooo0000o`000?l0003o0?ooo`030000o`80oooo00<000000000o`3oool01@3oool200000003
0?ooo`000000000000X0oooo00<000000?ooo`3oool0I03oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00<0oooo10000?lb0?ooo`@0003o1P3oool01`000000oooo0?ooo`3oool0
00000?ooo`000000G@3oool00`000000oooo0?ooo`030000o`P0oooo0`0000050?ooo`040000003o
ool0oooo000002@0oooo00@000000?ooo`3oool000001@3oool3000000P0oooo0`000?l20?ooo`03
0000003oool0oooo03D0oooo10000?l00`000000oooo0?ooo`0Q0?ooo`030000o`3oool0003o0080
003o00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000003oool0oooo00<0
oooo10000?lL0?ooo`@0003o1P3oool01P000000oooo0?ooo`000000oooo000000<0oooo0P000003
0000o`030?ooo`000?l0oooo0240oooo00<000000000o`000?l00P000?lJ0?ooo`00=`3oool30000
o`H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo000000020?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool30000oel0oooo0P00000:0?ooo`<000002@3oool010000000oooo0?oo
o`000?l20?ooo`030000003oool0003o00<0oooo00D0003o0000003oool0oooo0000o`030?ooo`03
0000003oool0oooo00L0oooo0`0000090?ooo`800000IP3oool00`000000oooo000000020?ooo`80
00001`3oool30000o`80oooo0`000?lZ0?ooo`<0003o00@0oooo0000o`000?l0003o1`3oool01000
0000oooo0?ooo`3oool2000005d0oooo00<000000?ooo`000?l00`000?l50?ooo`<00000203oool0
10000000oooo0?ooo`00000T0?ooo`040000003oool0oooo000000P0oooo0`0000040?ooo`@0003o
0P3oool00`000000oooo0?ooo`0f0?ooo`<0003o00<0oooo0000000000001000000N0?ooo`@0003o
103oool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo00@000000000o`000?l0
003o1`3oool30000o`P0oooo0`000?l80?ooo`<0003o1@3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool0oooo10000?lN0?ooo`H000000P3oool30000oaX0oooo000f0?oo
o`@0003o1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool000000080oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo10000?mP0?ooo`030000003oool0oooo00L0oooo0`00
0?l:0?ooo`060000003oool0oooo0000003oool00000203oool00`000000oooo000000020?ooo`03
0000003oool0oooo00T0oooo0`000?l80?ooo`030000003oool0oooo06D0oooo0P0000000`3oool0
00000000000:0?ooo`030000o`000000oooo00@0003o00@0oooo0000o`000?l0003o8@3oool30000
o`030?ooo`000?l0003o0080003o00<0oooo000000000?l02@3oool2000000040?ooo`000000oooo
000005`0oooo00<000000?ooo`3oool00`000?l01@3oool0003o0000o`000?l0000000X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool01@000000003o0000o`000?l0oooo00<0003o0P3oool00`000000oooo
0?ooo`0g0?ooo`030000o`3oool0oooo00H0oooo1`00000H0?ooo`<0003o0`3oool010000000oooo
0?ooo`0000040?ooo`040000003oool0oooo0?ooo`<0000000<0003o0?ooo`3oool01@3oool40000
o`L0oooo10000?l90?ooo`030000o`000000000000@0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo0?ooo`<0003o5`3oool7000000T0oooo00<0003o0?ooo`3oool06@3o
ool003L0oooo0`000?l40?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool30000of00oooo00<000000?ooo`3o
ool01P3oool40000o`/0oooo0P0000000`3oool000000?ooo`090?ooo`050000003oool000000?oo
o`0000002P3oool40000o`P0oooo00<000000?ooo`3oool0I03oool30000o`030000003oool0oooo
00X0oooo0P0000020?ooo`L0003o0P3oool30000oaL0oooo0`000?l00`3oool0003o0000o`020000
o`80oooo0`000?l00`3oool000000000000;0?ooo`030000003oool0000000<0003oFP3oool30000
o`030?ooo`000?l0oooo00@0003o2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`@0003o00@000000?oo
o`000?l000000`000?m90?ooo`H000004`3oool00`000?l0oooo0?ooo`030000o`80oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`000000oooo008000001`3oool2000000<0003o203o
ool30000o`030000003oool0oooo00H0oooo0P0000001@3oool000000?ooo`3oool0000000@0oooo
00@000000?ooo`3oool0oooo0`000?l20?ooo`030000o`3oool0oooo0100oooo1P00000/0?ooo`00
>03oool010000?l0oooo0?ooo`3oool30000o`D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo00<0oooo0`000?l30?ooo`030000o`3oool0oooo0600oooo00<000000?ooo`3oool0
1P3oool30000o`/0oooo0`00000<0?ooo`<00000303oool30000o`L0oooo00<000000?ooo`3oool0
I03oool40000o`d0oooo00H000000?ooo`00000000000?ooo`000?l20?ooo`<0003o00<0oooo0000
o`000?l00P000?l20?ooo`<0003o3@3oool30000o`030?ooo`000?l0003o0080003o0P3oool30000
o`<0oooo00D0003o0?ooo`000000oooo0000000<0?ooo`03000000000?l0003o0080003oF@3oool4
0000o`@000000`000?l:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0`000?l3000000@0003oC`3oool6
000000l0oooo10000?l20?ooo`030000003oool0oooo00<0oooo00@000000?ooo`000000oooo0P00
00050?ooo`8000000P3oool00`000000003o000000080?ooo`04000000000?l000000?ooo`800000
1P3oool3000000040?ooo`000000oooo000000D0oooo00<000000?ooo`000?l00`000?l>0?ooo`L0
0000<P3oool003/0oooo10000?l40?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool0oooo10000?mV0?ooo`030000003oool0oooo00H0oooo00<000000000o`3oool0
2`3oool30000o``0oooo0`000?l=0?ooo`030000o`000000oooo00H0oooo00<000000?ooo`3oool0
I@3oool30000o`L000001P3oool00`000000oooo0000o`020000o`80oooo00<000000?ooo`000?l0
0`3oool30000o`030?ooo`000?l0003o0080003o0`3oool30000o`80oooo0`000?l00`3oool0003o
0000o`020000o`80oooo0`000?l30?ooo`030000o`3oool000000080oooo0`000?l00`3oool00000
0?ooo`040?ooo`T000000`000?mJ0?ooo`<0003o0P0000030?ooo`040000o`3oool0oooo0?ooo`<0
003o1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`<0003o0`3oool00`000?l0oooo0?ooo`03000000<0
003oE@3oool7000000T0oooo0`000?l0103oool0003o0000o`000?l40?ooo`80000000@0oooo0000
0000000000000`3oool2000000<0oooo00@000000?ooo`0000000000203oool2000000040?ooo`00
0000oooo0?ooo`800000103oool00`000000oooo000000020?ooo`030000003oool0oooo00<0oooo
0`000?l0103oool0003o0000o`000?l80?ooo`H00000>@3oool003`0oooo0`000?l40?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool3
0000ofH0oooo0P0000070?ooo`030000003oool0oooo00X0oooo10000?l;0?ooo`@0003o3P3oool0
0`000000oooo0?ooo`040?ooo`800000J03oool00`000?l0oooo0?ooo`060?ooo`L0000010000?l2
0?ooo`030000003oool0oooo00@0oooo00@0003o0000003oool0oooo0`000?l20?ooo`@0003o00<0
oooo0000o`000?l00P000?l20?ooo`<0003o0P3oool00`000000003o0?ooo`050?ooo`030000003o
ool0003o00<0003o1`00000:0?ooo`030000o`3oool0oooo05X0oooo00<0003o0?ooo`3oool01`3o
ool40000o`D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool40000o`X0oooo00<0003o0?ooo`3oool0F`3o
ool6000000@0oooo00<0003o0?ooo`000?l00`000?l40?ooo`80000000@0oooo0000003oool0oooo
0`0000050?ooo`040000003oool00000000000P0oooo0P0000000`3oool000000?ooo`030?ooo`80
000000D0oooo0000003oool0oooo000000020?ooo`8000000`3oool40000o`80oooo00@0003o0?oo
o`3oool0oooo1P00000o0?ooo`00?@3oool010000?l0oooo0?ooo`3oool30000o`H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000070?ooo`<0003o0`3oool00`000?l0oooo0?ooo`1V0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02`3oool010000000003o0000o`000?l<0?ooo`<0003o00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07L0oooo00@000000000
o`000?l0003o0P0000080?ooo`050000003oool0oooo0?ooo`000?l00`3oool010000000003o0000
o`000?l20?ooo`<0003o0`3oool01@000?l0oooo0?ooo`3oool0000000P0oooo0P0000030000o`03
0000003oool0oooo07H0oooo0`000?l30?ooo`<0003o1`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00H0oooo0`000?l30?ooo`<0003oKP3oool7000000<0003o00D0oooo0000o`00
0?l0003o0?ooo`030000o`030?ooo`000000000000H0oooo00<000000?ooo`3oool00P0000080?oo
o`8000000P3oool00`000000oooo0?ooo`030?ooo`8000000P3oool30000o`80oooo0`000?l0103o
ool0003o0000o`000?l6000004D0oooo00100?ooo`@0003o1@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool40000of`0oooo0P0000050?ooo`030000003oool0oooo00T0oooo0P00
00020?ooo`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3oool00P00000<0?ooo`030000003o
ool0oooo0080oooo0P00001i0?ooo`80000000@0003o0?ooo`0000000000203oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`000?l0103oool00`000?l000000?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000203oool2000000040?ooo`000?l00000000007T0oooo00@0003o
0000003oool0oooo10000?l80?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3o
ool40000o`80oooo00<000000?ooo`000?l0MP3oool00`000000003o000000080000o`030000003o
ool0000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool2000000@0003o00<0oooo0000o`00
0?l00P000?l2000000030000o`3oool0oooo04X0oooo00110?ooo`<0003o103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool30000ofd0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`800000603oool2000000X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1h0?ooo`80000000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool000000?ooo`02000007/0oooo00<000000?ooo`3o
ool00`000?l20?ooo`<0003o103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080
oooo0`000?l20?ooo`<0003o0P3oool00`000000oooo0?ooo`1j0?ooo`<0003o00@000000000o`00
0?l0003o0P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool010000?l010000000003o0000o`000?m?0?ooo`00@P3oool010000?l0oooo0?oo
o`3oool30000o`D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool30000o`@0oooo00<0003o0?ooo`3oool0K03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo0P00000L0?ooo`800000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo07P0oooo0`0000040?ooo`8000001P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`040?ooo`800000103oool3000007/0oooo00D000000?ooo`3oool000000000o`020?ooo`@0003o
0P3oool30000oaT0oooo0`000?l20?ooo`@0003o0`3oool010000?l000000?ooo`00001n0?ooo`03
0000o`3oool0003o00<0003o00@0oooo0000o`000?l0003o0`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo0?ooo`<0003o00<0oooo0000o`000?l00P000?l20?ooo`030000o`3oool0oooo04h0oooo
00150?ooo`@0003o1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`3oool40000og@0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000803oool2
000000H0oooo00D000000?ooo`3oool0oooo0000001k0?ooo`<000001P3oool00`000000oooo0?oo
o`030?ooo`060000003oool0oooo0000003oool000002`3oool00`000000oooo000000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool3000007`0oooo0`0000020?ooo`80
00000`000?l00`3oool0003o0000o`020000o`030000003oool0oooo00<0003o0`3oool30000o`80
oooo0`000?l30?ooo`<0003o00<0oooo0000o`000?l00P000?l30?ooo`<0003o0P0000020?ooo`03
0000003oool000000840oooo1`000?l20?ooo`<0003o0P3oool010000000oooo0?ooo`0000060?oo
o`040000003oool0oooo000000<0oooo1`000?l20?ooo`<0003oD`3oool004H0oooo0`000?l30?oo
o`<0003o103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0`000?l20?ooo`<0003oM03oool0
1@000000oooo0?ooo`3oool0000000@0oooo0P00000T0?ooo`8000001@3oool010000000oooo0?oo
o`00001j0?ooo`<0003o203oool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo
00<000000?ooo`3oool02@3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?oo
o`3oool01P3oool010000000003o0000o`000?mj0?ooo`<0003o0P0000030?ooo`040000o`3oool0
oooo0?ooo`<0003o00<000000?ooo`000?l00`000?l20?ooo`@0003o00<0oooo0000o`000?l00P00
0?l20?ooo`@0003o00<0oooo000000000?l00P000?l40?ooo`040000o`3oool0oooo0?ooo`800000
0`000?n20?ooo`030000o`3oool0oooo00<0003o00<0oooo0000o`000?l00P000?l0103oool0003o
0000o`000?l20?ooo`<0003o00@0oooo0000o`000?l0003o0P3oool70000o`040?ooo`000?l0003o
0000o`<0oooo00<0003o0?ooo`3oool0DP3oool004L0oooo00@0003o0?ooo`3oool0oooo10000?l4
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo10000?l30?ooo`030000o`3o
ool0oooo07@0oooo00<000000?ooo`0000000`3oool2000002P0oooo0P0000030?ooo`030000003o
ool0000007X0oooo10000?l90?ooo`8000000`3oool2000000030?ooo`000000oooo00`0oooo00@0
00000?ooo`00000000000`3oool2000000T0oooo10000?mi0?ooo`@0003o2P3oool01@000?l0oooo
000000000000oooo00<0003o0`3oool30000o`80oooo0`000?l30?ooo`<0003o0P0000000`3oool0
003o0?ooo`090?ooo`@0003oQP3oool010000?l0oooo0?ooo`3oool70000o`030?ooo`000?l0003o
00H0003o00<0oooo0000o`000?l00P000?l0103oool0003o0000o`000?l20?ooo`030000o`3oool0
oooo05L0oooo001<0?ooo`<0003o0`3oool30000o`@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`000?l30?ooo`<0003oNP3oool01000
0000oooo0000003oool2000002`0oooo0P000000103oool000000?ooo`00001k0?ooo`<0003o2`3o
ool00`000000oooo0?ooo`02000000030?ooo`000000oooo00`0oooo00@000000?ooo`0000000000
0P3oool00`000000oooo0?ooo`0:0?ooo`<0003oNP3oool30000o``0oooo0P0000020?ooo`030000
o`3oool0oooo0080000000<0oooo0000o`3oool00`3oool00`000?l00000000000030?ooo`040000
o`3oool00000000000d0oooo0`000?n;0?ooo`030000o`3oool0oooo00<0003o0P3oool30000o`04
0?ooo`000?l0003o0000o`80oooo0`000?l20?ooo`030000o`3oool0oooo05/0oooo001=0?ooo`04
0000o`3oool0oooo0?ooo`@0003o0P3oool30000o`@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool30000
o`80oooo10000?l40?ooo`030000o`3oool0oooo07T0oooo0`000?l00`000000oooo0?ooo`0^0?oo
o`8000000`000?mk0?ooo`030000o`3oool0oooo00/0oooo00<000000?ooo`0000000P00000?0?oo
o`<0000000<0oooo0000003oool03@3oool00`000?l0oooo0?ooo`1j0?ooo`030000o`3oool0oooo
00`0oooo0`0000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`00000?0?oo
o`030000o`3oool0oooo08h0oooo00<0003o0?ooo`3oool00P3oool01@000?l0oooo0?ooo`3oool0
003o00@0oooo00<0003o0?ooo`3oool0G`3oool00580oooo0`000?l00`3oool0003o0000o`020000
o`<0oooo0`000?l40?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool30000
o`80oooo10000?l30?ooo`<0003oO`3oool40000oc80oooo10000?n:0?ooo`04000000000?l0003o
0000o`l0oooo0`000?l00`000000oooo0?ooo`2J0?ooo`<0003o00<000000?ooo`3oool02`3oool0
10000000003o0000o`000?oo0?oooa80oooo001C0?ooo`040000o`3oool0oooo0?ooo`<0003o0P3o
ool40000o`<0oooo0`000?l30?ooo`<0003o0P3oool40000o`<0oooo0`000?l40?ooo`030000o`3o
ool0oooo07l0oooo0`000?lc0?ooo`<0003oRP3oool40000o`h0oooo10000?nL0?ooo`@0003o3P3o
ool40000ool0oooo4P3oool005P0oooo00<0003o0?ooo`3oool00P3oool30000o`80oooo10000?l2
0?ooo`@0003o0`3oool30000o`@0oooo00<0003o0?ooo`3oool0QP3oool00`000?l0oooo0?ooo`0c
0?ooo`030000o`3oool0oooo08X0oooo0`000?l?0?ooo`<0003oW@3oool30000o`l0oooo0`000?oo
0?oooa80oooo001N0?ooo`030000o`3oool0oooo0080oooo0`000?l30?ooo`<0003o103oool00`00
0?l0oooo0?ooo`3o0?oooe40oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`2M0?oo
o`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0o`3ooolA0?ooo`00I03oool00`000?l0
oooo0?ooo`030?ooo`030000o`3oool0oooo0?l0ooooo`3ooooo0?oooc00oooo003o0?ooool0oooo
o`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?oo
ool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo
003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oo
oid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 921}, {362.312, 0}} -> {-0.129802, -0.0492633, \
0.00571076, 0.00571076}, {{22.6875, 184.812}, {353.688, 189.375}} -> \
{-1.2343, -1.14915, 0.0118968, 0.0118968}, {{201.062, 363.188}, {353.688, \
189.375}} -> {-3.59535, -1.16525, 0.0127438, 0.0127438}, {{379.375, 541.562}, \
{353.688, 189.375}} -> {-5.87162, -1.18774, 0.0127514, 0.0127514}, {{557.75, \
719.875}, {353.688, 189.375}} -> {-8.1489, -1.18819, 0.0127563, 0.0127563}, \
{{736.125, 898.25}, {353.688, 189.375}} -> {-10.5831, -1.17606, 0.0129507, \
0.0129507}, {{22.6875, 184.812}, {172.938, 8.625}} -> {-1.30805, -3.437, \
0.0126077, 0.0126077}, {{201.062, 363.188}, {172.938, 8.625}} -> {-3.59888, \
-3.49389, 0.0127563, 0.0127563}, {{379.375, 541.562}, {172.938, 8.625}} -> \
{-5.95212, -3.51325, 0.0129262, 0.0129262}, {{557.75, 719.875}, {172.938, \
8.625}} -> {-8.26061, -3.5146, 0.0129312, 0.0129312}, {{736.125, 898.25}, \
{172.938, 8.625}} -> {-9.16698, -3.21849, 0.0112177, 0.0112177}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Interactive Graph Drawing", "Section"],

Cell["\<\
A JLink package GraphEditor is available for interactive graph \
drawing.\
\>", "Subsection"],

Cell[CellGroupData[{

Cell["This load the package", "Subsection"],

Cell[BoxData[
    \(<< GraphEditor.m\)], "Input",
  CellLabel->"In[93]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Basic use: as a notepad for drawing graphs", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(GraphEditor[]\)], "Input",
  CellLabel->"In[94]:="],

Cell[BoxData[
    TagBox[\({Null, {}, {}, {}}\),
      (Short[ #, 1000]&)]], "Output",
  CellLabel->"Out[94]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
You can feed it a graph, as a matrix/SparseArray, a list of rules \
or as a DiscreteMath`Combinatorica`Graph object\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(n = 129;\)\), "\[IndentingNewLine]", 
    \(\(GraphEditor[
        Table[i \[Rule] Mod[i^2, n], {i, 0, n - 1}]];\)\)}], "Input",
  CellLabel->"In[95]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .97741 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00143431 -0.199046 0.00143431 [
[ 0 0 0 0 ]
[ 1 .97741 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .97741 L
0 .97741 L
closepath
clip
newpath
.391 .391 .391 r
.5 Mabswid
[ ] 0 setdash
.76965 .10933 m
.76965 .10933 L
s
.40534 .10933 m
.40534 .10933 L
s
.16294 .34599 m
.16294 .41197 L
s
.16294 .41197 m
.19019 .48082 L
s
.93029 .90394 m
.91308 .86091 L
s
.91308 .86091 m
.87005 .86091 L
s
.19019 .48082 m
.13569 .48082 L
s
.50574 .78059 m
.47418 .80927 L
s
.47418 .80927 m
.43689 .89103 L
s
.65921 .10933 m
.63769 .10933 L
s
.63769 .10933 m
.65921 .10933 L
s
.63913 .51237 m
.65491 .47364 L
s
.65491 .47364 m
.63913 .43348 L
s
.58032 .75333 m
.62048 .78489 L
s
.62048 .78489 m
.67642 .78346 L
s
.87005 .86091 m
.84854 .80784 L
s
.19306 .72178 m
.12421 .72608 L
s
.12421 .72608 m
.09409 .81358 L
s
.61761 .8982 m
.64917 .85374 L
s
.64917 .85374 m
.62048 .78489 L
s
.36661 .36177 m
.38382 .4048 L
s
.38382 .4048 m
.42685 .4048 L
s
.36948 .88959 m
.33792 .80497 L
s
.33792 .80497 m
.37378 .72321 L
s
.0611 .78489 m
.09409 .81358 L
s
.09409 .81358 m
.13282 .89246 L
s
.42685 .4048 m
.44836 .45787 L
s
.13569 .48082 m
.16294 .41197 L
s
.23609 .91254 m
.20023 .88816 L
s
.20023 .88816 m
.23035 .8021 L
s
.85284 .71031 m
.87005 .75333 L
s
.87005 .75333 m
.91308 .75477 L
s
.09983 .91971 m
.13282 .89246 L
s
.13282 .89246 m
.20023 .88816 L
s
.34653 .94123 m
.36948 .88959 L
s
.90878 .44496 m
.89157 .48655 L
s
.89157 .48655 m
.87435 .44352 L
s
.71515 .74903 m
.67642 .78346 L
s
.67642 .78346 m
.64917 .85374 L
s
.33505 .91398 m
.36948 .88959 L
s
.42685 .51094 m
.38382 .51237 L
s
.38382 .51237 m
.36231 .4593 L
s
.43689 .89103 m
.36948 .88959 L
s
.20166 .94266 m
.20023 .88816 L
s
.11561 .14949 m
.14573 .12367 L
s
.14573 .12367 m
.16294 .08064 L
s
.18876 .66728 m
.19306 .72178 L
s
.06397 .84656 m
.09409 .81358 L
s
.96902 .80784 m
.9346 .80784 L
s
.9346 .80784 m
.91308 .86091 L
s
.23035 .8021 m
.19306 .72178 L
s
.68072 .89677 m
.64917 .85374 L
s
.48422 .45787 m
.44836 .45787 L
s
.44836 .45787 m
.42685 .51094 L
s
.47705 .70027 m
.44119 .72465 L
s
.44119 .72465 m
.47418 .80927 L
s
.57889 .80354 m
.62048 .78489 L
s
.59036 .47364 m
.63913 .43348 L
s
.63913 .43348 m
.65491 .47364 L
s
.50574 .84226 m
.47418 .80927 L
s
.21027 .14949 m
.18015 .12367 L
s
.18015 .12367 m
.14573 .12367 L
s
.37378 .72321 m
.44119 .72465 L
s
.19449 .36751 m
.16294 .41197 L
s
.96758 .19682 m
.93603 .19682 L
s
.93603 .19682 m
.93603 .19682 L
s
.8471 .19682 m
.8471 .19682 L
s
.36661 .14232 m
.40534 .10933 L
s
.16294 .03044 m
.16294 .08064 L
s
.16294 .08064 m
.18015 .12367 L
s
.3537 .67014 m
.37378 .72321 L
s
.23035 .51381 m
.19019 .48082 L
s
.81411 .80784 m
.84854 .80784 L
s
.84854 .80784 m
.87005 .75333 L
s
.68646 .47364 m
.65491 .47364 L
s
.9389 .41914 m
.90878 .44496 L
s
.08979 .70313 m
.12421 .72608 L
s
.87435 .44352 m
.90878 .44496 L
s
.26477 .83079 m
.23035 .8021 L
s
.30637 .77342 m
.33792 .80497 L
s
.09266 .46504 m
.13569 .48082 L
s
.36231 .4593 m
.38382 .4048 L
s
.43402 .94553 m
.43689 .89103 L
s
.13712 .94697 m
.13282 .89246 L
s
.93029 .71031 m
.91308 .75477 L
s
.91308 .75477 m
.9346 .80784 L
s
.71801 .79923 m
.67642 .78346 L
s
.46988 .91541 m
.43689 .89103 L
s
.32788 .4593 m
.36231 .4593 L
s
.09552 .51524 m
.13569 .48082 L
s
.2117 .66728 m
.19306 .72178 L
s
.4455 .5554 m
.42685 .51094 L
s
.29489 .80354 m
.33792 .80497 L
s
.2619 .76911 m
.23035 .8021 L
s
.84423 .41771 m
.87435 .44352 L
s
.10126 .67588 m
.12421 .72608 L
s
.46414 .67445 m
.44119 .72465 L
s
.62192 .39332 m
.63913 .43348 L
s
.23322 .4636 m
.19019 .48082 L
s
.34079 .69883 m
.37378 .72321 L
s
.40534 .04479 m
.40534 .10933 L
s
.81411 .19682 m
.8471 .19682 L
s
.13138 .36894 m
.16294 .41197 L
s
.37665 .67014 m
.37378 .72321 L
s
.51578 .81071 m
.47418 .80927 L
s
.68646 .39332 m
.63913 .43348 L
s
.68216 .10933 m
.65921 .10933 L
s
.60901 .72465 m
.62048 .78489 L
s
.44119 .67014 m
.44119 .72465 L
s
.27338 .7978 m
.23035 .8021 L
s
.22605 .69453 m
.19306 .72178 L
s
.45697 .9441 m
.43689 .89103 L
s
.36661 .5554 m
.38382 .51237 L
s
.36948 .9441 m
.36948 .88959 L
s
.68646 .72178 m
.67642 .78346 L
s
.89157 .53819 m
.89157 .48655 L
s
.11417 .94697 m
.13282 .89246 L
s
.22318 .93836 m
.20023 .88816 L
s
.12421 .54249 m
.13569 .48082 L
s
.44406 .36177 m
.42685 .4048 L
s
.0525 .81644 m
.09409 .81358 L
s
.30493 .83509 m
.33792 .80497 L
s
.6506 .91971 m
.64917 .85374 L
s
.12421 .67158 m
.12421 .72608 L
s
.85284 .90394 m
.87005 .86091 L
s
.67068 .51237 m
.65491 .47364 L
s
.61474 .10933 m
.63769 .10933 L
s
.20166 .54249 m
.19019 .48082 L
s
.44406 .14232 m
.40534 .10933 L
s
.996 .781 0 r
.76965 .10933 m
.76965 .10933 .00717 0 365.73 arc
F
.40534 .10933 m
.40534 .10933 .00717 0 365.73 arc
F
.16294 .34599 m
.16294 .34599 .00717 0 365.73 arc
F
.16294 .41197 m
.16294 .41197 .00717 0 365.73 arc
F
.93029 .90394 m
.93029 .90394 .00717 0 365.73 arc
F
.91308 .86091 m
.91308 .86091 .00717 0 365.73 arc
F
.19019 .48082 m
.19019 .48082 .00717 0 365.73 arc
F
.50574 .78059 m
.50574 .78059 .00717 0 365.73 arc
F
.47418 .80927 m
.47418 .80927 .00717 0 365.73 arc
F
.65921 .10933 m
.65921 .10933 .00717 0 365.73 arc
F
.63769 .10933 m
.63769 .10933 .00717 0 365.73 arc
F
.63913 .51237 m
.63913 .51237 .00717 0 365.73 arc
F
.65491 .47364 m
.65491 .47364 .00717 0 365.73 arc
F
.58032 .75333 m
.58032 .75333 .00717 0 365.73 arc
F
.62048 .78489 m
.62048 .78489 .00717 0 365.73 arc
F
.87005 .86091 m
.87005 .86091 .00717 0 365.73 arc
F
.19306 .72178 m
.19306 .72178 .00717 0 365.73 arc
F
.12421 .72608 m
.12421 .72608 .00717 0 365.73 arc
F
.61761 .8982 m
.61761 .8982 .00717 0 365.73 arc
F
.64917 .85374 m
.64917 .85374 .00717 0 365.73 arc
F
.36661 .36177 m
.36661 .36177 .00717 0 365.73 arc
F
.38382 .4048 m
.38382 .4048 .00717 0 365.73 arc
F
.36948 .88959 m
.36948 .88959 .00717 0 365.73 arc
F
.33792 .80497 m
.33792 .80497 .00717 0 365.73 arc
F
.0611 .78489 m
.0611 .78489 .00717 0 365.73 arc
F
.09409 .81358 m
.09409 .81358 .00717 0 365.73 arc
F
.42685 .4048 m
.42685 .4048 .00717 0 365.73 arc
F
.13569 .48082 m
.13569 .48082 .00717 0 365.73 arc
F
.23609 .91254 m
.23609 .91254 .00717 0 365.73 arc
F
.20023 .88816 m
.20023 .88816 .00717 0 365.73 arc
F
.85284 .71031 m
.85284 .71031 .00717 0 365.73 arc
F
.87005 .75333 m
.87005 .75333 .00717 0 365.73 arc
F
.09983 .91971 m
.09983 .91971 .00717 0 365.73 arc
F
.13282 .89246 m
.13282 .89246 .00717 0 365.73 arc
F
.34653 .94123 m
.34653 .94123 .00717 0 365.73 arc
F
.90878 .44496 m
.90878 .44496 .00717 0 365.73 arc
F
.89157 .48655 m
.89157 .48655 .00717 0 365.73 arc
F
.71515 .74903 m
.71515 .74903 .00717 0 365.73 arc
F
.67642 .78346 m
.67642 .78346 .00717 0 365.73 arc
F
.33505 .91398 m
.33505 .91398 .00717 0 365.73 arc
F
.42685 .51094 m
.42685 .51094 .00717 0 365.73 arc
F
.38382 .51237 m
.38382 .51237 .00717 0 365.73 arc
F
.43689 .89103 m
.43689 .89103 .00717 0 365.73 arc
F
.20166 .94266 m
.20166 .94266 .00717 0 365.73 arc
F
.11561 .14949 m
.11561 .14949 .00717 0 365.73 arc
F
.14573 .12367 m
.14573 .12367 .00717 0 365.73 arc
F
.18876 .66728 m
.18876 .66728 .00717 0 365.73 arc
F
.06397 .84656 m
.06397 .84656 .00717 0 365.73 arc
F
.96902 .80784 m
.96902 .80784 .00717 0 365.73 arc
F
.9346 .80784 m
.9346 .80784 .00717 0 365.73 arc
F
.23035 .8021 m
.23035 .8021 .00717 0 365.73 arc
F
.68072 .89677 m
.68072 .89677 .00717 0 365.73 arc
F
.48422 .45787 m
.48422 .45787 .00717 0 365.73 arc
F
.44836 .45787 m
.44836 .45787 .00717 0 365.73 arc
F
.47705 .70027 m
.47705 .70027 .00717 0 365.73 arc
F
.44119 .72465 m
.44119 .72465 .00717 0 365.73 arc
F
.57889 .80354 m
.57889 .80354 .00717 0 365.73 arc
F
.59036 .47364 m
.59036 .47364 .00717 0 365.73 arc
F
.63913 .43348 m
.63913 .43348 .00717 0 365.73 arc
F
.50574 .84226 m
.50574 .84226 .00717 0 365.73 arc
F
.21027 .14949 m
.21027 .14949 .00717 0 365.73 arc
F
.18015 .12367 m
.18015 .12367 .00717 0 365.73 arc
F
.37378 .72321 m
.37378 .72321 .00717 0 365.73 arc
F
.19449 .36751 m
.19449 .36751 .00717 0 365.73 arc
F
.96758 .19682 m
.96758 .19682 .00717 0 365.73 arc
F
.93603 .19682 m
.93603 .19682 .00717 0 365.73 arc
F
.8471 .19682 m
.8471 .19682 .00717 0 365.73 arc
F
.36661 .14232 m
.36661 .14232 .00717 0 365.73 arc
F
.16294 .03044 m
.16294 .03044 .00717 0 365.73 arc
F
.16294 .08064 m
.16294 .08064 .00717 0 365.73 arc
F
.3537 .67014 m
.3537 .67014 .00717 0 365.73 arc
F
.23035 .51381 m
.23035 .51381 .00717 0 365.73 arc
F
.81411 .80784 m
.81411 .80784 .00717 0 365.73 arc
F
.84854 .80784 m
.84854 .80784 .00717 0 365.73 arc
F
.68646 .47364 m
.68646 .47364 .00717 0 365.73 arc
F
.9389 .41914 m
.9389 .41914 .00717 0 365.73 arc
F
.08979 .70313 m
.08979 .70313 .00717 0 365.73 arc
F
.87435 .44352 m
.87435 .44352 .00717 0 365.73 arc
F
.26477 .83079 m
.26477 .83079 .00717 0 365.73 arc
F
.30637 .77342 m
.30637 .77342 .00717 0 365.73 arc
F
.09266 .46504 m
.09266 .46504 .00717 0 365.73 arc
F
.36231 .4593 m
.36231 .4593 .00717 0 365.73 arc
F
.43402 .94553 m
.43402 .94553 .00717 0 365.73 arc
F
.13712 .94697 m
.13712 .94697 .00717 0 365.73 arc
F
.93029 .71031 m
.93029 .71031 .00717 0 365.73 arc
F
.91308 .75477 m
.91308 .75477 .00717 0 365.73 arc
F
.71801 .79923 m
.71801 .79923 .00717 0 365.73 arc
F
.46988 .91541 m
.46988 .91541 .00717 0 365.73 arc
F
.32788 .4593 m
.32788 .4593 .00717 0 365.73 arc
F
.09552 .51524 m
.09552 .51524 .00717 0 365.73 arc
F
.2117 .66728 m
.2117 .66728 .00717 0 365.73 arc
F
.4455 .5554 m
.4455 .5554 .00717 0 365.73 arc
F
.29489 .80354 m
.29489 .80354 .00717 0 365.73 arc
F
.2619 .76911 m
.2619 .76911 .00717 0 365.73 arc
F
.84423 .41771 m
.84423 .41771 .00717 0 365.73 arc
F
.10126 .67588 m
.10126 .67588 .00717 0 365.73 arc
F
.46414 .67445 m
.46414 .67445 .00717 0 365.73 arc
F
.62192 .39332 m
.62192 .39332 .00717 0 365.73 arc
F
.23322 .4636 m
.23322 .4636 .00717 0 365.73 arc
F
.34079 .69883 m
.34079 .69883 .00717 0 365.73 arc
F
.40534 .04479 m
.40534 .04479 .00717 0 365.73 arc
F
.81411 .19682 m
.81411 .19682 .00717 0 365.73 arc
F
.13138 .36894 m
.13138 .36894 .00717 0 365.73 arc
F
.37665 .67014 m
.37665 .67014 .00717 0 365.73 arc
F
.51578 .81071 m
.51578 .81071 .00717 0 365.73 arc
F
.68646 .39332 m
.68646 .39332 .00717 0 365.73 arc
F
.68216 .10933 m
.68216 .10933 .00717 0 365.73 arc
F
.60901 .72465 m
.60901 .72465 .00717 0 365.73 arc
F
.44119 .67014 m
.44119 .67014 .00717 0 365.73 arc
F
.27338 .7978 m
.27338 .7978 .00717 0 365.73 arc
F
.22605 .69453 m
.22605 .69453 .00717 0 365.73 arc
F
.45697 .9441 m
.45697 .9441 .00717 0 365.73 arc
F
.36661 .5554 m
.36661 .5554 .00717 0 365.73 arc
F
.36948 .9441 m
.36948 .9441 .00717 0 365.73 arc
F
.68646 .72178 m
.68646 .72178 .00717 0 365.73 arc
F
.89157 .53819 m
.89157 .53819 .00717 0 365.73 arc
F
.11417 .94697 m
.11417 .94697 .00717 0 365.73 arc
F
.22318 .93836 m
.22318 .93836 .00717 0 365.73 arc
F
.12421 .54249 m
.12421 .54249 .00717 0 365.73 arc
F
.44406 .36177 m
.44406 .36177 .00717 0 365.73 arc
F
.0525 .81644 m
.0525 .81644 .00717 0 365.73 arc
F
.30493 .83509 m
.30493 .83509 .00717 0 365.73 arc
F
.6506 .91971 m
.6506 .91971 .00717 0 365.73 arc
F
.12421 .67158 m
.12421 .67158 .00717 0 365.73 arc
F
.85284 .90394 m
.85284 .90394 .00717 0 365.73 arc
F
.67068 .51237 m
.67068 .51237 .00717 0 365.73 arc
F
.61474 .10933 m
.61474 .10933 .00717 0 365.73 arc
F
.20166 .54249 m
.20166 .54249 .00717 0 365.73 arc
F
.44406 .14232 m
.44406 .14232 .00717 0 365.73 arc
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[95]:=",
  ImageSize->{288, 281.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00016B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00;@3oool30?k70?00oooo000/0?ooo`@0o/L0l03o
ool002d0oooo0`3na`3`0?ooo`00;P3oool00`1TI6@0oooo0?ooo`3_0?ooo`00;P3oool00`1TI6@0
oooo0?ooo`110?ooo`<0o/L0Z`3oool002h0oooo00<0I6AT0?ooo`3oool0@@3oool40?k70:X0oooo
000^0?ooo`0306ATI03oool0oooo0440oooo0`3na`2[0?ooo`00;P3oool00`1TI6@0oooo0?ooo`13
0?ooo`0306ATI03oool0oooo0:T0oooo000^0?ooo`0306ATI03oool0oooo04<0oooo00<0I6AT0?oo
o`3oool0Z@3oool002h0oooo00<0I6AT0?ooo`3oool0@`3oool00`1TI6@0oooo0?ooo`2Y0?ooo`00
;P3oool00`1TI6@0oooo0?ooo`130?ooo`0306ATI03oool0oooo0:T0oooo000^0?ooo`0306ATI03o
ool0oooo04<0oooo00<0I6AT0?ooo`3oool0Z@3oool002h0oooo00<0I6AT0?ooo`3oool0@`3oool0
0`1TI6@0oooo0?ooo`2Y0?ooo`00;P3oool00`1TI6@0oooo0?ooo`130?ooo`0306ATI03oool0oooo
0:T0oooo000]0?ooo`<0o/L0A03oool00`1TI6@0oooo0?ooo`2Y0?ooo`00;03oool40?k704@0oooo
00<0I6AT0?ooo`3oool0Z@3oool002d0oooo0`3na`140?ooo`0306ATI03oool0oooo0:T0oooo000]
0?ooo`<0o/L0A03oool00`1TI6@0oooo0?ooo`2Y0?ooo`00;@3oool00`1TI6@0oooo06ATI0140?oo
o`0306ATI03oool0oooo0:T0oooo000/0?ooo`0506ATI03oool0oooo0?ooo`1TI6@0@`3oool00`1T
I6@0oooo0?ooo`2Y0?ooo`00;03oool01@1TI6@0oooo0?ooo`3oool0I6AT04<0oooo00<0I6AT0?oo
o`3oool0Z@3oool002`0oooo00D0I6AT0?ooo`3oool0oooo06ATI0130?ooo`0306ATI03oool0oooo
0:T0oooo000[0?ooo`0306ATI03oool0oooo00<0oooo00<0I6AT0?ooo`3oool0?P3oool30?k703X0
oooo0P3na`040?ooo`<0o/L00`3oool30?k700@0oooo0`3na`0F0?ooo`<0o/L0@P3oool002/0oooo
00<0I6AT0?ooo`3oool00`3oool00`1TI6@0oooo0?ooo`0n0?ooo`@0o/L0>03oool40?k70080I6AT
1@3na`0206ATI0@0o/L00P1TI6@40?k701D0oooo103na`120?ooo`00:`3oool00`1TI6@0oooo0?oo
o`030?ooo`0306ATI03oool0oooo03h0oooo103na`0h0?ooo`@0o/L00`3oool40?k70080oooo103n
a`030?ooo`<0o/L05P3oool30?k70480oooo000Z0?ooo`0306ATI03oool0oooo00D0oooo00<0I6AT
0?ooo`3oool0?@3oool30?k700030?ooo`1TI6@0oooo03H0oooo0`3na`040?ooo`<0o/L00`3oool3
0?k700@0oooo0`3na`0F0?ooo`<0o/L0@P3oool002P0oooo0`3na`070?ooo`<0o/L0?03oool00`1T
I6@0oooo0?ooo`030?ooo`0306ATI03oool0oooo0:H0oooo000W0?ooo`@0o/L01P3oool40?k703/0
oooo00<0I6AT0?ooo`3oool01@3oool00`1TI6@0oooo0?ooo`2U0?ooo`00:03oool30?k700L0I6AT
0`3na`0i0?ooo`80I6AT2@3oool206ATI:D0oooo000X0?ooo`<0o/L01`3oool30?k703P0oooo00<0
I6AT0?ooo`3oool02`3oool00`1TI6@0oooo0?ooo`2R0?ooo`009`3oool00`1TI6@0oooo0?ooo`0;
0?ooo`80I6AT=@3oool00`1TI6@0oooo0?ooo`0=0?ooo`0306ATI03oool0oooo0:40oooo000U0?oo
o`80I6AT403oool00`1TI6@0oooo0?ooo`0a0?ooo`0306ATI03oool0oooo00l0oooo00<0I6AT0?oo
o`3oool0X03oool002@0oooo00<0I6AT0?ooo`3oool04@3oool00`1TI6@0oooo0?ooo`0/0?ooo`<0
o/L000<0I6AT0?ooo`3oool04@3oool30?k709l0oooo000S0?ooo`0306ATI03oool0oooo01<0oooo
0P1TI6@/0?ooo`@0o/L04P3oool40?k709l0oooo000O0?ooo`<0o/L000<0I6AT0?ooo`3oool05P3o
ool20?k702X0oooo0`3na`0C0?ooo`<0o/L0X03oool001l0oooo103na`0G0?ooo`@0o/L0hP3oool0
01l0oooo0`3na`0H0?ooo`<0o/L0h`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00>P0oooo0`3na`060?ooo`<0o/L05`3oool30?k700H0
oooo0`3na`090?ooo`00i`3oool40?k700H0oooo103na`0E0?ooo`@0o/L01@3oool40?k700T0oooo
003X0?ooo`<0o/L01P1TI6@40?k701H0oooo0`3na`0606ATI0<0o/L02@3oool00>P0oooo0`3na`06
0?ooo`<0o/L05`3oool30?k700H0oooo0`3na`090?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00;@3oool30?k70?00oooo000/0?ooo`@0o/L0l03oool002d0
oooo0`3na`3`0?ooo`00;@3oool30?k70?00oooo000^0?ooo`0306ATI03oool0oooo0>l0oooo000^
0?ooo`0306ATI03oool0oooo03H0oooo0`3na`0D0?ooo`<0o/L0W`3oool002h0oooo00<0I6AT0?oo
o`3oool01@3oool30?k702h0oooo103na`0B0?ooo`@0o/L0W`3oool002@0oooo0`3na`070?ooo`03
06ATI03oool0oooo00@0oooo103na`0^0?ooo`<0o/L04`3oool30?k70:00oooo000S0?ooo`@0o/L0
1`3oool00`1TI6@0oooo0?ooo`050?ooo`<0o/L0<@3oool00`1TI6@0oooo0?ooo`0A0?ooo`0306AT
I03oool0oooo09l0oooo000T0?ooo`<0o/L01`3oool00`1TI6@0oooo0?ooo`050?ooo`<0o/L0<@3o
ool00`1TI6@0oooo0?ooo`0A0?ooo`0306ATI03oool0oooo09l0oooo000V0?ooo`0306ATI03oool0
oooo00D0oooo00<0I6AT0?ooo`3oool01@3oool00`1TI6@0oooo0?ooo`0b0?ooo`0306ATI03oool0
oooo00l0oooo00<0I6AT0?ooo`3oool0X03oool002L0oooo00<0I6AT0?ooo`3oool0103oool00`1T
I6@0oooo0?ooo`040?ooo`0306ATI03oool0oooo03<0oooo00<0I6AT0?ooo`3oool03`3oool00`1T
I6@0oooo0?ooo`2P0?ooo`00:03oool00`1TI6@0oooo0?ooo`030?ooo`0306ATI03oool0oooo00<0
oooo00<0I6AT0?ooo`3oool0=03oool00`1TI6@0oooo0?ooo`0?0?ooo`0306ATI03oool0oooo0:00
oooo000Y0?ooo`0306ATI03oool0oooo0080oooo00<0I6AT0?ooo`3oool00P3oool00`1TI6@0oooo
0?ooo`0f0?ooo`0306ATI03oool0oooo00d0oooo00<0I6AT0?ooo`3oool0X@3oool002T0oooo00<0
I6AT0?ooo`3oool00P3oool00`1TI6@0oooo0?ooo`020?ooo`0306ATI03oool0oooo03H0oooo00<0
I6AT0?ooo`3oool03@3oool00`1TI6@0oooo0?ooo`0b0?ooo`<0o/L03`3oool30?k705X0oooo000Z
0?ooo`0506ATI03oool0oooo0?ooo`1TI6@00`3oool00`1TI6@0oooo0?ooo`0h0?ooo`0306ATI03o
ool0oooo00/0oooo00<0I6AT0?ooo`3oool0<P3oool40?k700h0oooo1@3na`1I0?ooo`00:`3oool0
101TI6@0oooo0?ooo`1TI6@20?ooo`0306ATI03oool0oooo03T0oooo00<0I6AT0?ooo`3oool02`3o
ool00`1TI6@0oooo0?ooo`0b0?ooo`<0o/L0403oool30?k705X0oooo000/0?ooo`0506ATI03oool0
I6AT0?ooo`1TI6@0>`3oool30?k700X0oooo0`3na`0g0?ooo`0306ATI03oool0oooo00`0oooo0P1T
I6AL0?ooo`00;03oool01@1TI6@0oooo06ATI03oool0I6AT03/0oooo103na`0806ATI0@0o/L0=`3o
ool00`1TI6@0oooo0?ooo`0;0?ooo`0306ATI03oool0oooo05`0oooo000]0?ooo`<0o/L0?03oool4
0?k700T0oooo0`3na`0h0?ooo`0306ATI03oool0oooo00T0oooo00<0I6AT0?ooo`3oool0G@3oool0
02`0oooo103na`0l0?ooo`<0o/L02P3oool20?k7000306ATI03oool0oooo03H0oooo00<0I6AT0?oo
o`3oool01`3oool206ATI600oooo000]0?ooo`<0o/L0?@3oool00`1TI6@0oooo0?ooo`0;0?ooo`03
06ATI03oool0oooo03L0oooo00<0I6AT0?ooo`3oool01@3oool00`1TI6@0oooo0?ooo`0`0?ooo`<0
o/L06@3oool30?k70140oooo000]0?ooo`<0o/L0?03oool00`1TI6@0oooo0?ooo`0=0?ooo`0306AT
I03oool0oooo03H0oooo00<0I6AT0?ooo`3oool0103oool00`1TI6@0oooo0?ooo`0a0?ooo`@0o/L0
5`3oool40?k70140oooo000]0?ooo`0306ATI03oool0I6AT03`0oooo00<0I6AT0?ooo`3oool03@3o
ool00`1TI6@0oooo0?ooo`0g0?ooo`0306ATI03oool0oooo0080oooo00<0I6AT0?ooo`3oool0<P3o
ool30?k7000306ATI03oool0oooo01D0oooo103na`0A0?ooo`00;03oool01@1TI6@0oooo0?ooo`3o
ool0I6AT03X0oooo00<0I6AT0?ooo`3oool03P3oool00`1TI6@0oooo0?ooo`0g0?ooo`0306ATI03o
ool0oooo0080I6AT>@3oool00`1TI6@0oooo0?ooo`0D0?ooo`<0o/L04P3oool002`0oooo00D0I6AT
0?ooo`3oool0oooo06ATI00j0?ooo`0306ATI03oool0oooo00l0oooo00<0I6AT0?ooo`3oool0=P3o
ool20?k7000306ATI03oool0oooo03X0oooo00<0I6AT0?ooo`3oool04P3oool00`1TI6@0oooo0?oo
o`0C0?ooo`00;03oool01@1TI6@0oooo0?ooo`3oool0I6AT03X0oooo00<0I6AT0?ooo`3oool03`3o
ool00`1TI6@0oooo0?ooo`0e0?ooo`@0o/L0?@3oool206ATI100oooo0P1TI6@F0?ooo`00:`3oool0
0`1TI6@0oooo0?ooo`030?ooo`0306ATI03oool0oooo03H0oooo00<0I6AT0?ooo`3oool04@3oool0
0`1TI6@0oooo0?ooo`0d0?ooo`@0o/L0?`3oool00`1TI6@0oooo0?ooo`0<0?ooo`0306ATI03oool0
oooo01H0oooo000[0?ooo`0306ATI03oool0oooo00<0oooo00<0I6AT0?ooo`3oool0=P3oool00`1T
I6@0oooo0?ooo`0A0?ooo`0306ATI03oool0oooo03@0oooo0`3na`000`1TI6@0oooo0?ooo`0n0?oo
o`<0o/L02P3oool00`1TI6@0oooo0?ooo`0G0?ooo`00:P3oool00`1TI6@0oooo0?ooo`050?ooo`03
06ATI03oool0oooo03@0oooo00<0I6AT0?ooo`3oool04P3oool00`1TI6@0oooo0?ooo`0b0?ooo`80
I6AT0`3oool00`1TI6@0oooo0?ooo`0m0?ooo`@0o/L00`1TI6@40?ooo`<0o/L06P3oool002X0oooo
00<0I6AT0?ooo`3oool01@3oool00`1TI6@0oooo0?ooo`0d0?ooo`0306ATI03oool0oooo01<0oooo
00<0I6AT0?ooo`3oool0<03oool00`1TI6@0oooo0?ooo`030?ooo`0306ATI03oool0oooo03h0oooo
0`3na`030?ooo`<0I6AT103na`0J0?ooo`00:P3oool00`1TI6@0oooo0?ooo`050?ooo`0306ATI03o
ool0oooo03<0oooo00<0I6AT0?ooo`3oool0503oool00`1TI6@0oooo0?ooo`0_0?ooo`0306ATI03o
ool0oooo00D0oooo00<0I6AT0?ooo`3oool0?@3oool30?k700L0oooo0`3na`0J0?ooo`00:@3oool0
0`1TI6@0oooo0?ooo`070?ooo`0306ATI03oool0oooo0380oooo00<0I6AT0?ooo`3oool0503oool3
0?k700L0oooo0`3na`0T0?ooo`0306ATI03oool0oooo00H0oooo00<0I6AT0?ooo`3oool0?`3oool0
0`1TI6@0oooo0?ooo`050?ooo`0306ATI03oool0oooo01X0oooo000Y0?ooo`0306ATI03oool0oooo
00L0oooo00<0I6AT0?ooo`3oool09P3oool30?k700L0oooo0`3na`0E0?ooo`@0o/L01P1TI6@50?k7
0280oooo00<0I6AT0?ooo`3oool01`3oool00`1TI6@0oooo0?ooo`100?ooo`0306ATI03oool0oooo
00@0oooo00<0I6AT0?ooo`3oool06P3oool001T0oooo0`3na`0<0?ooo`0306ATI03oool0oooo00T0
oooo00<0I6AT0?ooo`3oool02P3oool30?k701P0oooo103na`0506ATI0D0o/L05@3oool30?k700L0
oooo103na`0Q0?ooo`0306ATI03oool0oooo00T0oooo00<0I6AT0?ooo`3oool0?`3oool00`1TI6@0
oooo0?ooo`030?ooo`0306ATI03oool0oooo01/0oooo000H0?ooo`@0o/L0303oool00`1TI6@0oooo
0?ooo`090?ooo`0306ATI03oool0oooo00T0oooo1@3na`0G0?ooo`<0o/L01`3oool30?k701H0oooo
0`3na`070?ooo`<0o/L0803oool206ATI0`0oooo00<0I6AT0?ooo`3oool0?`3oool00`1TI6@0oooo
0?ooo`030?ooo`0306ATI03oool0oooo01/0oooo000I0?ooo`<0o/L00P1TI6@:0?ooo`0306ATI03o
ool0oooo00T0oooo00<0I6AT0?ooo`3oool0203oool206ATI0@0o/L08`3oool00`1TI6@0oooo0?oo
o`0D0?ooo`0306ATI03oool0oooo02T0oooo00<0I6AT0?ooo`3oool0303oool00`1TI6@0oooo0?oo
o`100?ooo`0306ATI03oool0oooo0080oooo00<0I6AT0?ooo`3oool06`3oool001T0oooo0`3na`02
0?ooo`80I6AT1`3oool00`1TI6@0oooo0?ooo`0;0?ooo`0306ATI03oool0oooo00@0oooo0`1TI6@3
0?ooo`80o/L0903oool00`1TI6@0oooo0?ooo`0D0?ooo`0306ATI03oool0oooo02H0oooo0`3na`0?
0?ooo`<0o/L01P3oool30?k703L0oooo00D0I6AT0?ooo`3oool0oooo06ATI00N0?ooo`00803oool3
06ATI0@0oooo00<0I6AT0?ooo`3oool02`3oool00`1TI6@0oooo0?ooo`020?ooo`80I6AT;@3oool0
0`1TI6@0oooo0?ooo`0B0?ooo`0306ATI03oool0oooo02H0oooo103na`0>0?ooo`@0o/L01@1TI6@5
0?k703H0oooo00D0I6AT0?ooo`3oool0oooo06ATI00N0?ooo`008`3oool206ATI0<0o/L03@3oool3
0?k70080I6AT;`3oool00`1TI6@0oooo0?ooo`0B0?ooo`0306ATI03oool0oooo02H0oooo0`3na`0@
0?ooo`<0o/L01P3oool30?k703P0oooo00<0I6AT0?ooo`1TI6@07`3oool002@0oooo1@3na`0;06AT
I0@0o/L0<P3oool00`1TI6@0oooo0?ooo`0@0?ooo`0306ATI03oool0oooo03X0oooo00<0I6AT0?oo
o`1TI6@0@@3oool00`1TI6@0oooo06ATI00O0?ooo`009@3oool30?k700d0oooo0`3na`0b0?ooo`03
06ATI03oool0oooo0100oooo00<0I6AT0?ooo`3oool0>P3oool00`1TI6@0oooo06ATI0110?ooo`<0
o/L07`3oool002@0oooo00<0I6AT0?ooo`1TI6@03`3oool0101TI6@0oooo06ATI01TI6@a0?ooo`03
06ATI03oool0oooo00l0oooo00<0I6AT0?ooo`3oool0>P3oool0101TI6@0oooo0?ooo`1TI6@o0?oo
o`@0o/L07`3oool002<0oooo00@0I6AT0?ooo`3oool0I6AT3`3oool01@1TI6@0oooo0?ooo`3oool0
I6AT0300oooo00<0I6AT0?ooo`3oool03P3oool00`1TI6@0oooo0?ooo`0j0?ooo`0506ATI03oool0
oooo0?ooo`1TI6@0@03oool30?k701l0oooo000R0?ooo`0406ATI03oool0oooo06ATI140oooo00D0
I6AT0?ooo`3oool0oooo06ATI00`0?ooo`0306ATI03oool0oooo00d0oooo00<0I6AT0?ooo`3oool0
>P3oool00`1TI6@0oooo0?ooo`020?ooo`0306ATI03oool0oooo03h0oooo00<0I6AT0?ooo`3oool0
7P3oool00200oooo0P1TI6@30?ooo`0306ATI03oool0oooo00l0oooo00<0I6AT0?ooo`3oool00P3o
ool206ATI2h0oooo00<0I6AT0?ooo`3oool03@3oool00`1TI6@0oooo0?ooo`0i0?ooo`0306ATI03o
ool0oooo00<0oooo00<0I6AT0?ooo`3oool0?P3oool00`1TI6@0oooo0?ooo`0N0?ooo`007`3oool0
0`1TI6@0oooo0?ooo`030?ooo`0306ATI03oool0oooo00l0oooo00<0I6AT0?ooo`3oool0103oool0
0`1TI6@0oooo0?ooo`0/0?ooo`0306ATI03oool0oooo00/0oooo00<0I6AT0?ooo`3oool0>P3oool0
0`1TI6@0oooo0?ooo`040?ooo`0306ATI03oool0oooo03d0oooo00<0I6AT0?ooo`3oool07P3oool0
01h0oooo00<0I6AT0?ooo`3oool0103oool00`1TI6@0oooo0?ooo`0?0?ooo`0306ATI03oool0oooo
00D0oooo00<0I6AT0?ooo`3oool0:`3oool00`1TI6@0oooo0?ooo`0;0?ooo`0306ATI03oool0oooo
03X0oooo00<0I6AT0?ooo`3oool0103oool00`1TI6@0oooo0?ooo`0m0?ooo`0306ATI03oool0oooo
01h0oooo000M0?ooo`0306ATI03oool0oooo00D0oooo00<0I6AT0?ooo`3oool03`3oool00`1TI6@0
oooo0?ooo`060?ooo`<0o/L0:@3oool30?k700X0oooo0`3na`0j0?ooo`80o/L01`3oool30?k703d0
oooo00<0I6AT0?ooo`3oool07P3oool001X0oooo0`3na`080?ooo`0306ATI03oool0oooo00l0oooo
00<0I6AT0?ooo`3oool01P3oool40?k702P0oooo103na`0806ATI0@0o/L0>@3oool40?k700D0oooo
103na`0m0?ooo`0306ATI03oool0oooo01h0oooo000I0?ooo`@0o/L01`3oool00`1TI6@0oooo0?oo
o`0A0?ooo`0306ATI03oool0oooo00D0oooo103na`0X0?ooo`@0o/L02@3oool20?k703X0oooo103n
a`050?ooo`@0o/L0?@3oool00`1TI6@0oooo0?ooo`0N0?ooo`006@3oool30?k700P0oooo00<0I6AT
0?ooo`3oool04@3oool00`1TI6@0oooo0?ooo`050?ooo`<0o/L0:P3oool00`1TI6@0o/L00?ooo`0;
0?ooo`0306ATI03oool0oooo03T0oooo00<0o/L00?ooo`3oool01P3oool00`3na`00oooo0?ooo`0l
0?ooo`0306ATI03oool0oooo01h0oooo000T0?ooo`0306ATI03oool0oooo0140oooo00<0I6AT0?oo
o`3oool0<P3oool00`1TI6@0oooo0?ooo`0;0?ooo`0306ATI03oool0oooo0840oooo00<0I6AT0?oo
o`3oool07P3oool002@0oooo00<0I6AT0?ooo`3oool04@3oool00`1TI6@0oooo0?ooo`0a0?ooo`03
06ATI03oool0oooo00d0oooo00<0I6AT0?ooo`3oool0P03oool00`1TI6@0oooo0?ooo`0N0?ooo`00
903oool00`1TI6@0oooo0?ooo`0A0?ooo`0306ATI03oool0oooo0340oooo00<0I6AT0?ooo`3oool0
3@3oool00`1TI6@0oooo0?ooo`200?ooo`0306ATI03oool0oooo01h0oooo000T0?ooo`0306ATI03o
ool0oooo0140oooo00<0I6AT0?ooo`3oool0<@3oool00`1TI6@0oooo0?ooo`0=0?ooo`0306ATI03o
ool0oooo07l0oooo0`3na`0O0?ooo`008`3oool00`1TI6@0oooo0?ooo`0C0?ooo`0306ATI03oool0
oooo02l0oooo00<0I6AT0?ooo`3oool03`3oool00`1TI6@0oooo0?ooo`1m0?ooo`@0o/L07`3oool0
0280oooo0`3na`0C0?ooo`<0o/L0<03oool00`1TI6@0oooo0?ooo`0?0?ooo`0306ATI03oool0oooo
07h0oooo0`3na`0O0?ooo`008@3oool40?k70180oooo103na`0_0?ooo`0306ATI03oool0oooo0140
oooo00<0I6AT0?ooo`3oool0O@3oool30?k701l0oooo000R0?ooo`<0o/L04`3oool30?k702l0oooo
00<0I6AT0?ooo`3oool04@3oool00`1TI6@0oooo0?ooo`2O0?ooo`00I`3oool30?k701@0oooo0`3n
a`2O0?ooo`00I`3oool40?k70180oooo103na`2O0?ooo`00I`3oool40?k701<0oooo0`3na`2O0?oo
o`00I`3oool30?k701@0oooo0`3na`2O0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00=03oool30?k700@0oooo0`3na`3R0?ooo`00=03oool40?k70080oooo103na`0V0?ooo`<0
o/L00`3oool30?k70100oooo0`3na`2P0?ooo`008P3oool30?k700l0oooo103na`030?ooo`<0o/L0
9@3oool40?k700<0oooo103na`0>0?ooo`@0o/L0X03oool001/0oooo0`3na`030?ooo`@0o/L03`3o
ool30?k700@0oooo0`3na`0V0?ooo`<0o/L00`3oool40?k700l0oooo0`3na`030?ooo`@0o/L0V@3o
ool001/0oooo103na`030?ooo`<0o/L04@3oool00`1TI6@0oooo0?ooo`020?ooo`0306ATI03oool0
oooo02H0oooo0P3na`00101TI6@0oooo0?ooo`3oool30?k70100oooo0`3na`030?ooo`@0o/L0V@3o
ool001/0oooo0`3na`050?ooo`0306ATI03oool0oooo0100oooo00<0I6AT0?ooo`3oool00P3oool0
0`1TI6@0oooo0?ooo`0X0?ooo`0306ATI03oool0oooo00<0oooo00<0I6AT0?ooo`3oool03`3oool0
0`1TI6@0oooo0?ooo`020?ooo`<0o/L0VP3oool001h0oooo00<0I6AT0?ooo`3oool00P3oool00`1T
I6@0oooo0?ooo`0@0?ooo`0306ATI03oool0oooo0080oooo00<0I6AT0?ooo`3oool0:03oool00`1T
I6@0oooo0?ooo`030?ooo`0306ATI03oool0oooo00l0oooo00<0I6AT0?ooo`3oool00`3oool00`1T
I6@0oooo0?ooo`2I0?ooo`007P3oool00`1TI6@0oooo0?ooo`020?ooo`0306ATI03oool0oooo0100
oooo00D0I6AT0?ooo`3oool0oooo06ATI00/0?ooo`0306ATI03oool0oooo0080oooo00<0I6AT0?oo
o`3oool03`3oool00`1TI6@0oooo0?ooo`030?ooo`0306ATI03oool0oooo09T0oooo000O0?ooo`05
06ATI03oool0oooo0?ooo`1TI6@04P3oool01@1TI6@0oooo0?ooo`3oool0I6AT00@0oooo0`3na`0U
0?ooo`0306ATI03oool0oooo0080oooo00<0I6AT0?ooo`3oool03`3oool00`1TI6@0oooo0?ooo`02
0?ooo`0306ATI03oool0oooo09X0oooo000O0?ooo`0506ATI03oool0oooo0?ooo`1TI6@04P3oool0
1@1TI6@0oooo0?ooo`3oool0I6AT00<0oooo103na`0V0?ooo`0506ATI03oool0oooo0?ooo`1TI6@0
4@3oool00`1TI6@0oooo0?ooo`020?ooo`0306ATI03oool0oooo09X0oooo000P0?ooo`0406ATI03o
ool0oooo06ATI1<0oooo00<0I6AT0?ooo`1TI6@01@3oool30?k701d0oooo103na`050?ooo`0506AT
I03oool0oooo0?ooo`1TI6@04@3oool01@1TI6@0oooo0?ooo`3oool0I6AT00@0oooo0`3na`2F0?oo
o`00603oool30?k700D0oooo00@0I6AT0?ooo`3oool0I6AT4`3oool00`1TI6@0oooo06ATI0040?oo
o`0406ATI03na`00o/L00?k701h0oooo0`3na`050?ooo`0406ATI03oool0oooo06ATI180oooo00D0
I6AT0?ooo`3oool0oooo06ATI0030?ooo`@0o/L0UP3oool001L0oooo103na`050?ooo`0406ATI03o
ool0oooo06ATI1<0oooo00<0I6AT0?ooo`1TI6@00`3oool00`1TI6@0oooo0?ooo`0P0?ooo`<0o/L0
00<0I6AT0?ooo`3oool00`3oool00`1TI6@0oooo06ATI00B0?ooo`0406ATI03oool0oooo06ATI0@0
oooo00@0I6AT0?k7003na`00o/L0UP3oool001P0oooo0`3na`000`1TI6@0oooo0?ooo`030?ooo`03
06ATI03oool0I6AT01<0oooo0P1TI6@20?ooo`80I6AT9`3oool00`1TI6@0oooo0?ooo`020?ooo`03
06ATI03oool0I6AT0180oooo00@0I6AT0?ooo`3oool0I6AT0`3oool00`1TI6@0oooo0?ooo`1[0?oo
o`<0o/L04`3oool30?k701@0oooo000L0?ooo`80I6AT0`3oool00`1TI6@0oooo06ATI00C0?ooo`80
I6AT00<0oooo06ATI03oool0:@3oool01`1TI6@0oooo0?ooo`3oool0I6AT0?ooo`1TI6@04P3oool0
0`1TI6@0oooo06ATI0020?ooo`80I6ATK@3oool40?k70180oooo1@3na`0C0?ooo`007P3oool0101T
I6@0oooo0?ooo`3oool206ATI1<0oooo0`1TI6@/0?ooo`80I6AT0P3oool206ATI180oooo00D0I6AT
0?ooo`1TI6@0oooo06ATI01`0?ooo`<0o/L04`3oool30?k701@0oooo000O0?ooo`80I6AT00<0oooo
06ATI01TI6@04P3oool30?k702l0oooo00@0I6AT0?ooo`1TI6@0I6AT4P3oool206ATI0030?ooo`1T
I6@0oooo0400oooo0`3na`0_0?ooo`0306ATI03oool0oooo0140oooo00<0I6AT0?ooo`3oool0503o
ool00240oooo00@0I6AT0?k7003na`00o/L0203oool806ATI0@0o/L0<03oool40?k70100oooo0`3n
a`000`1TI6@0oooo0?ooo`0Z0?ooo`<0o/L04P3oool50?k702h0oooo00<0I6AT0?ooo`3oool04@3o
ool00`1TI6@0oooo0?ooo`0D0?ooo`008@3oool40?k700P0I6AT203oool40?k70300oooo103na`0?
06ATI0@0o/L0;03oool40?k701<0oooo103na`0_0?ooo`0306ATI03oool0oooo0100oooo00<0I6AT
0?ooo`3oool0503oool00280oooo0`3na`0@0?ooo`<0o/L000<0I6AT0?ooo`3oool0;P3oool30?k7
0140oooo0`3na`0]0?ooo`<0o/L04`3oool30?k70300oooo00<0I6AT0?ooo`3oool03`3oool00`1T
I6@0oooo0?ooo`0E0?ooo`008P3oool30?k701<0oooo00<0I6AT0?ooo`3oool0;`3oool00`1TI6@0
oooo0?ooo`0B0?ooo`0306ATI03oool0oooo02`0oooo00<0I6AT0?ooo`3oool0503oool00`1TI6@0
oooo0?ooo`0^0?ooo`0306ATI03oool0oooo00l0oooo00<0I6AT0?ooo`3oool05@3oool00280oooo
00<0I6AT0?ooo`3oool0503oool00`1TI6@0oooo0?ooo`0^0?ooo`0306ATI03oool0oooo0180oooo
00<0I6AT0?ooo`3oool0;@3oool00`1TI6@0oooo0?ooo`0B0?ooo`0306ATI03oool0oooo0300oooo
00<0I6AT0?ooo`3oool03P3oool00`1TI6@0oooo0?ooo`0E0?ooo`008P3oool00`1TI6@0oooo0?oo
o`0D0?ooo`0306ATI03oool0oooo02d0oooo00<0I6AT0?ooo`3oool0503oool00`1TI6@0oooo0?oo
o`0/0?ooo`0306ATI03oool0oooo0180oooo00<0I6AT0?ooo`3oool0<03oool00`1TI6@0oooo0?oo
o`0>0?ooo`0306ATI03oool0oooo01D0oooo000Q0?ooo`0306ATI03oool0oooo01H0oooo00<0I6AT
0?ooo`3oool0;03oool00`1TI6@0oooo0?ooo`0D0?ooo`0306ATI03oool0oooo02`0oooo00<0I6AT
0?ooo`3oool04P3oool00`1TI6@0oooo0?ooo`0a0?ooo`0306ATI03oool0oooo00`0oooo00<0I6AT
0?ooo`3oool05P3oool00240oooo00<0I6AT0?ooo`3oool05P3oool00`1TI6@0oooo0?ooo`0[0?oo
o`0306ATI03oool0oooo01D0oooo00<0I6AT0?ooo`3oool0;03oool00`1TI6@0oooo0?ooo`0B0?oo
o`0306ATI03oool0oooo00@0oooo0`3na`0Z0?ooo`0306ATI03oool0oooo00`0oooo00<0I6AT0?oo
o`3oool05P3oool00240oooo00<0I6AT0?ooo`3oool05`3oool00`1TI6@0oooo0?ooo`0Z0?ooo`03
06ATI03oool0oooo01H0oooo00<0I6AT0?ooo`3oool08@3oool30?k700P0oooo00<0I6AT0?ooo`3o
ool04@3oool00`1TI6@0oooo0?ooo`040?ooo`@0o/L0:@3oool30?k700`0oooo00<0I6AT0?ooo`3o
ool05P3oool00200oooo00<0I6AT0?ooo`3oool0603oool00`1TI6@0oooo0?ooo`0Y0?ooo`0306AT
I03oool0oooo01L0oooo00<0I6AT0?ooo`3oool0803oool40?k700P0oooo00<0I6AT0?ooo`3oool0
4@3oool00`1TI6@0oooo0?ooo`040?ooo`<0o/L0:@3oool40?k700D0I6AT103oool40?k701P0oooo
000P0?ooo`0306ATI03oool0oooo01T0oooo00<0I6AT0?ooo`3oool0:03oool00`1TI6@0oooo0?oo
o`0H0?ooo`0306ATI03oool0oooo0200oooo0`3na`080?ooo`0306ATI03oool0oooo0100oooo00<0
I6AT0?ooo`3oool01@3oool00`1TI6@0oooo0?ooo`0Z0?ooo`<0o/L01@3oool306ATI0D0o/L0603o
ool00200oooo00<0I6AT0?ooo`3oool06@3oool00`1TI6@0oooo0?ooo`0W0?ooo`0306ATI03oool0
oooo01T0oooo00<0I6AT0?ooo`3oool0803oool20?k700030?ooo`1TI6@0I6AT00H0oooo00<0I6AT
0?ooo`3oool0403oool00`1TI6@0oooo0?ooo`040?ooo`0306ATI03oool0oooo02/0oooo0`3na`09
0?ooo`<0o/L06@3oool001l0oooo00<0I6AT0?ooo`3oool06`3oool00`1TI6@0oooo0?ooo`0V0?oo
o`0306ATI03oool0oooo01X0oooo00<0I6AT0?ooo`3oool0903oool00`1TI6@0oooo0?ooo`040?oo
o`0306ATI03oool0oooo00l0oooo00<0I6AT0?ooo`3oool00`3oool00`1TI6@0oooo0?ooo`0/0?oo
o`0306ATI03oool0oooo00`0oooo00<0I6AT0?ooo`3oool05P3oool001l0oooo00<0I6AT0?ooo`3o
ool06`3oool00`1TI6@0oooo0?ooo`090?ooo`@0o/L0603oool00`1TI6@0oooo0?ooo`0K0?ooo`03
06ATI03oool0oooo02D0oooo00<0I6AT0?ooo`3oool00`3oool00`1TI6@0oooo0?ooo`0?0?ooo`04
06ATI03oool0oooo0?ooo`80I6AT;`3oool00`1TI6@0oooo0?ooo`0<0?ooo`0306ATI03oool0oooo
01H0oooo000O0?ooo`0306ATI03oool0oooo01`0oooo00<0I6AT0?ooo`3oool0203oool40?k700T0
oooo0`3na`0<0?ooo`0306ATI03oool0oooo01/0oooo00<0I6AT0?ooo`3oool09P3oool206ATI0<0
oooo00<0I6AT0?ooo`3oool03`3oool0101TI6@0oooo0?ooo`1TI6@`0?ooo`0306ATI03oool0oooo
00h0oooo00<0I6AT0?ooo`3oool05@3oool001l0oooo00<0I6AT0?ooo`3oool0703oool00`1TI6@0
oooo0?ooo`080?ooo`<0o/L02@3oool40?k700/0oooo00<0I6AT0?ooo`3oool07@3oool00`1TI6@0
oooo0?ooo`0W0?ooo`0406ATI03oool0oooo06ATI140oooo00<0I6AT0?ooo`1TI6@0<@3oool00`1T
I6@0oooo0?ooo`0>0?ooo`0306ATI03oool0oooo01D0oooo000N0?ooo`0306ATI03oool0oooo01h0
oooo00<0I6AT0?ooo`3oool01`3oool00`1TI6@0oooo0?ooo`0:0?ooo`<0o/L02`3oool00`1TI6@0
oooo0?ooo`0M0?ooo`0306ATI03oool0oooo00P0oooo0`3na`0M0?ooo`0406ATI03oool0oooo06AT
I0l0oooo00<0I6AT0?ooo`1TI6@0<@3oool00`1TI6@0oooo0?ooo`0?0?ooo`0306ATI03oool0oooo
01D0oooo000@0?ooo`<0o/L02`3oool00`1TI6@0oooo0?ooo`0N0?ooo`0306ATI03oool0oooo00H0
oooo00<0I6AT0?ooo`3oool03P3oool00`1TI6@0oooo0?ooo`070?ooo`0306ATI03oool0oooo01l0
oooo00<0I6AT0?ooo`3oool01`3oool40?k701d0oooo0`3na`0=0?ooo`<0o/L000<0I6AT0?ooo`3o
ool0<03oool00`1TI6@0oooo0?ooo`0@0?ooo`0306ATI03oool0oooo01@0oooo000?0?ooo`@0o/L0
2`3oool00`1TI6@0oooo0?ooo`0O0?ooo`0306ATI03oool0oooo00@0oooo00<0I6AT0?ooo`3oool0
403oool00`1TI6@0oooo0?ooo`060?ooo`0306ATI03oool0oooo01l0oooo00<0I6AT0?ooo`3oool0
1`3oool30?k701h0oooo103na`0<06ATI0@0o/L0<P3oool00`1TI6@0oooo0?ooo`0@0?ooo`0306AT
I03oool0oooo01@0oooo000@0?ooo`<0o/L02P3oool00`1TI6@0oooo0?ooo`0P0?ooo`0306ATI03o
ool0oooo00<0oooo00<0I6AT0?ooo`3oool04P3oool00`1TI6@0oooo0?ooo`040?ooo`0306ATI03o
ool0oooo0200oooo00<0I6AT0?ooo`3oool01`3oool00`1TI6@0oooo0?ooo`0M0?ooo`0306ATI03n
a`00o/L00080o/L0303oool30?k700040?ooo`1TI6@0I6AT06ATI2h0oooo00<0I6AT0?ooo`3oool0
4P3oool00`1TI6@0oooo0?ooo`0C0?ooo`00403oool30?k70080I6AT203oool00`1TI6@0oooo0?oo
o`0Q0?ooo`0506ATI03oool0oooo0?ooo`1TI6@05P3oool00`1TI6@0oooo0?ooo`030?ooo`0306AT
I03oool0oooo0240oooo00<0I6AT0?ooo`3oool01@3oool00`1TI6@0oooo0?ooo`0L0?ooo`80I6AT
00D0oooo0?k7003na`00o/L006ATI00=0?ooo`0306ATI03oool0oooo00<0oooo0`1TI6@[0?ooo`03
06ATI03oool0oooo0180oooo00<0I6AT0?ooo`3oool04`3oool001D0oooo00<0I6AT0?ooo`3oool0
1@3oool00`1TI6@0oooo0?ooo`0Q0?ooo`0406ATI03oool0oooo06ATI0P0oooo0`3na`0=0?ooo`05
06ATI03oool0oooo0?ooo`1TI6@0903oool00`1TI6@0oooo0?ooo`030?ooo`80I6AT7@3oool206AT
I0H0oooo00<0I6AT0?ooo`3oool02`3oool00`1TI6@0oooo0?ooo`060?ooo`80I6AT0`3na`0V0?oo
o`0306ATI03oool0oooo0180oooo00<0I6AT0?ooo`3oool04`3oool001H0oooo00<0I6AT0?ooo`3o
ool00`3oool00`1TI6@0oooo0?ooo`0Q0?ooo`<0o/L000<0I6AT0?ooo`3oool00P3oool406ATI0@0
o/L03P3oool0101TI6@0oooo0?ooo`1TI6@U0?ooo`0506ATI03oool0oooo0?ooo`1TI6@07@3oool2
06ATI0T0oooo00<0I6AT0?ooo`3oool02@3oool00`1TI6@0oooo0?ooo`080?ooo`D0o/L0903oool0
0`1TI6@0oooo0?ooo`0D0?ooo`0306ATI03oool0oooo0180oooo000G0?ooo`0306ATI03oool0oooo
0080oooo00<0I6AT0?ooo`3oool08@3oool40?k700@0I6AT103oool30?k700@0oooo0`3na`090?oo
o`<0o/L09@3oool0101TI6@0oooo0?ooo`1TI6@I0?ooo`@0o/L000<0I6AT0?ooo`3oool02@3oool0
0`1TI6@0oooo0?ooo`090?ooo`0306ATI03oool0oooo00T0oooo103na`0T0?ooo`0306ATI03oool0
oooo01@0oooo00<0I6AT0?ooo`3oool04P3oool001P0oooo0P1TI6@20?ooo`0306ATI03oool0oooo
0240oooo103na`0>0?ooo`@0o/L0201TI6@50?k702<0oooo0`3na`000`1TI6@0oooo0?ooo`0H0?oo
o`@0o/L0303oool00`1TI6@0oooo0?ooo`090?ooo`0306ATI03oool0oooo00T0oooo0`3na`0I0?oo
o`<0o/L01`3oool30?k701D0oooo0`3na`070?ooo`<0o/L02@3oool001T0oooo0`3na`0T0?ooo`<0
o/L000<0oooo06ATI01TI6@03@3oool30?k700T0oooo0`3na`0T0?ooo`@0o/L0101TI6@40?ooo`@0
o/L03P3oool30?k700h0oooo00<0I6AT0?ooo`3oool01`3oool00`1TI6@0oooo0?ooo`0U0?ooo`@0
o/L01P1TI6@40?k701D0oooo103na`0606ATI0@0o/L0203oool000d0oooo0`3na`050?ooo`<0I6AT
1@3na`0T0?ooo`0306ATI03oool0oooo0080oooo00<0I6AT0?ooo`3oool05@3oool0101TI6@0oooo
0?ooo`1TI6@T0?ooo`@0o/L0103oool306ATI0D0o/L07`3oool00`1TI6@0oooo0?ooo`070?ooo`03
06ATI03oool0oooo02H0oooo0`3na`060?ooo`<0o/L05P3oool30?k700L0oooo0`3na`090?ooo`00
3@3oool40?k700@0I6AT103oool40?k702@0oooo00<0I6AT0?ooo`3oool00`3oool00`1TI6@0oooo
0?ooo`0C0?ooo`0506ATI03oool0oooo0?ooo`1TI6@0903oool30?k700030?ooo`1TI6@0oooo00H0
oooo0`3na`0Q0?ooo`0306ATI03oool0oooo00D0oooo00<0I6AT0?ooo`3oool0<`3oool00`1TI6@0
oooo0?ooo`0D0?ooo`0306ATI03oool0oooo0180oooo000=0?ooo`@0o/L0203oool30?k7000306AT
I03oool0oooo0240oooo00<0I6AT0?ooo`3oool01@3oool00`1TI6@0oooo0?ooo`0A0?ooo`0306AT
I03oool0oooo00<0oooo00<0I6AT0?ooo`3oool08P3oool01@1TI6@0oooo0?ooo`3oool0I6AT02X0
oooo00<0I6AT0?ooo`3oool01@3oool00`1TI6@0oooo0?ooo`0c0?ooo`0306ATI03oool0oooo01@0
oooo00<0I6AT0?ooo`3oool04P3oool000d0oooo0`3na`080?ooo`0506ATI03oool0oooo0?ooo`1T
I6@08`3oool00`1TI6@0oooo0?ooo`060?ooo`80I6AT403oool00`1TI6@0oooo0?ooo`040?ooo`03
06ATI03oool0oooo0240oooo00<0I6AT0?ooo`3oool00`3oool00`1TI6@0oooo0?ooo`0W0?ooo`03
06ATI03oool0oooo00D0oooo00<0I6AT0?ooo`3oool0=03oool00`1TI6@0oooo0?ooo`0B0?ooo`03
06ATI03oool0oooo01<0oooo000G0?ooo`0306ATI03oool0oooo00<0oooo00<0I6AT0?ooo`3oool0
7`3oool00`1TI6@0oooo0?ooo`080?ooo`<0o/L03@3oool00`1TI6@0oooo0?ooo`050?ooo`0306AT
I03oool0oooo0240oooo00<0I6AT0?ooo`3oool00`3oool00`1TI6@0oooo0?ooo`0X0?ooo`0306AT
I03oool0oooo00<0oooo00<0I6AT0?ooo`3oool0=@3oool00`1TI6@0oooo0?ooo`0B0?ooo`0306AT
I03oool0oooo01<0oooo000G0?ooo`0306ATI03oool0oooo00<0oooo00<0I6AT0?ooo`3oool07`3o
ool00`1TI6@0oooo0?ooo`070?ooo`D0o/L02`3oool00`1TI6@0oooo0?ooo`070?ooo`0306ATI03o
ool0oooo01l0oooo00<0I6AT0?ooo`3oool01@3oool00`1TI6@0oooo0?ooo`0W0?ooo`0306ATI03o
ool0oooo00<0oooo00<0I6AT0?ooo`3oool0=@3oool00`1TI6@0oooo0?ooo`0B0?ooo`0306ATI03o
ool0oooo01<0oooo000F0?ooo`0306ATI03oool0oooo00D0oooo00<0I6AT0?ooo`3oool07P3oool0
0`1TI6@0oooo0?ooo`080?ooo`@0o/L0203oool30?k700X0oooo00<0I6AT0?ooo`3oool07`3oool0
0`1TI6@0oooo0?ooo`060?ooo`0306ATI03oool0oooo02L0oooo00D0I6AT0?ooo`3oool0oooo06AT
I00i0?ooo`0306ATI03oool0oooo0100oooo00<0I6AT0?ooo`3oool0503oool001D0oooo00<0I6AT
0?ooo`3oool01P3oool00`1TI6@0oooo0?ooo`0M0?ooo`0306ATI03oool0oooo00T0oooo0`3na`08
0?ooo`@0o/L02`3oool00`1TI6@0oooo0?ooo`0M0?ooo`0306ATI03oool0oooo00P0oooo00<0I6AT
0?ooo`3oool09P3oool01@1TI6@0oooo0?ooo`3oool0I6AT03T0oooo00<0I6AT0?ooo`3oool0403o
ool00`1TI6@0oooo0?ooo`0D0?ooo`00503oool00`1TI6@0oooo0?ooo`080?ooo`0306ATI03oool0
oooo01`0oooo00<0I6AT0?ooo`3oool05@3oool20?k700`0oooo00<0I6AT0?ooo`3oool07@3oool0
0`1TI6@0oooo0?ooo`080?ooo`@0o/L09@3oool01@1TI6@0oooo0?ooo`3oool0I6AT03X0oooo00<0
I6AT0?ooo`3oool03P3oool00`1TI6@0oooo0?ooo`0E0?ooo`004@3oool20?k7000306ATI03oool0
oooo00T0oooo00<0I6AT0?ooo`3oool0703oool00`1TI6@0oooo0?ooo`0T0?ooo`0306ATI03oool0
oooo01/0oooo00<0I6AT0?ooo`3oool02@3oool40?k702H0oooo00<0I6AT0?ooo`1TI6@0>`3oool0
0`1TI6@0oooo0?ooo`0>0?ooo`0306ATI03oool0oooo01D0oooo000@0?ooo`@0o/L0303oool00`1T
I6@0oooo0?ooo`0J0?ooo`0306ATI03oool0oooo02D0oooo00<0I6AT0?ooo`3oool06`3oool00`1T
I6@0oooo0?ooo`090?ooo`<0o/L09`3oool00`1TI6@0oooo06ATI00k0?ooo`0306ATI03oool0oooo
00h0oooo00<0I6AT0?ooo`3oool05@3oool00100oooo0`3na`0=0?ooo`0306ATI03oool0oooo01X0
oooo00<0I6AT0?ooo`3oool09@3oool00`1TI6@0oooo0?ooo`0K0?ooo`0306ATI03oool0oooo0380
oooo0`3na`0m0?ooo`0306ATI03oool0oooo00`0oooo00<0I6AT0?ooo`3oool05P3oool00240oooo
00<0I6AT0?ooo`3oool06@3oool00`1TI6@0oooo0?ooo`0V0?ooo`0306ATI03oool0oooo01T0oooo
00<0I6AT0?ooo`3oool0<`3oool40?k703`0oooo00<0I6AT0?ooo`3oool0303oool00`1TI6@0oooo
0?ooo`0F0?ooo`008@3oool00`1TI6@0oooo0?ooo`0H0?ooo`0306ATI03oool0oooo02L0oooo00<0
I6AT0?ooo`3oool06@3oool00`1TI6@0oooo0?ooo`0c0?ooo`<0o/L000<0I6AT0?ooo`3oool0>P3o
ool30?k700T0oooo0`3na`0I0?ooo`008P3oool00`1TI6@0oooo0?ooo`0G0?ooo`0306ATI03oool0
oooo02P0oooo00<0I6AT0?ooo`3oool05`3oool00`1TI6@0oooo0?ooo`0e0?ooo`<0I6AT>`3oool4
0?k700P0I6AT1@3na`0H0?ooo`008P3oool00`1TI6@0oooo0?ooo`0G0?ooo`0306ATI03oool0oooo
02P0oooo00<0I6AT0?ooo`3oool05`3oool00`1TI6@0oooo0?ooo`0d0?ooo`0506ATI03oool0I6AT
0?ooo`1TI6@0>`3oool30?k700T0oooo103na`0H0?ooo`008`3oool00`1TI6@0oooo0?ooo`0E0?oo
o`0306ATI03oool0oooo02T0oooo00<0I6AT0?ooo`3oool05P3oool00`1TI6@0oooo0?ooo`0d0?oo
o`0406ATI03oool0oooo06ATI080oooo00<0I6AT0?ooo`3oool0>03oool00`1TI6@0o/L00?k7000:
0?ooo`80o/L000<0I6AT0?ooo`3oool05P3oool002<0oooo00<0I6AT0?ooo`3oool05@3oool00`1T
I6@0oooo0?ooo`0Z0?ooo`0306ATI03oool0oooo01D0oooo00<0I6AT0?ooo`3oool0=03oool0101T
I6@0oooo0?ooo`1TI6@30?ooo`0306ATI03oool0oooo03L0oooo00<0I6AT0?ooo`3oool0303oool0
0`1TI6@0oooo0?ooo`0F0?ooo`00903oool00`1TI6@0oooo0?ooo`0C0?ooo`0306ATI03oool0oooo
02/0oooo00<0I6AT0?ooo`3oool0503oool00`1TI6@0oooo0?ooo`0d0?ooo`0506ATI03oool0oooo
0?ooo`1TI6@00`3oool00`1TI6@0oooo0?ooo`0f0?ooo`0306ATI03oool0oooo00d0oooo00<0I6AT
0?ooo`3oool05P3oool002@0oooo00<0I6AT0?ooo`3oool04`3oool00`1TI6@0oooo0?ooo`0/0?oo
o`0306ATI03oool0oooo01<0oooo00<0I6AT0?ooo`3oool0<`3oool00`1TI6@0oooo0?ooo`020?oo
o`0306ATI03oool0oooo0080oooo00<0I6AT0?ooo`3oool0=@3oool00`1TI6@0oooo0?ooo`0>0?oo
o`0306ATI03oool0oooo01D0oooo000U0?ooo`0306ATI03oool0oooo0180oooo00<0I6AT0?ooo`3o
ool0;03oool00`1TI6@0oooo0?ooo`0B0?ooo`0306ATI03oool0oooo03<0oooo00<0I6AT0?ooo`3o
ool00`3oool00`1TI6@0oooo0?ooo`030?ooo`0306ATI03oool0oooo03@0oooo00<0I6AT0?ooo`3o
ool03P3oool00`1TI6@0oooo0?ooo`0E0?ooo`009@3oool00`1TI6@0oooo0?ooo`0@0?ooo`<0o/L0
;@3oool30?k701<0oooo00<0I6AT0?ooo`3oool0<`3oool00`1TI6@0oooo0?ooo`030?ooo`0306AT
I03oool0oooo00@0oooo00<0I6AT0?ooo`3oool0<P3oool00`1TI6@0oooo0?ooo`0?0?ooo`0306AT
I03oool0oooo01D0oooo000T0?ooo`<0o/L02@3oool706ATI0@0o/L0;03oool50?k700P0I6AT203o
ool30?k703@0oooo00<0I6AT0?ooo`3oool0103oool00`1TI6@0oooo0?ooo`040?ooo`0306ATI03o
ool0oooo0380oooo00<0I6AT0?ooo`3oool0403oool00`1TI6@0oooo0?ooo`0D0?ooo`00903oool4
0?k700P0I6AT1`3oool30?k70080I6AT;03oool40?k700P0oooo1`1TI6@40?k703<0oooo00<0I6AT
0?ooo`3oool01@3oool00`1TI6@0oooo0?ooo`040?ooo`<0o/L0<@3oool00`1TI6@0oooo0?ooo`0A
0?ooo`0306ATI03oool0oooo01@0oooo000T0?ooo`@0o/L04@3oool206ATI0030?ooo`1TI6@0oooo
02T0oooo00@0I6AT0?k7003na`00o/L0403oool30?k7000306ATI03oool0oooo02h0oooo103na`07
0?ooo`0306ATI03oool0oooo00@0oooo103na`0`0?ooo`0306ATI03oool0oooo0140oooo00<0I6AT
0?ooo`3oool0503oool002<0oooo00@0I6AT0?k7003na`00o/L04P3oool206ATI080oooo00<0I6AT
0?ooo`3oool09@3oool206ATI080oooo0P1TI6@B0?ooo`@0I6AT;P3oool40?k700L0oooo00<0I6AT
0?ooo`3oool0103oool40?k702h0oooo0`3na`0C0?ooo`<0o/L0503oool00280oooo00<0I6AT0?oo
o`3oool00P1TI6@B0?ooo`0306ATI03oool0I6AT0080oooo0P1TI6@T0?ooo`0706ATI03oool0oooo
0?ooo`1TI6@0oooo06ATI00B0?ooo`80I6AT0P3oool00`1TI6@0oooo0?ooo`0[0?ooo`<0o/L0203o
ool00`1TI6@0oooo0?ooo`040?ooo`<0o/L0;P3oool40?k70180oooo1@3na`0C0?ooo`008@3oool0
101TI6@0oooo0?ooo`3oool206ATI180oooo00<0I6AT0?ooo`1TI6@0103oool00`1TI6@0oooo0?oo
o`0P0?ooo`0306ATI03oool0oooo0080oooo00<0I6AT0?ooo`1TI6@04P3oool00`1TI6@0oooo06AT
I0020?ooo`0306ATI03oool0oooo03D0oooo00<0I6AT0?ooo`3oool0=P3oool30?k701<0oooo103n
a`0C0?ooo`00803oool01`1TI6@0oooo0?ooo`3oool0I6AT0?ooo`1TI6@04P3oool0101TI6@0oooo
0?ooo`1TI6@40?ooo`0406ATI03na`00o/L00?k701T0oooo0`3na`0206ATI0@0oooo00@0I6AT0?oo
o`3oool0I6AT4P3oool00`1TI6@0oooo06ATI0030?ooo`80I6AT=@3oool00`1TI6@0oooo0?ooo`0f
0?ooo`<0o/L04`3oool30?k701@0oooo000N0?ooo`80I6AT103oool00`1TI6@0oooo06ATI00B0?oo
o`0406ATI03oool0oooo06ATI0@0oooo103na`0I0?ooo`@0o/L01@3oool0101TI6@0oooo0?ooo`1T
I6@B0?ooo`0306ATI03oool0I6AT00D0oooo0`3na`0b0?ooo`0306ATI03oool0oooo06<0oooo000K
0?ooo`<0o/L01@3oool0101TI6@0oooo0?ooo`1TI6@B0?ooo`0506ATI03oool0oooo0?ooo`1TI6@0
103oool30?k701T0oooo103na`040?ooo`0506ATI03oool0oooo0?ooo`1TI6@04P3oool0101TI6@0
oooo0?ooo`1TI6@30?ooo`@0o/L0<@3oool30?k706@0oooo000J0?ooo`@0o/L01@3oool0101TI6@0
oooo0?ooo`1TI6@B0?ooo`0506ATI03oool0oooo0?ooo`1TI6@0803oool30?k700D0oooo00D0I6AT
0?ooo`3oool0oooo06ATI00A0?ooo`0506ATI03oool0oooo0?ooo`1TI6@0103oool30?k70300oooo
103na`1T0?ooo`006`3oool30?k700D0oooo00D0I6AT0?ooo`3oool0oooo06ATI00A0?ooo`0306AT
I03oool0oooo0080oooo00<0I6AT0?ooo`3oool0903oool00`1TI6@0oooo0?ooo`020?ooo`0306AT
I03oool0oooo00l0oooo00<0I6AT0?ooo`3oool00P3oool00`1TI6@0oooo0?ooo`0e0?ooo`<0o/L0
I03oool00280oooo00<0I6AT0?ooo`3oool00P3oool00`1TI6@0oooo0?ooo`0?0?ooo`0306ATI03o
ool0oooo0080oooo00<0I6AT0?ooo`3oool0903oool00`1TI6@0oooo0?ooo`020?ooo`0306ATI03o
ool0oooo00l0oooo00<0I6AT0?ooo`3oool00P3oool00`1TI6@0oooo0?ooo`2L0?ooo`008P3oool0
0`1TI6@0oooo0?ooo`020?ooo`0306ATI03oool0oooo00l0oooo00<0I6AT0?ooo`3oool00`3oool0
0`1TI6@0oooo0?ooo`0R0?ooo`0306ATI03oool0oooo00<0oooo00<0I6AT0?ooo`3oool03`3oool0
0`1TI6@0oooo0?ooo`020?ooo`0306ATI03oool0oooo09`0oooo000R0?ooo`0306ATI03oool0oooo
0080oooo00<0I6AT0?ooo`3oool03`3oool00`1TI6@0oooo0?ooo`020?ooo`<0o/L08`3oool00`1T
I6@0oooo0?ooo`030?ooo`0306ATI03oool0oooo00l0oooo00<0I6AT0?ooo`3oool00`3oool00`1T
I6@0oooo0?ooo`2K0?ooo`008@3oool00`1TI6@0oooo0?ooo`030?ooo`0306ATI03oool0oooo00h0
oooo0`3na`030?ooo`@0o/L0803oool30?k700D0oooo00<0I6AT0?ooo`3oool03`3oool00`1TI6@0
oooo0?ooo`030?ooo`0306ATI03oool0oooo09/0oooo000Q0?ooo`0306ATI03oool0oooo00<0oooo
00<0I6AT0?ooo`3oool03@3oool40?k700<0oooo103na`0O0?ooo`@0o/L00`3oool30?k70100oooo
0`3na`030?ooo`<0o/L0W03oool001l0oooo0`3na`040?ooo`<0o/L03`3oool30?k700<0oooo0`3n
a`0P0?ooo`@0o/L00P3oool50?k700h0oooo103na`030?ooo`@0o/L0V`3oool001h0oooo103na`03
0?ooo`@0o/L03`3oool30?k702H0oooo0`3na`040?ooo`<0o/L0403oool30?k700<0oooo0`3na`2L
0?ooo`007`3oool30?k700<0oooo0`3na`1C0?ooo`<0o/L0XP3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {280.438, 0}} -> {-16.6984, 138.775, 2.42995, \
2.42995}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Anything else will be treat as an expression and a tree \
representation of the expression is drawn\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(GraphEditor[\(-108\) + 108\ x + 45\ x\^2 - 40\ x\^3 - 10\ x\^4 + 
          4\ x\^5 + x\^6];\)\)], "Input",
  CellLabel->"In[97]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .26657 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00143431 -0.892965 0.00143431 [
[ 0 0 0 0 ]
[ 1 .26657 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .26657 L
0 .26657 L
closepath
clip
newpath
.391 .391 .391 r
.5 Mabswid
[ ] 0 setdash
.49139 .25305 m
.0525 .17273 L
s
.49139 .25305 m
.13282 .17273 L
s
.49139 .25305 m
.29203 .17273 L
s
.49139 .25305 m
.45123 .17273 L
s
.49139 .25305 m
.61044 .17273 L
s
.49139 .25305 m
.76965 .17273 L
s
.49139 .25305 m
.92886 .17273 L
s
.0525 .17273 m
.0525 .17273 L
s
.13282 .17273 m
.09266 .09384 L
s
.13282 .17273 m
.17154 .09384 L
s
.29203 .17273 m
.25186 .09384 L
s
.29203 .17273 m
.33219 .09384 L
s
.45123 .17273 m
.41107 .09384 L
s
.45123 .17273 m
.49139 .09384 L
s
.61044 .17273 m
.57028 .09384 L
s
.61044 .17273 m
.6506 .09384 L
s
.76965 .17273 m
.72949 .09384 L
s
.76965 .17273 m
.80981 .09384 L
s
.92886 .17273 m
.89013 .09384 L
s
.92886 .17273 m
.96902 .09384 L
s
.09266 .09384 m
.09266 .09384 L
s
.17154 .09384 m
.17154 .09384 L
s
.25186 .09384 m
.25186 .09384 L
s
.33219 .09384 m
.29203 .01352 L
s
.33219 .09384 m
.37091 .01352 L
s
.29203 .01352 m
.29203 .01352 L
s
.37091 .01352 m
.37091 .01352 L
s
.41107 .09384 m
.41107 .09384 L
s
.49139 .09384 m
.45123 .01352 L
s
.49139 .09384 m
.53012 .01352 L
s
.45123 .01352 m
.45123 .01352 L
s
.53012 .01352 m
.53012 .01352 L
s
.57028 .09384 m
.57028 .09384 L
s
.6506 .09384 m
.61044 .01352 L
s
.6506 .09384 m
.69076 .01352 L
s
.61044 .01352 m
.61044 .01352 L
s
.69076 .01352 m
.69076 .01352 L
s
.72949 .09384 m
.72949 .09384 L
s
.80981 .09384 m
.76965 .01352 L
s
.80981 .09384 m
.84997 .01352 L
s
.76965 .01352 m
.76965 .01352 L
s
.84997 .01352 m
.84997 .01352 L
s
.89013 .09384 m
.89013 .09384 L
s
.96902 .09384 m
.96902 .09384 L
s
.996 .781 0 r
.49139 .25305 m
.49139 .25305 .00717 0 365.73 arc
F
.0525 .17273 m
.0525 .17273 .00717 0 365.73 arc
F
.13282 .17273 m
.13282 .17273 .00717 0 365.73 arc
F
.29203 .17273 m
.29203 .17273 .00717 0 365.73 arc
F
.45123 .17273 m
.45123 .17273 .00717 0 365.73 arc
F
.61044 .17273 m
.61044 .17273 .00717 0 365.73 arc
F
.76965 .17273 m
.76965 .17273 .00717 0 365.73 arc
F
.92886 .17273 m
.92886 .17273 .00717 0 365.73 arc
F
.09266 .09384 m
.09266 .09384 .00717 0 365.73 arc
F
.17154 .09384 m
.17154 .09384 .00717 0 365.73 arc
F
.25186 .09384 m
.25186 .09384 .00717 0 365.73 arc
F
.33219 .09384 m
.33219 .09384 .00717 0 365.73 arc
F
.29203 .01352 m
.29203 .01352 .00717 0 365.73 arc
F
.37091 .01352 m
.37091 .01352 .00717 0 365.73 arc
F
.41107 .09384 m
.41107 .09384 .00717 0 365.73 arc
F
.49139 .09384 m
.49139 .09384 .00717 0 365.73 arc
F
.45123 .01352 m
.45123 .01352 .00717 0 365.73 arc
F
.53012 .01352 m
.53012 .01352 .00717 0 365.73 arc
F
.57028 .09384 m
.57028 .09384 .00717 0 365.73 arc
F
.6506 .09384 m
.6506 .09384 .00717 0 365.73 arc
F
.61044 .01352 m
.61044 .01352 .00717 0 365.73 arc
F
.69076 .01352 m
.69076 .01352 .00717 0 365.73 arc
F
.72949 .09384 m
.72949 .09384 .00717 0 365.73 arc
F
.80981 .09384 m
.80981 .09384 .00717 0 365.73 arc
F
.76965 .01352 m
.76965 .01352 .00717 0 365.73 arc
F
.84997 .01352 m
.84997 .01352 .00717 0 365.73 arc
F
.89013 .09384 m
.89013 .09384 .00717 0 365.73 arc
F
.96902 .09384 m
.96902 .09384 .00717 0 365.73 arc
F
0 0 .996 r
gsave
.49139 .25305 -81 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(Plus) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.0525 .17273 -81 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(-) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(108) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.13282 .17273 -84 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(Times) show
99.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.29203 .17273 -84 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(Times) show
99.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.45123 .17273 -84 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(Times) show
99.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.61044 .17273 -84 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(Times) show
99.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.76965 .17273 -84 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(Times) show
99.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.92886 .17273 -84 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(Power) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.09266 .09384 -78 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(108) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.17154 .09384 -72 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(x) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.25186 .09384 -75 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(45) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.33219 .09384 -84 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(Power) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.29203 .01352 -72 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(x) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.37091 .01352 -72 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(2) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.41107 .09384 -78 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(-) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(40) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.49139 .09384 -84 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(Power) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.45123 .01352 -72 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(x) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.53012 .01352 -72 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(3) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.57028 .09384 -78 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(-) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(10) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.6506 .09384 -84 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(Power) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.61044 .01352 -72 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(x) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.69076 .01352 -72 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(4) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.72949 .09384 -72 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(4) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.80981 .09384 -84 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(Power) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.76965 .01352 -72 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(x) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.84997 .01352 -72 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(5) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.89013 .09384 -72 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(x) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.96902 .09384 -72 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(6) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[97]:=",
  ImageSize->{288, 76.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000C2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00D@3oool20000oP030?ooo`000?h0003n0180oooo10000?hB0?ooo`80
003n00<0oooo0000oP000?h0503oool20000oQ80oooo0P000?h00`3oool0003n0000oP0E0?ooo`03
0000oP3oool0oooo0140oooo0P000?h00`3oool0003n0000oP0B0?ooo`<0003n;@3oool00580oooo
00@0003n0?k700000?h0o/L04P3oool010000?h0o/L00?k7003na`0C0?ooo`040000oP3na`00003n
0?k701<0oooo00@0003n0?k7003na`00003n4P3oool010000?h0o/L00000oP3na`0C0?ooo`80o/L0
00<0003n0?k7003oool04P3oool010000?h0o/L00000oP3na`0B0?ooo`<0o/L000<0003n0?ooo`3o
ool0:P3oool00580oooo00@0o/L00000oP3na`00o/L04`3oool00`000?h0o/L00?k7000D0?ooo`03
0000oP3na`00o/L001<0oooo0`3na`000`000?h0oooo0?ooo`0A0?ooo`030000oP3na`00o/L00180
oooo1@000?hC0?ooo`040?k700000?h0o/L00?k701<0oooo0P3na`000`000?h0oooo0?ooo`0Z0?oo
o`00DP3oool00`000?h0o/L00000oP0D0?ooo`030?k700000?h0o/L001<0oooo00@0003n0?k70000
0?h0o/L04`3oool00`3na`00003n0000oP0C0?ooo`040000oP3na`00003n0?k70180oooo00D0003n
0?ooo`3na`00003n0?k7000C0?ooo`030000oP3na`00003n01<0oooo0`000?h00`3na`00oooo0?oo
o`0Z0?ooo`00C03oool00`000?h0oooo0000oP020?ooo`80003n00<0oooo0000oP000?h00P3oool0
0`000?h0oooo0000oP070?ooo`030000oP3oool0003n00@0oooo00<0I6AT0?ooo`000?h00P3oool0
0`000?h0oooo0000oP080?ooo`030000oP3oool0003n0080oooo0P000?h00`3oool0003n0000oP02
0?ooo`030000oP3oool0003n00P0oooo00<0003n0?ooo`000?h0103oool00`1TI6@0oooo0000oP02
0?ooo`030000oP3oool0003n00L0oooo00<0003n0?ooo`000?h00P3oool20000oP030?ooo`000?h0
003n0080oooo00<0003n0?ooo`000?h0203oool00`000?h0oooo0000oP030?ooo`030000oP1TI6@0
003n00<0oooo00<0003n0?ooo`000?h0203oool00`000?h0oooo0000oP020?ooo`80003n00<0oooo
0000oP000?h00P3oool00`000?h0oooo0000oP070?ooo`030000oP3oool0003n00<0oooo00<0003n
06ATI03oool00`3oool00`000?h0oooo0000oP0W0?ooo`00C03oool00`000?h0oooo0000oP060?oo
o`0606ATI03oool0oooo0000oP3oool0003n1`3oool00`000?h0oooo0000oP030?ooo`040000oP1T
I6@0oooo0000oP80oooo00<0003n0?ooo`000?h0203oool00`000?h0oooo0000oP070?ooo`0506AT
I03oool0003n0?ooo`000?h0203oool00`000?h0oooo0000oP030?ooo`040000oP1TI6@0oooo0000
oP80oooo00<0003n0?ooo`000?h01`3oool00`000?h0oooo0000oP070?ooo`0506ATI03oool0003n
0?ooo`000?h0203oool00`000?h0oooo0000oP040?ooo`80003n0`3oool00`000?h0oooo0000oP08
0?ooo`030000oP3oool0003n00H0oooo00H0I6AT0?ooo`3oool0003n0?ooo`000?h70?ooo`030000
oP3oool0003n00<0oooo00<0003n06ATI03oool00`3oool00`000?h0oooo0000oP0W0?ooo`00C03o
ool00`000?h0oooo0000oP070?ooo`0506ATI03oool0003n0?ooo`000?h01`3oool00`000?h0oooo
0000oP030?ooo`0306ATI0000?h0003n00<0oooo00<0003n0?ooo`000?h0203oool00`000?h0oooo
0000oP070?ooo`0506ATI03oool0003n0?ooo`000?h0203oool00`000?h0oooo0000oP030?ooo`03
06ATI0000?h0003n00<0oooo00<0003n0?ooo`000?h01`3oool00`000?h0oooo0000oP070?ooo`05
06ATI03oool0003n0?ooo`000?h0203oool00`000?h0oooo0000oP030?ooo`0306ATI03oool0003n
00<0oooo00<0003n0?ooo`000?h0203oool00`000?h0oooo0000oP070?ooo`0506ATI03oool0003n
0?ooo`000?h01`3oool00`000?h0oooo0000oP030?ooo`@0003n0P3oool00`000?h0oooo0000oP0W
0?ooo`00EP3oool00`1TI6@0oooo0?ooo`0?0?ooo`0306ATI03oool0oooo01T0oooo00<0I6AT0?oo
o`3oool03`3oool00`1TI6@0oooo0?ooo`0H0?ooo`0306ATI03oool0oooo00l0oooo00<0I6AT0?oo
o`3oool0603oool00`1TI6@0oooo0?ooo`0?0?ooo`0306ATI03oool0oooo02d0oooo001G0?ooo`03
06ATI03oool0oooo00d0oooo00<0I6AT0?ooo`3oool06P3oool00`1TI6@0oooo0?ooo`0>0?ooo`03
06ATI03oool0oooo01T0oooo00<0I6AT0?ooo`3oool03P3oool00`1TI6@0oooo0?ooo`0J0?ooo`03
06ATI03oool0oooo00d0oooo00<0I6AT0?ooo`3oool0;P3oool005L0oooo00<0I6AT0?ooo`3oool0
3@3oool00`1TI6@0oooo0?ooo`0K0?ooo`0306ATI03oool0oooo00d0oooo00<0I6AT0?ooo`3oool0
6P3oool00`1TI6@0oooo0?ooo`0=0?ooo`0306ATI03oool0oooo01X0oooo00<0I6AT0?ooo`3oool0
3@3oool00`1TI6@0oooo0?ooo`0^0?ooo`00F03oool00`1TI6@0oooo0?ooo`0;0?ooo`0306ATI03o
ool0oooo01`0oooo00<0I6AT0?ooo`3oool0303oool00`1TI6@0oooo0?ooo`0K0?ooo`0306ATI03o
ool0oooo00`0oooo00<0I6AT0?ooo`3oool0703oool00`1TI6@0oooo0?ooo`0;0?ooo`0306ATI03o
ool0oooo02l0oooo001H0?ooo`0306ATI03oool0oooo00/0oooo00<0I6AT0?ooo`3oool07@3oool0
0`1TI6@0oooo0?ooo`0;0?ooo`0306ATI03oool0oooo01`0oooo00<0I6AT0?ooo`3oool02`3oool0
0`1TI6@0oooo0?ooo`0L0?ooo`0306ATI03oool0oooo00/0oooo00<0I6AT0?ooo`3oool0;`3oool0
05T0oooo00<0I6AT0?ooo`3oool02@3oool00`1TI6@0oooo0?ooo`0N0?ooo`0306ATI03oool0oooo
00X0oooo00<0I6AT0?ooo`3oool07@3oool00`1TI6@0oooo0?ooo`0:0?ooo`0306ATI03oool0oooo
01h0oooo00<0I6AT0?ooo`3oool02@3oool00`1TI6@0oooo0?ooo`0`0?ooo`00F@3oool00`1TI6@0
oooo0?ooo`090?ooo`0306ATI03oool0oooo01l0oooo00<0I6AT0?ooo`3oool02@3oool00`1TI6@0
oooo0?ooo`0N0?ooo`0306ATI03oool0oooo00T0oooo00<0I6AT0?ooo`3oool07P3oool00`1TI6@0
oooo0?ooo`090?ooo`0306ATI03oool0oooo0300oooo001J0?ooo`0306ATI03oool0oooo00L0oooo
00<0I6AT0?ooo`3oool08@3oool00`1TI6@0oooo0?ooo`070?ooo`0306ATI03oool0oooo0200oooo
00<0I6AT0?ooo`3oool01`3oool00`1TI6@0oooo0?ooo`0P0?ooo`0306ATI03oool0oooo00L0oooo
00<0I6AT0?ooo`3oool0<@3oool005X0oooo00<0I6AT0?ooo`3oool01`3oool00`1TI6@0oooo0?oo
o`0Q0?ooo`0306ATI03oool0oooo00L0oooo00<0I6AT0?ooo`3oool0803oool00`1TI6@0oooo0?oo
o`070?ooo`0306ATI03oool0oooo0200oooo00<0I6AT0?ooo`3oool01`3oool00`1TI6@0oooo0?oo
o`0a0?ooo`00F`3oool00`1TI6@0oooo0?ooo`050?ooo`0306ATI03oool0oooo02<0oooo00<0I6AT
0?ooo`3oool01@3oool00`1TI6@0oooo0?ooo`0R0?ooo`0306ATI03oool0oooo00D0oooo00<0I6AT
0?ooo`3oool08P3oool00`1TI6@0oooo0?ooo`050?ooo`0306ATI03oool0oooo0380oooo001K0?oo
o`0306ATI03oool0oooo00D0oooo00<0I6AT0?ooo`3oool08`3oool00`1TI6@0oooo0?ooo`050?oo
o`0306ATI03oool0oooo0280oooo00<0I6AT0?ooo`3oool01@3oool00`1TI6@0oooo0?ooo`0R0?oo
o`0306ATI03oool0oooo00D0oooo00<0I6AT0?ooo`3oool0<P3oool005`0oooo00<0I6AT0?ooo`3o
ool00`3oool00`1TI6@0oooo0?ooo`0U0?ooo`0306ATI03oool0oooo00<0oooo00<0I6AT0?ooo`3o
ool0903oool00`1TI6@0oooo0?ooo`030?ooo`0306ATI03oool0oooo02@0oooo00<0I6AT0?ooo`3o
ool00`3oool00`1TI6@0oooo0?ooo`0c0?ooo`00G03oool00`1TI6@0oooo0?ooo`030?ooo`0306AT
I03oool0oooo02D0oooo00<0I6AT0?ooo`3oool00`3oool00`1TI6@0oooo0?ooo`0T0?ooo`0306AT
I03oool0oooo00<0oooo00<0I6AT0?ooo`3oool0903oool00`1TI6@0oooo0?ooo`030?ooo`0306AT
I03oool0oooo03<0oooo001M0?ooo`0506ATI03oool0oooo0?ooo`1TI6@0:@3oool01@1TI6@0oooo
0?ooo`3oool0I6AT02P0oooo00D0I6AT0?ooo`3oool0oooo06ATI00X0?ooo`0506ATI03oool0oooo
0?ooo`1TI6@0=P3oool005d0oooo00D0I6AT0?ooo`3oool0oooo06ATI00Y0?ooo`0506ATI03oool0
oooo0?ooo`1TI6@0:03oool01@1TI6@0oooo0?ooo`3oool0I6AT02P0oooo00D0I6AT0?ooo`3oool0
oooo06ATI00f0?ooo`00GP3oool00`1TI6@0oooo06ATI00[0?ooo`0306ATI03oool0I6AT02X0oooo
00<0I6AT0?ooo`1TI6@0:P3oool00`1TI6@0oooo06ATI00g0?ooo`004`3oool40000oP<0oooo0P00
0?h0103na`00oooo0?ooo`3oool20000oPd0oooo0P000?h00`3na`00003n0000oP0B0?ooo`040000
oP3na`00o/L00?k700<0003n0`3oool30000oPD0oooo0P000?h30?ooo`040000oP3na`00003n0?k7
00<0oooo0`000?h20?ooo`@0003n1`3oool20?k700030000oP3oool0oooo0080oooo0P000?h0103o
ool0003n0000oP000?h50?ooo`80003n0`3oool010000?h0o/L00000oP1TI6@30?ooo`<0003n0P3o
ool40000oPH0oooo10000?h30?ooo`80003n00@0oooo0000oP000?h0003n1@3oool20000oP<0oooo
00@0003n0?k700000?h0I6AT0`3oool30000oP80oooo10000?h70?ooo`030?k700000?h0o/L000H0
oooo0`000?h50?ooo`80003n0`3oool010000?h0o/L00000oP3na`030?ooo`<0003n0P3oool40000
oPH0oooo0P000?h00`3na`00003n0000oP0C0?ooo`80003n00<0o/L00?ooo`3oool0203oool001D0
oooo00D0003n0?ooo`3oool0oooo0000oP020?k700040000oP3oool0oooo0000oP80oooo00<0003n
0?ooo`3oool02`3oool010000?h0o/L00000oP3na`0B0?ooo`030000oP3na`00o/L00080o/L00P3o
ool01@000?h0oooo0?ooo`3oool0003n00D0oooo00@0003n0?ooo`3oool0003n0P3oool010000?h0
o/L00000oP3na`020?ooo`030000oP3oool0oooo00@0oooo00<0003n0?ooo`3oool01`3oool20?k7
00050000oP3na`00oooo0?ooo`000?h00P3oool00`000?h0oooo0000oP050?ooo`040000oP3oool0
oooo0000oP80oooo00@0003n0?k700000?h0o/L00P3oool00`000?h0oooo0?ooo`040?ooo`030000
oP3oool0oooo00H0oooo0P3na`001@000?h0o/L00?ooo`3oool0003n0080oooo00<0003n0?ooo`00
0?h01@3oool010000?h0oooo0?ooo`000?h20?ooo`040000oP3na`00003n0?k70080oooo00<0003n
0?ooo`3oool0103oool00`000?h0oooo0?ooo`060?ooo`80o/L000<0003n0?k7003oool01P3oool0
0`000?h0oooo0?ooo`030?ooo`040000oP3oool0oooo0000oP80oooo00@0003n0?k700000?h0o/L0
0P3oool00`000?h0oooo0?ooo`040?ooo`030000oP3oool0oooo00L0oooo00@0003n0?k700000?h0
o/L04P3oool010000?h0o/L00?k700000?h:0?ooo`005@3oool01@000?h0oooo0?ooo`3oool0003n
0080o/L000@0003n0?ooo`3oool0003n0P3oool00`000?h0oooo0?ooo`0;0?ooo`040?k700000?h0
o/L00?k700l0oooo1@000?h30?k70080oooo00@0003n0?ooo`3oool0oooo0`000?h30?ooo`0:0000
oP3oool0oooo0000oP3oool0003n0?ooo`000?h0o/L00000oP80oooo0`000?h40?ooo`040000oP3o
ool0oooo0?ooo`@0003n00<0oooo0000oP000?h00`000?h20?ooo`050000oP3oool0oooo0000oP3o
ool00`000?h30?ooo`0:0000oP3oool0oooo0000oP3oool0003n0?k700000?h0o/L00000oP80oooo
0`000?h40?ooo`030000oP3oool0oooo00@0003n0P3oool20?k700050000oP3na`00oooo0?ooo`00
0?h00P3oool00`000?h0oooo0000oP020000oP<0oooo00X0003n0?ooo`3oool0003n0?ooo`000?h0
o/L00000oP3na`00003n0P3oool30000oP@0oooo00<0003n0?ooo`3oool01@3oool50000oPL0oooo
0`000?h30?ooo`0:0000oP3oool0oooo0000oP3oool0003n0?ooo`000?h0o/L00000oP80oooo0`00
0?h40?ooo`030000oP3oool0oooo00L0oooo00@0o/L00000oP3na`00o/L04P3oool010000?h0o/L0
0?k700000?h:0?ooo`005@3oool01@000?h0oooo0?ooo`3oool0003n0080o/L000@0003n0?ooo`3o
ool0oooo0P000?h>0?ooo`030000oP3na`00003n0100oooo00@0003n0?ooo`3oool0003n0`3na`03
0000oP@0oooo00@0003n0?ooo`3oool0003n0P3oool02P000?h0oooo0?ooo`000?h0oooo0000oP3o
ool0003n0?k700000?h20?ooo`040000oP3oool0oooo0000oP<0oooo00<0003n0?ooo`3oool01P3o
ool01@000?h0o/L00?k700000?h0I6AT0080oooo00H0003n0?ooo`3oool0003n0?ooo`000?h20?oo
o`040000oP3oool0oooo0000oP80oooo00L0003n0?ooo`000?h0o/L00000oP3na`00003n0080oooo
00@0003n0?ooo`3oool0003n0`3oool00`000?h0oooo0?ooo`060?ooo`80o/L000D0003n06ATI03o
ool0oooo0000oP020?ooo`030000oP3oool0003n0080oooo00@0003n0?ooo`3oool0003n0P3oool0
1`000?h0oooo0000oP3na`00003n0?k700000?h00P3oool010000?h0oooo0?ooo`000?h30?ooo`03
0000oP3oool0oooo00D0oooo00D0003n0?ooo`3na`00003n0?k700070?ooo`040000oP3oool0oooo
0000oP80oooo00X0003n0?ooo`3oool0003n0?ooo`000?h0oooo0000oP3na`00003n0P3oool01000
0?h0oooo0?ooo`000?h30?ooo`030000oP3oool0oooo00L0oooo00@0003n0?k700000?h0I6AT4P3o
ool30000oP030?k7003oool0oooo00P0oooo000=0?ooo`030000oP3oool0003n00D0oooo00D0003n
0?ooo`3oool0oooo0000oP020?ooo`040000oP1TI6@0oooo0000oP80oooo00H0003n0?ooo`3oool0
003n0?ooo`000?h20?ooo`030000oP3oool0003n0080oooo0P000?h00`1TI6@0003n0000oP020?oo
o`030000oP3oool0003n00D0oooo00<0003n0?ooo`000?h00`3oool00`000?h0oooo0000oP030?oo
o`80003n00@0oooo0000oP3oool0oooo0`000?h00`3oool0003n0?ooo`020?ooo`80003n0P3oool0
10000?h0oooo0000oP3oool20000oP80oooo0P000?h20?ooo`H0003n00@0oooo0000oP3oool0003n
0P3oool01@000?h0oooo0000oP1TI6@0oooo00<0003n00<0oooo0000oP3oool00P000?h00`3oool0
003n0?ooo`020?ooo`80003n0P3oool010000?h0I6AT0000oP3oool20000oP80oooo0P000?h01@3o
ool0003n0?ooo`000?h0oooo00<0003n00@0oooo0000oP3oool0003n0`3oool00`000?h0I6AT0?oo
o`030000oP030?ooo`000?h0oooo0080003n00<0oooo0000oP3oool00P3oool20000oP80oooo00@0
003n06ATI0000?h0oooo0P000?h20?ooo`80003n0`3oool00`000?h0oooo0000oP020000oP0:0?oo
o`000?h0oooo0000oP3oool0003n0?ooo`000?h0oooo06ATI0@0003n0P3oool010000?h0oooo0?oo
o`000?h30?ooo`80003n0P3oool010000?h0oooo0000oP3oool20000oP80oooo0P000?h30?ooo`03
0000oP3oool0003n00H0003n00@0oooo0000oP000?h0oooo0P000?h20?ooo`030000oP3oool0003n
00L0oooo00<0003n0?ooo`000?h00`3oool00`000?h0I6AT0?ooo`030?ooo`030000oP3oool0003n
00D0oooo000=0?ooo`030000oP3oool0003n00<0oooo0`000?h30?ooo`070000oP3oool0oooo0000
oP1TI6@0oooo0000oP020?ooo`060000oP3oool0oooo0000oP3oool0003n0P3oool00`000?h0oooo
0000oP030?ooo`0306ATI03oool0oooo00<0oooo00<0003n0?ooo`000?h01@3oool00`000?h0oooo
0000oP040?ooo`80003n0`3oool20000oP040?ooo`000?h0oooo0?ooo`@0003n2@3oool00`1TI6@0
oooo0?ooo`080?ooo`030000oP3oool0003n00@0oooo00<0003n0?ooo`000?h00`3oool20000oP03
0?ooo`1TI6@0003n0080003n00<0oooo0000oP000?h010000?h80?ooo`0306ATI03oool0oooo00L0
oooo00<0003n0?ooo`000?h01@3oool010000?h0oooo0000oP3oool30000oP030?ooo`1TI6@0003n
0080003n00<0oooo0000oP000?h010000?h80?ooo`0306ATI03oool0oooo00d0oooo00D0003n0?oo
o`000?h0oooo0000oP020?ooo`80003n00<0oooo06ATI0000?h00`000?h00`3oool0003n0000oP02
0000oPT0oooo00<0I6AT0?ooo`3oool03P3oool40000oPH0oooo00D0I6AT0?ooo`000?h0oooo0000
oP070?ooo`030000oP3oool0003n00<0oooo00<0003n0?ooo`3oool00`3oool00`000?h0oooo0000
oP050?ooo`003@3oool00`000?h0oooo0000oP050?ooo`030000oP3oool0oooo0080oooo0P000?h2
0?ooo`0406ATI03oool0003n0000oP<0oooo00<0003n0?ooo`000?h00P3oool00`000?h0oooo0000
oP030?ooo`0306ATI03oool0oooo00<0oooo00<0003n0?ooo`000?h01@3oool00`000?h0oooo0000
oP050?ooo`040000oP3oool0oooo0?ooo`@0003n0P3oool00`000?h0oooo0000oP0:0?ooo`0306AT
I03oool0oooo00P0oooo00<0003n0?ooo`000?h0103oool00`000?h0oooo0000oP040?ooo`050000
oP3oool0I6AT0000oP3oool00P000?h30?ooo`030000oP3oool0003n00L0oooo00<0I6AT0?ooo`3o
ool0203oool00`000?h0oooo0000oP050?ooo`030000oP3oool0003n00<0oooo00D0003n0?ooo`1T
I6@0003n0?ooo`020000oP<0oooo00<0003n0?ooo`000?h01`3oool00`1TI6@0oooo0?ooo`0>0?oo
o`050000oP3oool0003n0?ooo`000?h00`3oool00`000?h0oooo0?ooo`040000oPh0oooo00<0I6AT
0?ooo`3oool03P3oool40000oPH0oooo00D0I6AT0?ooo`000?h0oooo0000oP070?ooo`030000oP3o
ool0003n00<0oooo00@0I6AT0000oP000?h0003n0P3oool00`000?h0oooo0000oP050?ooo`007P3o
ool00`1TI6@0oooo0?ooo`0>0?ooo`0306ATI03oool0oooo01T0oooo00<0I6AT0?ooo`3oool03P3o
ool00`1TI6@0oooo0?ooo`0J0?ooo`0306ATI03oool0oooo00h0oooo00<0I6AT0?ooo`3oool06@3o
ool00`1TI6@0oooo0?ooo`0>0?ooo`0306ATI03oool0oooo01T0oooo00<0I6AT0?ooo`3oool03P3o
ool00`1TI6@0oooo0?ooo`0J0?ooo`0306ATI03oool0oooo00d0oooo00<0I6AT0?ooo`3oool0303o
ool001l0oooo00<0I6AT0?ooo`3oool03@3oool00`1TI6@0oooo0?ooo`0J0?ooo`0306ATI03oool0
oooo00d0oooo00<0I6AT0?ooo`3oool06P3oool00`1TI6@0oooo0?ooo`0=0?ooo`0306ATI03oool0
oooo01X0oooo00<0I6AT0?ooo`3oool03@3oool00`1TI6@0oooo0?ooo`0K0?ooo`0306ATI03oool0
oooo00d0oooo00<0I6AT0?ooo`3oool06P3oool00`1TI6@0oooo0?ooo`0=0?ooo`0306ATI03oool0
oooo00`0oooo000O0?ooo`0306ATI03oool0oooo00`0oooo00<0I6AT0?ooo`3oool06`3oool00`1T
I6@0oooo0?ooo`0<0?ooo`0306ATI03oool0oooo01`0oooo00<0I6AT0?ooo`3oool0303oool00`1T
I6@0oooo0?ooo`0K0?ooo`0306ATI03oool0oooo00`0oooo00<0I6AT0?ooo`3oool06`3oool00`1T
I6@0oooo0?ooo`0<0?ooo`0306ATI03oool0oooo01`0oooo00<0I6AT0?ooo`3oool02`3oool00`1T
I6@0oooo0?ooo`0=0?ooo`00803oool00`1TI6@0oooo0?ooo`0;0?ooo`0306ATI03oool0oooo01`0
oooo00<0I6AT0?ooo`3oool02`3oool00`1TI6@0oooo0?ooo`0L0?ooo`0306ATI03oool0oooo00/0
oooo00<0I6AT0?ooo`3oool0703oool00`1TI6@0oooo0?ooo`0;0?ooo`0306ATI03oool0oooo01d0
oooo00<0I6AT0?ooo`3oool02`3oool00`1TI6@0oooo0?ooo`0L0?ooo`0306ATI03oool0oooo00/0
oooo00<0I6AT0?ooo`3oool03@3oool00200oooo00<0I6AT0?ooo`3oool02P3oool00`1TI6@0oooo
0?ooo`0M0?ooo`0306ATI03oool0oooo00X0oooo00<0I6AT0?ooo`3oool07P3oool00`1TI6@0oooo
0?ooo`0:0?ooo`0306ATI03oool0oooo01d0oooo00<0I6AT0?ooo`3oool02P3oool00`1TI6@0oooo
0?ooo`0M0?ooo`0306ATI03oool0oooo00X0oooo00<0I6AT0?ooo`3oool07P3oool00`1TI6@0oooo
0?ooo`090?ooo`0306ATI03oool0oooo00h0oooo000Q0?ooo`0306ATI03oool0oooo00T0oooo00<0
I6AT0?ooo`3oool07P3oool00`1TI6@0oooo0?ooo`090?ooo`0306ATI03oool0oooo01h0oooo00<0
I6AT0?ooo`3oool02@3oool00`1TI6@0oooo0?ooo`0N0?ooo`0306ATI03oool0oooo00T0oooo00<0
I6AT0?ooo`3oool07`3oool00`1TI6@0oooo0?ooo`090?ooo`0306ATI03oool0oooo01h0oooo00<0
I6AT0?ooo`3oool02@3oool00`1TI6@0oooo0?ooo`0>0?ooo`008@3oool00`1TI6@0oooo0?ooo`08
0?ooo`0306ATI03oool0oooo01l0oooo00<0I6AT0?ooo`3oool0203oool00`1TI6@0oooo0?ooo`0P
0?ooo`0306ATI03oool0oooo00P0oooo00<0I6AT0?ooo`3oool07`3oool00`1TI6@0oooo0?ooo`08
0?ooo`0306ATI03oool0oooo01l0oooo00<0I6AT0?ooo`3oool0203oool00`1TI6@0oooo0?ooo`0P
0?ooo`0306ATI03oool0oooo00L0oooo00<0I6AT0?ooo`3oool03`3oool00280oooo00<0I6AT0?oo
o`3oool01`3oool00`1TI6@0oooo0?ooo`0P0?ooo`0306ATI03oool0oooo00L0oooo00<0I6AT0?oo
o`3oool0803oool00`1TI6@0oooo0?ooo`070?ooo`0306ATI03oool0oooo0200oooo00<0I6AT0?oo
o`3oool01`3oool00`1TI6@0oooo0?ooo`0Q0?ooo`0306ATI03oool0oooo00L0oooo00<0I6AT0?oo
o`3oool0803oool00`1TI6@0oooo0?ooo`070?ooo`0306ATI03oool0oooo00l0oooo000R0?ooo`03
06ATI03oool0oooo00H0oooo00<0I6AT0?ooo`3oool08@3oool00`1TI6@0oooo0?ooo`060?ooo`03
06ATI03oool0oooo0280oooo00<0I6AT0?ooo`3oool01P3oool00`1TI6@0oooo0?ooo`0Q0?ooo`03
06ATI03oool0oooo00H0oooo00<0I6AT0?ooo`3oool08@3oool00`1TI6@0oooo0?ooo`060?ooo`03
06ATI03oool0oooo0280oooo00<0I6AT0?ooo`3oool01@3oool00`1TI6@0oooo0?ooo`0@0?ooo`00
8`3oool00`1TI6@0oooo0?ooo`050?ooo`0306ATI03oool0oooo0280oooo00<0I6AT0?ooo`3oool0
1@3oool00`1TI6@0oooo0?ooo`0R0?ooo`0306ATI03oool0oooo00D0oooo00<0I6AT0?ooo`3oool0
8P3oool00`1TI6@0oooo0?ooo`050?ooo`0306ATI03oool0oooo02<0oooo00<0I6AT0?ooo`3oool0
1@3oool00`1TI6@0oooo0?ooo`0R0?ooo`0306ATI03oool0oooo00D0oooo00<0I6AT0?ooo`3oool0
403oool002<0oooo00<0I6AT0?ooo`3oool0103oool00`1TI6@0oooo0?ooo`0S0?ooo`0306ATI03o
ool0oooo00@0oooo00<0I6AT0?ooo`3oool0903oool00`1TI6@0oooo0?ooo`040?ooo`0306ATI03o
ool0oooo02<0oooo00<0I6AT0?ooo`3oool0103oool00`1TI6@0oooo0?ooo`0S0?ooo`0306ATI03o
ool0oooo00@0oooo00<0I6AT0?ooo`3oool0903oool00`1TI6@0oooo0?ooo`030?ooo`0306ATI03o
ool0oooo0140oooo000T0?ooo`0306ATI03oool0oooo00<0oooo00<0I6AT0?ooo`3oool0903oool0
0`1TI6@0oooo0?ooo`030?ooo`0306ATI03oool0oooo02@0oooo00<0I6AT0?ooo`3oool00`3oool0
0`1TI6@0oooo0?ooo`0T0?ooo`0306ATI03oool0oooo00<0oooo00<0I6AT0?ooo`3oool09@3oool0
0`1TI6@0oooo0?ooo`030?ooo`0306ATI03oool0oooo02@0oooo00<0I6AT0?ooo`3oool00`3oool0
0`1TI6@0oooo0?ooo`0A0?ooo`00903oool00`1TI6@0oooo0?ooo`020?ooo`0306ATI03oool0oooo
02D0oooo00<0I6AT0?ooo`3oool00P3oool00`1TI6@0oooo0?ooo`0V0?ooo`0306ATI03oool0oooo
0080oooo00<0I6AT0?ooo`3oool09@3oool00`1TI6@0oooo0?ooo`020?ooo`0306ATI03oool0oooo
02D0oooo00<0I6AT0?ooo`3oool00P3oool00`1TI6@0oooo0?ooo`0V0?ooo`0506ATI03oool0oooo
0?ooo`1TI6@0503oool002D0oooo00D0I6AT0?ooo`3oool0oooo06ATI00X0?ooo`0506ATI03oool0
oooo0?ooo`1TI6@0:03oool01@1TI6@0oooo0?ooo`3oool0I6AT02P0oooo00D0I6AT0?ooo`3oool0
oooo06ATI00Y0?ooo`0506ATI03oool0oooo0?ooo`1TI6@0:03oool01@1TI6@0oooo0?ooo`3oool0
I6AT01@0oooo000U0?ooo`0406ATI03oool0oooo06ATI2T0oooo00@0I6AT0?ooo`3oool0I6AT:P3o
ool0101TI6@0oooo0?ooo`1TI6@Y0?ooo`0406ATI03oool0oooo06ATI2T0oooo00@0I6AT0?ooo`3o
ool0I6AT:P3oool00`1TI6@0oooo06ATI00E0?ooo`002`3oool40000oP<0oooo0P000?h40?ooo`@0
003n0`3oool60000oP030?ooo`000?h0oooo0080003n0P3oool30000oP80oooo0`000?hB0?ooo`<0
003n0`3oool60000oP030?ooo`000?h0oooo0080003n0P3oool30000oP80oooo0`000?hB0?ooo`<0
003n0`3oool60000oP030?ooo`000?h0oooo0080003n0P3oool30000oP80oooo0`000?hB0?ooo`<0
003n0`3oool60000oP030?ooo`000?h0oooo0080003n0P3oool30000oP80oooo0`000?hC0?ooo`<0
003n0`3oool60000oP030?ooo`000?h0oooo0080003n0P3oool30000oP80oooo0`000?hA0?ooo`<0
003n1@3oool20000oP<0oooo00@0003n06ATI0000?h0I6AT0`3oool30000oP80oooo10000?h90?oo
o`003@3oool01@000?h0o/L00?k7003na`00003n0080oooo00@0003n0?ooo`3oool0003n0P3oool0
0`000?h0oooo0?ooo`040?ooo`080000oP3oool0oooo0000oP3na`00003n0?k700000?h20?ooo`03
0000oP3oool0oooo00H0oooo00<0003n0?ooo`3oool0403oool00`000?h0oooo0?ooo`040?ooo`08
0000oP3oool0oooo0000oP3oool0003n0?k700000?h20?ooo`030000oP3oool0oooo00H0oooo00<0
003n0?ooo`3oool0403oool00`000?h0oooo0?ooo`040?ooo`080000oP3oool0oooo0000oP3oool0
003n0?k700000?h20?ooo`030000oP3oool0oooo00H0oooo00<0003n0?ooo`3oool0403oool00`00
0?h0oooo0?ooo`040?ooo`080000oP3oool0oooo0000oP3oool0003n0?k700000?h20?ooo`030000
oP3oool0oooo00H0oooo00<0003n0?ooo`3oool04@3oool00`000?h0oooo0?ooo`040?ooo`080000
oP3oool0oooo0000oP3na`00003n0?k700000?h20?ooo`030000oP3oool0oooo00H0oooo00<0003n
0?ooo`3oool03`3oool00`000?h0oooo0?ooo`030?ooo`040000oP3oool0oooo0000oP80oooo00<0
003n0?k700000?h00`3oool00`000?h0oooo0?ooo`040?ooo`030000oP3oool0oooo00T0oooo0005
0?ooo`@0003n103oool020000?h0o/L00?k7003na`00003n06ATI03oool0003n0P3oool010000?h0
oooo0?ooo`000?h60?ooo`0:0000oP3oool0oooo0000oP3na`00003n0?k700000?h0I6AT0?ooo`<0
003n103oool20000oQ<0oooo00<0003n0?ooo`3oool0103oool020000?h0oooo0?ooo`000?h0o/L0
0000oP3na`00003n0P3oool30000oP@0oooo0P000?hC0?ooo`030000oP3oool0oooo00@0oooo00P0
003n0?ooo`3oool0003n0?k700000?h0o/L00000oP80oooo0`000?h40?ooo`80003n4`3oool00`00
0?h0oooo0?ooo`040?ooo`080000oP3oool0oooo0000oP3na`00003n0?k700000?h20?ooo`<0003n
103oool20000oQ@0oooo00<0003n0?ooo`3oool0103oool020000?h0oooo0?ooo`000?h0o/L00000
oP3na`00003n0P3oool30000oP@0oooo0P000?hB0?ooo`<0003n0`3oool02P000?h0oooo0?ooo`00
0?h0oooo0000oP3na`00003n0?k700000?h20?ooo`<0003n103oool00`000?h0oooo0?ooo`090?oo
o`003@3oool020000?h0o/L00?k7003na`00003n0?ooo`1TI6@0003n0`1TI6@30000oPH0oooo00/0
003n0?ooo`3oool0003n0?k700000?h0o/L00000oP3oool0I6AT0000oP0206ATI0040000oP3oool0
oooo0000oQD0oooo00<0003n0?ooo`3oool0103oool020000?h0oooo0?ooo`000?h0o/L00000oP3n
a`00003n0P1TI6@010000?h0oooo0?ooo`000?h20?ooo`030000oP3oool0oooo01<0oooo00<0003n
0?ooo`3oool0103oool020000?h0oooo0?ooo`000?h0oooo0000oP3na`00003n0P3oool010000?h0
oooo0?ooo`000?h20?ooo`030000oP3oool0oooo01<0oooo00<0003n0?ooo`3oool0103oool02000
0?h0oooo0?ooo`000?h0I6AT0000oP3na`00003n0P3oool010000?h0oooo0?ooo`000?h20?ooo`03
0000oP3oool0oooo01@0oooo00<0003n0?ooo`3oool0103oool020000?h0I6AT06ATI0000?h0o/L0
0000oP3na`00003n0P3oool010000?h0oooo0?ooo`000?h20?ooo`030000oP3oool0oooo0180oooo
00@0003n0?ooo`3oool0003n0P3oool02P000?h0I6AT06ATI0000?h0I6AT0000oP3na`00003n0?k7
00000?h20?ooo`040000oP3oool0oooo0000oP<0oooo00<0003n0?ooo`3oool02@3oool000030?oo
o`000?h0oooo00X0oooo00H0003n0?ooo`3oool0oooo0000oP3oool30000oP060?ooo`000?h0003n
06ATI0000?h0I6AT0P000?h0103oool0003n0000oP000?h20?ooo`80003n00<0oooo0000oP3oool0
0`3oool20000oP@0I6AT0`000?h20?ooo`030000oP3oool0003n00H0oooo00<0003n0?ooo`000?h0
0P3oool01@000?h0oooo0000oP3oool0003n00<0oooo0P000?h20?ooo`80003n00<0oooo0000oP3o
ool00P3oool00`1TI6@0003n0000oP040?ooo`<0003n0P3oool00`000?h0oooo0000oP060?ooo`03
0000oP3oool0003n0080oooo00D0003n0?ooo`000?h0oooo0000oP030?ooo`80003n0P3oool20000
oP030?ooo`000?h0I6AT00<0oooo0P000?h40?ooo`<0003n0P3oool00`000?h0oooo0000oP060?oo
o`030000oP3oool0003n0080oooo00D0003n0?ooo`000?h0oooo0000oP030?ooo`80003n0P3oool2
0000oP030?ooo`000?h0oooo00<0oooo0P000?h40?ooo`<0003n0P3oool00`000?h0oooo0000oP07
0?ooo`030000oP3oool0003n0080oooo00D0003n0?ooo`000?h0oooo0000oP020?ooo`0306ATI000
0?h0003n0080oooo0P000?h00`3oool0003n0?ooo`030?ooo`80003n103oool30000oP80oooo00<0
003n0?ooo`000?h01P3oool00`000?h0oooo0000oP030?ooo`040000oP1TI6@0I6AT0000oP80I6AT
00<0oooo0000oP000?h00P3oool010000?h0oooo0000oP3oool20000oP80oooo0P000?h30?ooo`03
0000oP3oool0003n0080003n00@0oooo0000oP3oool0003n103oool000030?ooo`000?h0oooo00P0
oooo0`000?h30?ooo`030000oP3oool0003n0080003n00<0oooo0000oP000?h01@000?h00`1TI6@0
003n06ATI00306ATI0l0oooo101TI6@00`000?h0oooo0000oP060?ooo`030000oP3oool0003n0080
oooo1@000?hA0?ooo`80I6AT1`3oool00`000?h0oooo0000oP060?ooo`030000oP3oool0003n0080
oooo1@000?h<0?ooo`0306ATI03oool0oooo00/0oooo00<0003n0?ooo`000?h01P3oool00`000?h0
oooo0000oP020?ooo`D0003n1@3oool206ATI1<0oooo00<0003n0?ooo`000?h01`3oool00`000?h0
oooo0000oP020?ooo`D0003n0P1TI6@H0?ooo`030000oP3oool0003n00H0oooo00<0003n0?ooo`00
0?h00P1TI6@40000oQ/0oooo00<0003n0?ooo`000?h0103oool000030?ooo`000?h0oooo00X0oooo
00<0003n0?ooo`3oool00P3oool20000oP040?ooo`000?h0oooo0?ooo`80003n0`3oool01@000?h0
oooo0000oP3oool0003n0080oooo1@1TI6@>0?ooo`040000oP1TI6@0003n06ATI0D0oooo00<0003n
0?ooo`000?h02`3oool00`000?h0oooo0?ooo`0<0?ooo`<0I6AT103oool00`000?h0oooo0000oP06
0?ooo`030000oP3oool0003n00/0oooo00<0003n0?ooo`3oool01@3oool00`1TI6@0oooo0?ooo`0;
0?ooo`030000oP3oool0003n00H0oooo00<0003n0?ooo`000?h02`3oool00`000?h0oooo0?ooo`0C
0?ooo`030000oP3oool0003n00L0oooo00<0003n0?ooo`000?h00P3oool306ATI0H0oooo00<0003n
0?ooo`3oool04`3oool00`000?h0oooo0000oP020?ooo`@0I6AT00<0003n06ATI0000?h08@3oool0
0`000?h0oooo0000oP040?ooo`00:@3oool506ATI0d0oooo1@1TI6@P0?ooo`80I6AT8P3oool00`1T
I6@0oooo0?ooo`0P0?ooo`0306ATI03oool0oooo0200oooo0`1TI6@O0?ooo`D0I6AT;`3oool002h0
oooo1P1TI6@<0?ooo`@0I6AT7P3oool306ATI1l0oooo00<0I6AT0?ooo`3oool07P3oool206ATI1l0
oooo101TI6@L0?ooo`H0I6AT=03oool003@0oooo1@1TI6@;0?ooo`D0I6AT703oool206ATI1h0oooo
00<0I6AT0?ooo`3oool0703oool00`1TI6@0oooo0?ooo`0L0?ooo`<0I6AT6`3oool506ATI3X0oooo
000i0?ooo`H0I6AT2P3oool406ATI1X0oooo0`1TI6@K0?ooo`0306ATI03oool0oooo01X0oooo0P1T
I6@K0?ooo`@0I6AT6@3oool506ATI3l0oooo000o0?ooo`D0I6AT2@3oool506ATI1P0oooo0P1TI6@J
0?ooo`0306ATI03oool0oooo01P0oooo00<0I6AT0?ooo`3oool0603oool306ATI1L0oooo1P1TI6A4
0?ooo`00A03oool606ATI0P0oooo101TI6@F0?ooo`<0I6AT5`3oool00`1TI6@0oooo0?ooo`0F0?oo
o`80I6AT5`3oool406ATI1D0oooo1@1TI6A:0?ooo`00BP3oool506ATI0L0oooo101TI6@E0?ooo`80
I6AT5P3oool00`1TI6@0oooo0?ooo`0D0?ooo`0306ATI03oool0oooo01@0oooo0`1TI6@C0?ooo`H0
I6ATC`3oool004l0oooo1@1TI6@60?ooo`D0I6AT4P3oool206ATI1@0oooo00<0I6AT0?ooo`3oool0
4`3oool00`1TI6@0oooo0?ooo`0B0?ooo`<0I6AT4@3oool506ATI5D0oooo001D0?ooo`H0I6AT1@3o
ool406ATI100oooo0`1TI6@B0?ooo`0306ATI03oool0oooo0100oooo0P1TI6@A0?ooo`@0I6AT3`3o
ool506ATI5X0oooo001J0?ooo`D0I6AT103oool506ATI0h0oooo0P1TI6@@0?ooo`0306ATI03oool0
oooo00l0oooo00<0I6AT0?ooo`3oool03P3oool306ATI0d0oooo1P1TI6AO0?ooo`00G`3oool606AT
I0<0oooo101TI6@<0?ooo`<0I6AT3P3oool00`1TI6@0oooo0?ooo`0<0?ooo`80I6AT3@3oool406AT
I0/0oooo1@1TI6AU0?ooo`00I@3oool506ATI080oooo1@1TI6@:0?ooo`80I6AT303oool00`1TI6@0
oooo0?ooo`0;0?ooo`0306ATI03oool0oooo00X0oooo0`1TI6@:0?ooo`D0I6ATJP3oool006X0oooo
1P1TI6@00`3oool0I6AT06ATI00206ATI0P0oooo0`1TI6@:0?ooo`0306ATI03oool0oooo00P0oooo
0P1TI6@90?ooo`@0I6AT1`3oool606ATI6l0oooo001`0?ooo`X0I6AT1P3oool206ATI0P0oooo00<0
I6AT0?ooo`3oool01`3oool00`1TI6@0oooo0?ooo`060?ooo`<0I6AT1P3oool506ATI7D0oooo001e
0?ooo`T0I6AT103oool306ATI0H0oooo00<0I6AT0?ooo`3oool01@3oool00`1TI6@0oooo0?ooo`04
0?ooo`<0I6AT0`3oool606ATI7X0oooo001j0?ooo`P0I6AT0`3oool206ATI0@0oooo00<0I6AT0?oo
o`3oool00`3oool206ATI0<0oooo101TI6@00`3oool0I6AT06ATI00306ATI800oooo00200?ooo`04
06ATI0000?h0003n0000oP@0I6AT1@000?h20?ooo`80003n00<0oooo0000oP1TI6@00`000?h406AT
I8D0oooo00220?ooo`030000oP3oool0oooo00D0I6AT00D0003n0?k7003na`00o/L00000oP0206AT
I0030000oP1TI6@0I6AT0080I6AT00<0oooo0000oP3oool0Q`3oool00880oooo0`000?h50?ooo`08
0000oP3na`00o/L00?k700000?h0I6AT0?ooo`000?h30?ooo`80003nR@3oool00880oooo00@0003n
0?ooo`3oool0003n103oool01@000?h0o/L00?k7003na`00003n0080oooo00@0003n0?ooo`3oool0
003nR`3oool007`0oooo00<0003n0?ooo`000?h00`3oool010000?h0oooo0?ooo`000?h40?ooo`03
0000oP3oool0oooo0080003n00<0oooo0000oP000?h00`3oool30000oP80oooo00<0003n0?ooo`00
0?h0P`3oool007`0oooo00<0003n0?ooo`000?h00P3oool40000oPD0oooo00<0003n0?ooo`3oool0
3@3oool00`000?h0oooo0000oP230?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {75.75, 0}} -> {-20.0807, 622.574, 2.45352, \
2.45352}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(-108\) + 108\ x + 45\ x\^2 - 40\ x\^3 - 10\ x\^4 + 4\ x\^5 + 
        x\^6]\)], "Input",
  CellLabel->"In[98]:="],

Cell[BoxData[
    TagBox[\(\((\(-2\) + x)\)\^2\ \((\(-1\) + x)\)\ \((3 + x)\)\^3\),
      (Short[ #, 1000]&)]], "Output",
  CellLabel->"Out[98]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(GraphEditor[
        Simplify[\(-108\) + 108\ x + 45\ x\^2 - 40\ x\^3 - 10\ x\^4 + 
            4\ x\^5 + x\^6]];\)\)], "Input",
  CellLabel->"In[99]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .54066 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00143431 -0.625394 0.00143431 [
[ 0 0 0 0 ]
[ 1 .54066 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .54066 L
0 .54066 L
closepath
clip
newpath
.391 .391 .391 r
.5 Mabswid
[ ] 0 setdash
.55307 .52062 m
.21888 .35424 L
s
.55307 .52062 m
.55307 .35424 L
s
.55307 .52062 m
.88583 .35424 L
s
.21888 .35424 m
.13569 .18786 L
s
.21888 .35424 m
.30207 .18786 L
s
.55307 .35424 m
.46988 .18786 L
s
.55307 .35424 m
.63626 .18786 L
s
.88583 .35424 m
.80264 .18786 L
s
.88583 .35424 m
.96902 .18786 L
s
.13569 .18786 m
.0525 .02004 L
s
.13569 .18786 m
.21888 .02004 L
s
.30207 .18786 m
.30207 .18786 L
s
.0525 .02004 m
.0525 .02004 L
s
.21888 .02004 m
.21888 .02004 L
s
.46988 .18786 m
.46988 .18786 L
s
.63626 .18786 m
.63626 .18786 L
s
.80264 .18786 m
.71945 .02004 L
s
.80264 .18786 m
.88583 .02004 L
s
.96902 .18786 m
.96902 .18786 L
s
.71945 .02004 m
.71945 .02004 L
s
.88583 .02004 m
.88583 .02004 L
s
.996 .781 0 r
.55307 .52062 m
.55307 .52062 .00717 0 365.73 arc
F
.21888 .35424 m
.21888 .35424 .00717 0 365.73 arc
F
.55307 .35424 m
.55307 .35424 .00717 0 365.73 arc
F
.88583 .35424 m
.88583 .35424 .00717 0 365.73 arc
F
.13569 .18786 m
.13569 .18786 .00717 0 365.73 arc
F
.30207 .18786 m
.30207 .18786 .00717 0 365.73 arc
F
.0525 .02004 m
.0525 .02004 .00717 0 365.73 arc
F
.21888 .02004 m
.21888 .02004 .00717 0 365.73 arc
F
.46988 .18786 m
.46988 .18786 .00717 0 365.73 arc
F
.63626 .18786 m
.63626 .18786 .00717 0 365.73 arc
F
.80264 .18786 m
.80264 .18786 .00717 0 365.73 arc
F
.96902 .18786 m
.96902 .18786 .00717 0 365.73 arc
F
.71945 .02004 m
.71945 .02004 .00717 0 365.73 arc
F
.88583 .02004 m
.88583 .02004 .00717 0 365.73 arc
F
0 0 .996 r
gsave
.55307 .52062 -84 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(Times) show
99.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.21888 .35424 -84 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(Power) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.55307 .35424 -81 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(Plus) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.88583 .35424 -84 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(Power) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.13569 .18786 -81 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(Plus) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.30207 .18786 -72 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(2) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.0525 .02004 -75 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(-) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.21888 .02004 -72 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(x) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.46988 .18786 -75 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(-) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.63626 .18786 -72 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(x) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.80264 .18786 -81 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(Plus) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.96902 .18786 -72 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(3) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.71945 .02004 -72 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(3) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
gsave
.88583 .02004 -72 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(x) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.996 setrgbcolor
(\") show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[99]:=",
  ImageSize->{288, 155.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Vb000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003P3oool20?k700@0003n:03o
ool20000oP030?k700000?h0003n08/0oooo00<0o/L00000oP000?h0:`3oool20000oP030?k70000
0?h0003n0240oooo000=0?ooo`<0o/L000<0003n0?ooo`3oool0:P3oool010000?h0o/L00000oP3n
a`2;0?ooo`040000oP3na`00o/L00000oR/0oooo00@0003n0?k700000?h0o/L08@3oool000X0oooo
10000?h30?k700030000oP3oool0oooo02T0oooo00@0o/L00000oP3na`00o/L0R`3oool30?k70003
0000oP3oool0oooo02X0oooo00<0003n0?k7003na`008@3oool000d0oooo0`3na`020?ooo`030000
oP3oool0oooo02P0oooo00<0003n0?k700000?h0S03oool00`3na`00003n0000oP0/0?ooo`040000
oP3na`00003n0?k70240oooo00040?ooo`030000oP3oool0003n00T0oooo00@0I6AT0?ooo`3oool0
003n0P3oool00`000?h0oooo0000oP0N0?ooo`030000oP3oool0003n0080oooo0P000?h00`1TI6@0
003n0000oP020?ooo`030000oP3oool0003n0800oooo00<0003n0?ooo`000?h01P3oool01P000?h0
oooo0?ooo`000?h0oooo0000oR00oooo00<0003n0?ooo`000?h00P3oool20000oP0306ATI0000?h0
003n0080oooo00<0003n0?ooo`000?h0703oool000@0oooo00<0003n0?ooo`000?h02@3oool01000
0?h0oooo0?ooo`000?h20?ooo`030000oP3oool0003n01h0oooo00<0003n0?ooo`000?h0103oool0
0`1TI6@0oooo0?ooo`020?ooo`030000oP3oool0003n0800oooo00<0003n0?ooo`000?h00`3oool0
10000?h0oooo0?ooo`000?h20?ooo`030000oP3oool0003n0200oooo00<0003n0?ooo`000?h0103o
ool00`1TI6@0oooo0?ooo`020?ooo`030000oP3oool0003n01`0oooo00040?ooo`030000oP3oool0
003n00X0oooo0P000?h30?ooo`030000oP3oool0003n01h0oooo00<0003n0?ooo`000?h00`3oool0
0`1TI6@0oooo0?ooo`030?ooo`030000oP3oool0003n0800oooo00<0003n0?ooo`000?h0103oool2
0000oP060?ooo`1TI6@0oooo0000oP3oool0003n803oool00`000?h0oooo0000oP030?ooo`0306AT
I03oool0oooo00<0oooo00<0003n0?ooo`000?h0703oool00140oooo00<0I6AT0?ooo`3oool0:@3o
ool00`1TI6@0oooo0?ooo`2@0?ooo`0306ATI03oool0oooo02P0oooo00<0I6AT0?ooo`3oool08P3o
ool00180oooo00<0I6AT0?ooo`3oool09`3oool00`1TI6@0oooo0?ooo`2B0?ooo`0306ATI03oool0
oooo02H0oooo00<0I6AT0?ooo`3oool08`3oool00180oooo00<0I6AT0?ooo`3oool09`3oool00`1T
I6@0oooo0?ooo`2B0?ooo`0306ATI03oool0oooo02H0oooo00<0I6AT0?ooo`3oool08`3oool001<0
oooo00<0I6AT0?ooo`3oool09@3oool00`1TI6@0oooo0?ooo`2D0?ooo`0306ATI03oool0oooo02@0
oooo00<0I6AT0?ooo`3oool0903oool001<0oooo00<0I6AT0?ooo`3oool09@3oool00`1TI6@0oooo
0?ooo`2D0?ooo`0306ATI03oool0oooo02@0oooo00<0I6AT0?ooo`3oool0903oool001@0oooo00<0
I6AT0?ooo`3oool08`3oool00`1TI6@0oooo0?ooo`2F0?ooo`0306ATI03oool0oooo0280oooo00<0
I6AT0?ooo`3oool09@3oool001@0oooo00<0I6AT0?ooo`3oool08`3oool00`1TI6@0oooo0?ooo`2F
0?ooo`0306ATI03oool0oooo0280oooo00<0I6AT0?ooo`3oool09@3oool001D0oooo00<0I6AT0?oo
o`3oool08@3oool00`1TI6@0oooo0?ooo`2H0?ooo`0306ATI03oool0oooo0200oooo00<0I6AT0?oo
o`3oool09P3oool001D0oooo00<0I6AT0?ooo`3oool08@3oool00`1TI6@0oooo0?ooo`2H0?ooo`03
06ATI03oool0oooo0200oooo00<0I6AT0?ooo`3oool09P3oool001H0oooo00<0I6AT0?ooo`3oool0
7`3oool00`1TI6@0oooo0?ooo`2J0?ooo`0306ATI03oool0oooo01h0oooo00<0I6AT0?ooo`3oool0
9`3oool001H0oooo00<0I6AT0?ooo`3oool07`3oool00`1TI6@0oooo0?ooo`2J0?ooo`0306ATI03o
ool0oooo01h0oooo00<0I6AT0?ooo`3oool09`3oool001L0oooo00<0I6AT0?ooo`3oool07@3oool0
0`1TI6@0oooo0?ooo`2L0?ooo`0306ATI03oool0oooo01`0oooo00<0I6AT0?ooo`3oool0:03oool0
01L0oooo00<0I6AT0?ooo`3oool07@3oool00`1TI6@0oooo0?ooo`2L0?ooo`0306ATI03oool0oooo
01`0oooo00<0I6AT0?ooo`3oool0:03oool001P0oooo00<0I6AT0?ooo`3oool06`3oool00`1TI6@0
oooo0?ooo`2N0?ooo`0306ATI03oool0oooo01X0oooo00<0I6AT0?ooo`3oool0:@3oool001P0oooo
00<0I6AT0?ooo`3oool06`3oool00`1TI6@0oooo0?ooo`2N0?ooo`0306ATI03oool0oooo01X0oooo
00<0I6AT0?ooo`3oool0:@3oool001T0oooo00<0I6AT0?ooo`3oool06@3oool00`1TI6@0oooo0?oo
o`2P0?ooo`0306ATI03oool0oooo01P0oooo00<0I6AT0?ooo`3oool0:P3oool001T0oooo00<0I6AT
0?ooo`3oool06@3oool00`1TI6@0oooo0?ooo`2P0?ooo`0306ATI03oool0oooo01P0oooo00<0I6AT
0?ooo`3oool0:P3oool001X0oooo00<0I6AT0?ooo`3oool05`3oool00`1TI6@0oooo0?ooo`2R0?oo
o`0306ATI03oool0oooo01H0oooo00<0I6AT0?ooo`3oool0:`3oool001X0oooo00<0I6AT0?ooo`3o
ool05`3oool00`1TI6@0oooo0?ooo`2R0?ooo`0306ATI03oool0oooo01H0oooo00<0I6AT0?ooo`3o
ool0:`3oool001/0oooo00<0I6AT0?ooo`3oool05@3oool00`1TI6@0oooo0?ooo`2T0?ooo`0306AT
I03oool0oooo01D0oooo00<0I6AT0?ooo`3oool0:`3oool001/0oooo00<0I6AT0?ooo`3oool05@3o
ool00`1TI6@0oooo0?ooo`2T0?ooo`0306ATI03oool0oooo01@0oooo00<0I6AT0?ooo`3oool0;03o
ool001`0oooo00<0I6AT0?ooo`3oool04`3oool00`1TI6@0oooo0?ooo`2V0?ooo`0306ATI03oool0
oooo01<0oooo00<0I6AT0?ooo`3oool0;03oool001`0oooo00<0I6AT0?ooo`3oool04`3oool00`1T
I6@0oooo0?ooo`2V0?ooo`0306ATI03oool0oooo0180oooo00<0I6AT0?ooo`3oool0;@3oool001d0
oooo00<0I6AT0?ooo`3oool04@3oool00`1TI6@0oooo0?ooo`2X0?ooo`0306ATI03oool0oooo0140
oooo00<0I6AT0?ooo`3oool0;@3oool001d0oooo00<0I6AT0?ooo`3oool04@3oool00`1TI6@0oooo
0?ooo`2X0?ooo`0306ATI03oool0oooo0100oooo00<0I6AT0?ooo`3oool0;P3oool001h0oooo00<0
I6AT0?ooo`3oool03`3oool00`1TI6@0oooo0?ooo`2Z0?ooo`0306ATI03oool0oooo00l0oooo00<0
I6AT0?ooo`3oool0;P3oool001h0oooo00<0I6AT0?ooo`3oool03`3oool00`1TI6@0oooo0?ooo`2Z
0?ooo`0306ATI03oool0oooo00h0oooo00<0I6AT0?ooo`3oool0;`3oool001l0oooo00<0I6AT0?oo
o`3oool03@3oool00`1TI6@0oooo0?ooo`2/0?ooo`0306ATI03oool0oooo00d0oooo00<0I6AT0?oo
o`3oool0;`3oool001l0oooo00<0I6AT0?ooo`3oool03@3oool00`1TI6@0oooo0?ooo`2/0?ooo`03
06ATI03oool0oooo00`0oooo00<0I6AT0?ooo`3oool0<03oool00200oooo00<0I6AT0?ooo`3oool0
2`3oool00`1TI6@0oooo0?ooo`2^0?ooo`0306ATI03oool0oooo00/0oooo00<0I6AT0?ooo`3oool0
<03oool00200oooo00<0I6AT0?ooo`3oool02`3oool00`1TI6@0oooo0?ooo`2^0?ooo`0306ATI03o
ool0oooo00X0oooo00<0I6AT0?ooo`3oool0<@3oool00240oooo00<0I6AT0?ooo`3oool02@3oool0
0`1TI6@0oooo0?ooo`2`0?ooo`0306ATI03oool0oooo00T0oooo00<0I6AT0?ooo`3oool0<@3oool0
0240oooo00<0I6AT0?ooo`3oool02@3oool00`1TI6@0oooo0?ooo`2`0?ooo`0306ATI03oool0oooo
00P0oooo00<0I6AT0?ooo`3oool0<P3oool00280oooo00<0I6AT0?ooo`3oool01`3oool00`1TI6@0
oooo0?ooo`2b0?ooo`0306ATI03oool0oooo00L0oooo00<0I6AT0?ooo`3oool0<P3oool00280oooo
00<0I6AT0?ooo`3oool01`3oool00`1TI6@0oooo0?ooo`2b0?ooo`0306ATI03oool0oooo00H0oooo
00<0I6AT0?ooo`3oool0<`3oool002<0oooo00<0I6AT0?ooo`3oool01@3oool00`1TI6@0oooo0?oo
o`2d0?ooo`0306ATI03oool0oooo00D0oooo00<0I6AT0?ooo`3oool0<`3oool002<0oooo00<0I6AT
0?ooo`3oool01@3oool00`1TI6@0oooo0?ooo`2d0?ooo`0306ATI03oool0oooo00@0oooo00<0I6AT
0?ooo`3oool0=03oool002@0oooo00<0I6AT0?ooo`3oool00`3oool00`1TI6@0oooo0?ooo`2f0?oo
o`0306ATI03oool0oooo00<0oooo00<0I6AT0?ooo`3oool0=03oool002@0oooo00<0I6AT0?ooo`3o
ool00`3oool00`1TI6@0oooo0?ooo`2f0?ooo`0306ATI03oool0oooo0080oooo00<0I6AT0?ooo`3o
ool0=@3oool002D0oooo00D0I6AT0?ooo`3oool0oooo06ATI02j0?ooo`0506ATI03oool0oooo0?oo
o`1TI6@0=`3oool002D0oooo00D0I6AT0?ooo`3oool0oooo06ATI02j0?ooo`0406ATI03oool0oooo
06ATI3P0oooo000K0?ooo`<0003n103oool50000oP070?ooo`1TI6@0003n0000oP3oool0003n0?oo
o`030000oR<0oooo10000?h_0?ooo`@0003n:03oool20000oP030?ooo`000?h0003n0280oooo0`00
0?h40?ooo`D0003n00L0oooo06ATI0000?h0003n0?ooo`000?h0oooo00<0003n903oool20000oPX0
oooo000L0?ooo`030000oP3oool0oooo00D0oooo00D0003n0?k7003na`00o/L00000oP020?ooo`03
0000oP3oool0oooo00<0oooo00<0003n0?ooo`3oool0803oool010000?h0o/L00?k7003na`0/0?oo
o`@0o/L000<0oooo0000oP3oool0:@3oool010000?h0o/L00000oP3na`0S0?ooo`030000oP3oool0
oooo00D0oooo00D0003n0?k7003na`00o/L00000oP020?ooo`030000oP3oool0oooo00<0oooo00<0
003n0?ooo`3oool0803oool010000?h0o/L00?k700000?h90?ooo`00703oool30000oPD0oooo00D0
003n0?k7003na`00o/L00000oP020?ooo`040000oP3oool0oooo0?ooo`80003n903oool00`000?h0
o/L00?k7000Y0?ooo`@0003n0`3na`000`3oool0003n0?ooo`0Y0?ooo`040?k700000?h0o/L00?k7
02<0oooo0`000?h50?ooo`050000oP3na`00o/L00?k700000?h00P3oool010000?h0oooo0?ooo`3o
ool20000oR@0oooo0P3na`000`000?h0oooo0?ooo`070?ooo`00703oool010000?h0oooo0?ooo`00
0?h40?ooo`050000oP3na`00o/L00?k700000?h00P3oool010000?h0oooo0?ooo`000?hV0?ooo`03
0?k700000?h0o/L002d0oooo0`3na`000`3oool0003n0?ooo`0Y0?ooo`030000oP3na`00003n02@0
oooo00@0003n0?ooo`3oool0003n103oool01@000?h0o/L00?k7003na`00003n0080oooo00@0003n
0?ooo`3oool0003n9P3oool20000oP030?k7003oool0oooo00L0oooo000F0?ooo`030000oP3oool0
003n00<0oooo00@0003n0?ooo`3oool0003n103oool00`000?h0oooo0?ooo`020000oP030?ooo`00
0?h0003n00<0oooo0`000?h20?ooo`030000oP3oool0003n01L0oooo00<0003n0?ooo`000?h0103o
ool00`1TI6@0oooo0000oP020?ooo`030000oP3oool0003n01h0oooo00<0003n0?ooo`000?h02@3o
ool00`1TI6@0oooo0000oP030?ooo`030000oP3oool0003n01h0oooo00<0003n0?ooo`000?h00P3o
ool20000oP0306ATI0000?h0003n0080oooo00<0003n0?ooo`000?h0603oool00`000?h0oooo0000
oP030?ooo`040000oP3oool0oooo0000oP@0oooo00<0003n0?ooo`3oool00P000?h00`3oool0003n
0000oP030?ooo`<0003n0P3oool00`000?h0oooo0000oP0G0?ooo`030000oP3oool0003n00@0oooo
00<0I6AT0?ooo`000?h00P3oool00`000?h0oooo0000oP040?ooo`005P3oool00`000?h0oooo0000
oP020?ooo`@0003n1@3oool00`000?h0oooo0?ooo`020?ooo`0306ATI03oool0oooo00P0oooo00<0
003n0?ooo`000?h05`3oool00`000?h0oooo0000oP030?ooo`040000oP1TI6@0oooo0000oP80oooo
00<0003n0?ooo`000?h07P3oool00`000?h0oooo0000oP090?ooo`<0003n0`3oool00`000?h0oooo
0000oP0N0?ooo`030000oP3oool0003n00<0oooo00<0I6AT0?ooo`3oool00`3oool00`000?h0oooo
0000oP0H0?ooo`030000oP3oool0003n0080oooo10000?h50?ooo`050000oP3oool0oooo0?ooo`1T
I6@02`3oool00`000?h0oooo0000oP0G0?ooo`030000oP3oool0003n00<0oooo00@0003n0?ooo`3o
ool0003n0P3oool00`000?h0oooo0000oP040?ooo`005P3oool00`000?h0oooo0000oP0:0?ooo`80
003n103oool00`1TI6@0oooo0?ooo`080?ooo`030000oP3oool0003n01L0oooo00<0003n0?ooo`00
0?h00`3oool00`1TI6@0003n0000oP030?ooo`030000oP3oool0003n01h0oooo00<0003n0?ooo`00
0?h02P3oool00`1TI6@0003n0?ooo`020?ooo`030000oP3oool0003n01h0oooo00<0003n0?ooo`00
0?h00`3oool00`1TI6@0oooo0?ooo`030?ooo`030000oP3oool0003n01P0oooo00<0003n0?ooo`00
0?h02P3oool20000oP@0oooo00<0I6AT0?ooo`3oool0203oool00`000?h0oooo0000oP0G0?ooo`03
0000oP3oool0003n00<0oooo00<0I6AT0000oP000?h00`3oool00`000?h0oooo0000oP040?ooo`00
:P3oool00`1TI6@0oooo0?ooo`0W0?ooo`0306ATI03oool0oooo0380oooo00<0I6AT0?ooo`3oool0
9`3oool00`1TI6@0oooo0?ooo`0b0?ooo`0306ATI03oool0oooo02L0oooo00<0I6AT0?ooo`3oool0
2`3oool002X0oooo00<0I6AT0?ooo`3oool09P3oool00`1TI6@0oooo0?ooo`0c0?ooo`0306ATI03o
ool0oooo02L0oooo00<0I6AT0?ooo`3oool0<`3oool00`1TI6@0oooo0?ooo`0V0?ooo`0306ATI03o
ool0oooo00/0oooo000[0?ooo`0306ATI03oool0oooo02D0oooo00<0I6AT0?ooo`3oool0=03oool0
0`1TI6@0oooo0?ooo`0U0?ooo`0306ATI03oool0oooo03@0oooo00<0I6AT0?ooo`3oool09@3oool0
0`1TI6@0oooo0?ooo`0<0?ooo`00:`3oool00`1TI6@0oooo0?ooo`0T0?ooo`0306ATI03oool0oooo
03D0oooo00<0I6AT0?ooo`3oool09@3oool00`1TI6@0oooo0?ooo`0e0?ooo`0306ATI03oool0oooo
02@0oooo00<0I6AT0?ooo`3oool0303oool002`0oooo00<0I6AT0?ooo`3oool08`3oool00`1TI6@0
oooo0?ooo`0f0?ooo`0306ATI03oool0oooo02<0oooo00<0I6AT0?ooo`3oool0=P3oool00`1TI6@0
oooo0?ooo`0S0?ooo`0306ATI03oool0oooo00d0oooo000/0?ooo`0306ATI03oool0oooo0280oooo
00<0I6AT0?ooo`3oool0=`3oool00`1TI6@0oooo0?ooo`0S0?ooo`0306ATI03oool0oooo03L0oooo
00<0I6AT0?ooo`3oool08P3oool00`1TI6@0oooo0?ooo`0=0?ooo`00;@3oool00`1TI6@0oooo0?oo
o`0Q0?ooo`0306ATI03oool0oooo03P0oooo00<0I6AT0?ooo`3oool08@3oool00`1TI6@0oooo0?oo
o`0h0?ooo`0306ATI03oool0oooo0240oooo00<0I6AT0?ooo`3oool03P3oool002d0oooo00<0I6AT
0?ooo`3oool0803oool00`1TI6@0oooo0?ooo`0i0?ooo`0306ATI03oool0oooo0240oooo00<0I6AT
0?ooo`3oool0>@3oool00`1TI6@0oooo0?ooo`0P0?ooo`0306ATI03oool0oooo00h0oooo000^0?oo
o`0306ATI03oool0oooo01l0oooo00<0I6AT0?ooo`3oool0>P3oool00`1TI6@0oooo0?ooo`0O0?oo
o`0306ATI03oool0oooo03X0oooo00<0I6AT0?ooo`3oool07`3oool00`1TI6@0oooo0?ooo`0?0?oo
o`00;P3oool00`1TI6@0oooo0?ooo`0N0?ooo`0306ATI03oool0oooo03/0oooo00<0I6AT0?ooo`3o
ool07`3oool00`1TI6@0oooo0?ooo`0k0?ooo`0306ATI03oool0oooo01h0oooo00<0I6AT0?ooo`3o
ool03`3oool002l0oooo00<0I6AT0?ooo`3oool07@3oool00`1TI6@0oooo0?ooo`0l0?ooo`0306AT
I03oool0oooo01d0oooo00<0I6AT0?ooo`3oool0?03oool00`1TI6@0oooo0?ooo`0M0?ooo`0306AT
I03oool0oooo0100oooo000_0?ooo`0306ATI03oool0oooo01`0oooo00<0I6AT0?ooo`3oool0?@3o
ool00`1TI6@0oooo0?ooo`0M0?ooo`0306ATI03oool0oooo03d0oooo00<0I6AT0?ooo`3oool0703o
ool00`1TI6@0oooo0?ooo`0@0?ooo`00<03oool00`1TI6@0oooo0?ooo`0K0?ooo`0306ATI03oool0
oooo03h0oooo00<0I6AT0?ooo`3oool06`3oool00`1TI6@0oooo0?ooo`0n0?ooo`0306ATI03oool0
oooo01/0oooo00<0I6AT0?ooo`3oool04@3oool00300oooo00<0I6AT0?ooo`3oool06P3oool00`1T
I6@0oooo0?ooo`0o0?ooo`0306ATI03oool0oooo01/0oooo00<0I6AT0?ooo`3oool0?`3oool00`1T
I6@0oooo0?ooo`0J0?ooo`0306ATI03oool0oooo0140oooo000a0?ooo`0306ATI03oool0oooo01T0
oooo00<0I6AT0?ooo`3oool0@03oool00`1TI6@0oooo0?ooo`0I0?ooo`0306ATI03oool0oooo0400
oooo00<0I6AT0?ooo`3oool06@3oool00`1TI6@0oooo0?ooo`0B0?ooo`00<@3oool00`1TI6@0oooo
0?ooo`0H0?ooo`0306ATI03oool0oooo0440oooo00<0I6AT0?ooo`3oool06@3oool00`1TI6@0oooo
0?ooo`110?ooo`0306ATI03oool0oooo01P0oooo00<0I6AT0?ooo`3oool04P3oool00380oooo00<0
I6AT0?ooo`3oool05`3oool00`1TI6@0oooo0?ooo`120?ooo`0306ATI03oool0oooo01L0oooo00<0
I6AT0?ooo`3oool0@P3oool00`1TI6@0oooo0?ooo`0G0?ooo`0306ATI03oool0oooo01<0oooo000b
0?ooo`0306ATI03oool0oooo01H0oooo00<0I6AT0?ooo`3oool0@`3oool00`1TI6@0oooo0?ooo`0G
0?ooo`0306ATI03oool0oooo04<0oooo00<0I6AT0?ooo`3oool05P3oool00`1TI6@0oooo0?ooo`0C
0?ooo`00<`3oool00`1TI6@0oooo0?ooo`0E0?ooo`0306ATI03oool0oooo04@0oooo00<0I6AT0?oo
o`3oool05@3oool00`1TI6@0oooo0?ooo`140?ooo`0306ATI03oool0oooo01D0oooo00<0I6AT0?oo
o`3oool0503oool003<0oooo00<0I6AT0?ooo`3oool0503oool00`1TI6@0oooo0?ooo`150?ooo`03
06ATI03oool0oooo01D0oooo00<0I6AT0?ooo`3oool0A@3oool00`1TI6@0oooo0?ooo`0D0?ooo`03
06ATI03oool0oooo01@0oooo000d0?ooo`0306ATI03oool0oooo01<0oooo00<0I6AT0?ooo`3oool0
AP3oool00`1TI6@0oooo0?ooo`0C0?ooo`0306ATI03oool0oooo04H0oooo00<0I6AT0?ooo`3oool0
4`3oool00`1TI6@0oooo0?ooo`0E0?ooo`00=03oool00`1TI6@0oooo0?ooo`0B0?ooo`0306ATI03o
ool0oooo04L0oooo00<0I6AT0?ooo`3oool04`3oool00`1TI6@0oooo0?ooo`170?ooo`0306ATI03o
ool0oooo0180oooo00<0I6AT0?ooo`3oool05@3oool003D0oooo00<0I6AT0?ooo`3oool04@3oool0
0`1TI6@0oooo0?ooo`180?ooo`0306ATI03oool0oooo0140oooo00<0I6AT0?ooo`3oool0B03oool0
0`1TI6@0oooo0?ooo`0A0?ooo`0306ATI03oool0oooo01H0oooo000e0?ooo`0306ATI03oool0oooo
0100oooo00<0I6AT0?ooo`3oool0B@3oool00`1TI6@0oooo0?ooo`0A0?ooo`0306ATI03oool0oooo
04T0oooo00<0I6AT0?ooo`3oool0403oool00`1TI6@0oooo0?ooo`0F0?ooo`00=P3oool00`1TI6@0
oooo0?ooo`0?0?ooo`0306ATI03oool0oooo04X0oooo00<0I6AT0?ooo`3oool03`3oool00`1TI6@0
oooo0?ooo`1:0?ooo`0306ATI03oool0oooo00l0oooo00<0I6AT0?ooo`3oool05`3oool003H0oooo
00<0I6AT0?ooo`3oool03P3oool00`1TI6@0oooo0?ooo`1;0?ooo`0306ATI03oool0oooo00l0oooo
00<0I6AT0?ooo`3oool0B`3oool00`1TI6@0oooo0?ooo`0>0?ooo`0306ATI03oool0oooo01L0oooo
000g0?ooo`0306ATI03oool0oooo00d0oooo00<0I6AT0?ooo`3oool0C03oool00`1TI6@0oooo0?oo
o`0=0?ooo`0306ATI03oool0oooo04`0oooo00<0I6AT0?ooo`3oool03@3oool00`1TI6@0oooo0?oo
o`0H0?ooo`00=`3oool00`1TI6@0oooo0?ooo`0<0?ooo`0306ATI03oool0oooo04d0oooo00<0I6AT
0?ooo`3oool03@3oool00`1TI6@0oooo0?ooo`1=0?ooo`0306ATI03oool0oooo00`0oooo00<0I6AT
0?ooo`3oool0603oool003P0oooo00<0I6AT0?ooo`3oool02`3oool00`1TI6@0oooo0?ooo`1>0?oo
o`0306ATI03oool0oooo00/0oooo00<0I6AT0?ooo`3oool0CP3oool00`1TI6@0oooo0?ooo`0;0?oo
o`0306ATI03oool0oooo01T0oooo000h0?ooo`0306ATI03oool0oooo00X0oooo00<0I6AT0?ooo`3o
ool0C`3oool00`1TI6@0oooo0?ooo`0;0?ooo`0306ATI03oool0oooo04l0oooo00<0I6AT0?ooo`3o
ool02P3oool00`1TI6@0oooo0?ooo`0I0?ooo`00>@3oool00`1TI6@0oooo0?ooo`090?ooo`0306AT
I03oool0oooo0500oooo00<0I6AT0?ooo`3oool02@3oool00`1TI6@0oooo0?ooo`1@0?ooo`0306AT
I03oool0oooo00T0oooo00<0I6AT0?ooo`3oool06P3oool003T0oooo00<0I6AT0?ooo`3oool0203o
ool00`1TI6@0oooo0?ooo`1A0?ooo`0306ATI03oool0oooo00T0oooo00<0I6AT0?ooo`3oool0D@3o
ool00`1TI6@0oooo0?ooo`080?ooo`0306ATI03oool0oooo01X0oooo000j0?ooo`0306ATI03oool0
oooo00L0oooo00<0I6AT0?ooo`3oool0DP3oool00`1TI6@0oooo0?ooo`070?ooo`0306ATI03oool0
oooo0580oooo00<0I6AT0?ooo`3oool01`3oool00`1TI6@0oooo0?ooo`0K0?ooo`00>P3oool00`1T
I6@0oooo0?ooo`060?ooo`0306ATI03oool0oooo05<0oooo00<0I6AT0?ooo`3oool01`3oool00`1T
I6@0oooo0?ooo`1C0?ooo`0306ATI03oool0oooo00H0oooo00<0I6AT0?ooo`3oool06`3oool003/0
oooo00<0I6AT0?ooo`3oool01@3oool00`1TI6@0oooo0?ooo`1D0?ooo`0306ATI03oool0oooo00D0
oooo00<0I6AT0?ooo`3oool0E03oool00`1TI6@0oooo0?ooo`050?ooo`0306ATI03oool0oooo01`0
oooo000k0?ooo`0306ATI03oool0oooo00@0oooo00<0I6AT0?ooo`3oool0E@3oool00`1TI6@0oooo
0?ooo`050?ooo`0306ATI03oool0oooo05D0oooo00<0I6AT0?ooo`3oool0103oool00`1TI6@0oooo
0?ooo`0L0?ooo`00?03oool00`1TI6@0oooo0?ooo`030?ooo`0306ATI03oool0oooo05H0oooo00<0
I6AT0?ooo`3oool00`3oool00`1TI6@0oooo0?ooo`1F0?ooo`0306ATI03oool0oooo00<0oooo00<0
I6AT0?ooo`3oool07@3oool003`0oooo00<0I6AT0?ooo`3oool00P3oool00`1TI6@0oooo0?ooo`1G
0?ooo`0306ATI03oool0oooo00<0oooo00<0I6AT0?ooo`3oool0E`3oool00`1TI6@0oooo0?ooo`02
0?ooo`0306ATI03oool0oooo01d0oooo000m0?ooo`0506ATI03oool0oooo0?ooo`1TI6@0FP3oool0
1@1TI6@0oooo0?ooo`3oool0I6AT05X0oooo00D0I6AT0?ooo`3oool0oooo06ATI00P0?ooo`00?@3o
ool0101TI6@0oooo0?ooo`1TI6AK0?ooo`0506ATI03oool0oooo0?ooo`1TI6@0F`3oool0101TI6@0
oooo0?ooo`1TI6@P0?ooo`00?P3oool00`1TI6@0oooo06ATI01L0?ooo`0306ATI03oool0I6AT05`0
oooo00<0I6AT0?ooo`1TI6@08@3oool00300oooo0`000?h50?ooo`80003n0`3oool00`000?h0o/L0
0000oP040?ooo`<0003n0P3oool40000oTD0oooo0`000?h40?ooo`D0003n0P3na`020000oP030?oo
o`000?h0oooo00<0003nAP3oool30000oPD0oooo0P000?h30?ooo`040000oP3na`00003n0?k700<0
oooo0`000?h20?ooo`@0003n5@3oool00340oooo00<0003n0?ooo`3oool00`3oool010000?h0oooo
0?ooo`000?h20?ooo`040000oP3na`00003n0?k70080oooo00<0003n0?ooo`3oool0103oool00`00
0?h0oooo0?ooo`160?ooo`030000oP3oool0oooo00D0oooo00D0003n0?k7003na`00o/L00000oP02
0?ooo`030000oP3oool0oooo00<0oooo00<0003n0?ooo`3oool0A03oool00`000?h0oooo0?ooo`03
0?ooo`040000oP3oool0oooo0000oP80oooo00@0003n0?k700000?h0o/L00P3oool00`000?h0oooo
0?ooo`040?ooo`030000oP3oool0oooo01D0oooo000a0?ooo`<0003n0`3oool030000?h0oooo0?oo
o`000?h0oooo0000oP3na`00003n0?k700000?h0I6AT0?ooo`<0003n103oool00`000?h0oooo0?oo
o`160?ooo`<0003n1@3oool01@000?h0oooo0?k7003na`00003n0080oooo00@0003n0?ooo`3oool0
oooo0P000?i70?ooo`<0003n0`3oool02P000?h0oooo0?ooo`000?h0oooo0000oP1TI6@0003n0?k7
00000?h20?ooo`<0003n103oool00`000?h0oooo0?ooo`0E0?ooo`00<@3oool010000?h0oooo0?oo
o`000?h20?ooo`0=0000oP3oool0oooo0000oP3oool0003n0?k700000?h0o/L00000oP3oool0I6AT
0000oP020?ooo`050000oP3oool0oooo0?ooo`000?h0B03oool010000?h0oooo0?ooo`000?h40?oo
o`050000oP3oool0o/L00?k700000?h00P3oool010000?h0oooo0?ooo`000?i90?ooo`040000oP3o
ool0oooo0000oP80oooo00X0003n0?ooo`3oool0003n06ATI0000?h0oooo0000oP3na`00003n0P3o
ool010000?h0oooo0?ooo`000?h30?ooo`030000oP3oool0oooo01D0oooo000[0?ooo`030000oP3o
ool0003n00<0oooo00@0003n0?ooo`3oool0003n0`3oool20000oP80oooo00@0003n0?ooo`000?h0
oooo0P000?h20?ooo`80003n0`3oool00`000?h0oooo0000oP020000oP040?ooo`000?h0oooo0000
oS/0oooo00<0003n0?ooo`000?h00`3oool010000?h0oooo0?ooo`000?h40?ooo`030000oP3oool0
oooo0080003n00<0oooo0000oP000?h00`3oool30000oP80oooo00<0003n0?ooo`000?h0>`3oool0
0`000?h0oooo0000oP030?ooo`040000oP3oool0oooo0000oP<0oooo0P000?h01P1TI6@0oooo0000
oP3oool0003n0?ooo`80003n0P3oool20000oP<0oooo00<0003n0?ooo`000?h00P000?h0103oool0
003n0?ooo`000?h@0?ooo`00:`3oool00`000?h0oooo0000oP020?ooo`@0003n4P3oool206ATI0L0
oooo00<0003n0?ooo`000?h0>`3oool00`000?h0oooo0000oP020?ooo`@0003n1@3oool010000?h0
oooo0?ooo`1TI6@<0?ooo`030000oP3oool0003n03/0oooo00<0003n0?ooo`000?h00P3oool40000
oP<0oooo0P1TI6@F0?ooo`030000oP3oool0003n0100oooo000[0?ooo`030000oP3oool0003n01X0
oooo0P1TI6@50?ooo`030000oP3oool0003n03/0oooo00<0003n0?ooo`000?h02P3oool20000oP80
oooo00<0I6AT0?ooo`3oool02P3oool00`000?h0oooo0000oP0k0?ooo`030000oP3oool0003n00L0
oooo0P1TI6@H0?ooo`030000oP3oool0003n0100oooo001:0?ooo`80I6ATDP3oool00`1TI6@0oooo
0?ooo`1@0?ooo`80I6AT;@3oool004`0oooo0P1TI6A@0?ooo`0306ATI03oool0oooo04h0oooo0P1T
I6@_0?ooo`00CP3oool206ATI4h0oooo00<0I6AT0?ooo`3oool0C03oool206ATI340oooo001@0?oo
o`80I6ATC03oool00`1TI6@0oooo0?ooo`1:0?ooo`80I6AT<`3oool00580oooo0P1TI6A:0?ooo`03
06ATI03oool0oooo04P0oooo0P1TI6@e0?ooo`00E03oool206ATI4P0oooo00<0I6AT0?ooo`3oool0
AP3oool206ATI3L0oooo001F0?ooo`80I6ATAP3oool00`1TI6@0oooo0?ooo`140?ooo`80I6AT>@3o
ool005P0oooo0P1TI6A40?ooo`0306ATI03oool0oooo0480oooo0P1TI6@k0?ooo`00FP3oool206AT
I480oooo00<0I6AT0?ooo`3oool0@03oool206ATI3d0oooo001L0?ooo`80I6AT@03oool00`1TI6@0
oooo0?ooo`0n0?ooo`80I6AT?`3oool005h0oooo0P1TI6@n0?ooo`0306ATI03oool0oooo03`0oooo
0P1TI6A10?ooo`00H03oool206ATI3`0oooo00<0I6AT0?ooo`3oool0>P3oool206ATI4<0oooo001R
0?ooo`80I6AT>P3oool00`1TI6@0oooo0?ooo`0h0?ooo`80I6ATA@3oool006@0oooo0P1TI6@h0?oo
o`0306ATI03oool0oooo03H0oooo0P1TI6A70?ooo`00IP3oool206ATI3H0oooo00<0I6AT0?ooo`3o
ool0=03oool206ATI4T0oooo001X0?ooo`80I6AT=03oool00`1TI6@0oooo0?ooo`0b0?ooo`80I6AT
B`3oool006X0oooo0P1TI6@b0?ooo`0306ATI03oool0oooo0300oooo0P1TI6A=0?ooo`00K03oool2
06ATI300oooo00<0I6AT0?ooo`3oool0;P3oool206ATI4l0oooo001^0?ooo`80I6AT;P3oool00`1T
I6@0oooo0?ooo`0/0?ooo`80I6ATD@3oool00700oooo0P1TI6@/0?ooo`0306ATI03oool0oooo02X0
oooo0P1TI6AC0?ooo`00LP3oool206ATI2X0oooo00<0I6AT0?ooo`3oool0:03oool206ATI5D0oooo
001d0?ooo`80I6AT:03oool00`1TI6@0oooo0?ooo`0V0?ooo`80I6ATE`3oool007H0oooo0P1TI6@V
0?ooo`0306ATI03oool0oooo02@0oooo0P1TI6AI0?ooo`00N03oool206ATI2@0oooo00<0I6AT0?oo
o`3oool08P3oool206ATI5/0oooo001j0?ooo`80I6AT8P3oool00`1TI6@0oooo0?ooo`0P0?ooo`80
I6ATG@3oool007`0oooo0P1TI6@P0?ooo`0306ATI03oool0oooo01h0oooo0P1TI6AO0?ooo`00OP3o
ool206ATI1h0oooo00<0I6AT0?ooo`3oool0703oool206ATI640oooo00200?ooo`80I6AT703oool0
0`1TI6@0oooo0?ooo`0J0?ooo`80I6ATH`3oool00880oooo0P1TI6@J0?ooo`0306ATI03oool0oooo
01P0oooo0P1TI6AU0?ooo`00Q03oool206ATI1P0oooo00<0I6AT0?ooo`3oool05P3oool206ATI6L0
oooo00260?ooo`80I6AT5P3oool00`1TI6@0oooo0?ooo`0D0?ooo`80I6ATJ@3oool008P0oooo0P1T
I6@D0?ooo`0306ATI03oool0oooo0180oooo0P1TI6A[0?ooo`00RP3oool206ATI180oooo00<0I6AT
0?ooo`3oool0403oool206ATI6d0oooo002<0?ooo`80I6AT403oool00`1TI6@0oooo0?ooo`0>0?oo
o`80I6ATK`3oool008h0oooo0P1TI6@>0?ooo`0306ATI03oool0oooo00`0oooo0P1TI6Aa0?ooo`00
T03oool206ATI0`0oooo00<0I6AT0?ooo`3oool02P3oool206ATI7<0oooo002B0?ooo`80I6AT2P3o
ool00`1TI6@0oooo0?ooo`080?ooo`80I6ATM@3oool009@0oooo0P1TI6@80?ooo`0306ATI03oool0
oooo00H0oooo0P1TI6Ag0?ooo`00UP3oool206ATI0H0oooo00<0I6AT0?ooo`3oool0103oool206AT
I7T0oooo002H0?ooo`80I6AT103oool00`1TI6@0oooo0?ooo`020?ooo`80I6ATN`3oool00900oooo
0`000?h30?ooo`H0003n00<0oooo0000oP1TI6@00P000?h206ATI0<0003n0P3oool30000oWD0oooo
002A0?ooo`030000oP3oool0oooo00@0oooo00/0003n0?ooo`3oool0003n06ATI0000?h0o/L00000
oP1TI6@0oooo0000oP080?ooo`030000oP3oool0oooo0780oooo002A0?ooo`030000oP3oool0oooo
00@0oooo00P0003n0?ooo`3oool0003n0?k700000?h0o/L00000oP80oooo0`000?h40?ooo`80003n
M@3oool00940oooo00<0003n0?ooo`3oool0103oool020000?h0oooo0?ooo`000?h0oooo0000oP3n
a`00003n0P3oool010000?h0oooo0?ooo`000?h20?ooo`030000oP3oool0oooo07D0oooo002:0?oo
o`030000oP3oool0003n0080oooo00D0003n0?ooo`000?h0oooo0000oP030?ooo`80003n0P3oool2
0000oP030?ooo`000?h0oooo00<0oooo0P000?h40?ooo`<0003n0P3oool00`000?h0oooo0000oP1_
0?ooo`00RP3oool00`000?h0oooo0000oP020?ooo`D0003n6P3oool00`000?h0oooo0000oP1_0?oo
o`00RP3oool00`000?h0oooo0000oP0;0?ooo`030000oP3oool0oooo01<0oooo00<0003n0?ooo`00
0?h0K`3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {154.688, 0}} -> {-17.6895, 436.022, 2.43686, \
2.43686}}]
}, Open  ]]
}, Open  ]],

Cell["Is being modified using GUIKit", "Subsection"],

Cell["This will be available, probably as part of GUIKit.", "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Conclusion", "Section"],

Cell["\<\
A state of the art implementation of graph drawing algorithms, \
available in 5.1 as DiscreteMath`GraphPlot`\
\>", "Subsection"],

Cell["Limitations: very dense graphs", "Subsection"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Future work", "Section"],

Cell["node labels and how to take them into account", "Subsection"],

Cell["local refinement and modification, constraints.", "Subsection"],

Cell["special algorithms, e.g., planar drawing", "Subsection"],

Cell[CellGroupData[{

Cell["non-straight line drawing", "Subsection"],

Cell[TextData[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.189441 0.0828157 0.0287295 0.140144 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.016 0 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.016 0 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.7 g
.5 Mabswid
[ ] 0 setdash
.18944 .30902 m
.10663 .16887 L
s
% Start of user PostScript
0. 2. -1. 1. MAarrowhead1
% End of user PostScript
.18944 .30902 m
.68634 .16887 L
s
% Start of user PostScript
0. 2. 6. 1. MAarrowhead1
% End of user PostScript
.10663 .16887 m
.60352 .02873 L
s
% Start of user PostScript
-1. 1. 5. 0. MAarrowhead1
% End of user PostScript
.68634 .16887 m
.60352 .02873 L
s
% Start of user PostScript
6. 1. 5. 0. MAarrowhead1
% End of user PostScript
.10663 .30902 m
.10663 .16887 L
s
% Start of user PostScript
-1. 2. -1. 1. MAarrowhead1
% End of user PostScript
.10663 .30902 m
.35507 .16887 L
s
% Start of user PostScript
-1. 2. 2. 1. MAarrowhead1
% End of user PostScript
.68634 .5893 m
.02381 .44916 L
s
% Start of user PostScript
6. 4. -2. 3. MAarrowhead1
% End of user PostScript
.68634 .5893 m
.68634 .44916 L
s
% Start of user PostScript
6. 4. 6. 3. MAarrowhead1
% End of user PostScript
.68634 .5893 m
.76915 .44916 L
s
% Start of user PostScript
6. 4. 7. 3. MAarrowhead1
% End of user PostScript
.68634 .5893 m
.85197 .44916 L
s
% Start of user PostScript
6. 4. 8. 3. MAarrowhead1
% End of user PostScript
.68634 .5893 m
.35507 .44916 L
s
% Start of user PostScript
6. 4. 2. 3. MAarrowhead1
% End of user PostScript
.68634 .44916 m
.68634 .30902 L
s
% Start of user PostScript
6. 3. 6. 2. MAarrowhead1
% End of user PostScript
.68634 .44916 m
.76915 .30902 L
s
% Start of user PostScript
6. 3. 7. 2. MAarrowhead1
% End of user PostScript
.93478 .30902 m
.68634 .16887 L
s
% Start of user PostScript
9. 2. 6. 1. MAarrowhead1
% End of user PostScript
.85197 .30902 m
.85197 .16887 L
s
% Start of user PostScript
8. 2. 8. 1. MAarrowhead1
% End of user PostScript
.60352 .44916 m
.85197 .30902 L
s
% Start of user PostScript
5. 3. 8. 2. MAarrowhead1
% End of user PostScript
.60352 .44916 m
.43789 .30902 L
s
% Start of user PostScript
5. 3. 3. 2. MAarrowhead1
% End of user PostScript
.60352 .44916 m
.5207 .30902 L
s
% Start of user PostScript
5. 3. 4. 2. MAarrowhead1
% End of user PostScript
.60352 .44916 m
.60352 .30902 L
s
% Start of user PostScript
5. 3. 5. 2. MAarrowhead1
% End of user PostScript
.5207 .30902 m
.35507 .16887 L
s
% Start of user PostScript
4. 2. 2. 1. MAarrowhead1
% End of user PostScript
.5207 .30902 m
.68634 .16887 L
s
% Start of user PostScript
4. 2. 6. 1. MAarrowhead1
% End of user PostScript
.60352 .16887 m
.60352 .02873 L
s
% Start of user PostScript
5. 1. 5. 0. MAarrowhead1
% End of user PostScript
.27226 .30902 m
.60352 .16887 L
s
% Start of user PostScript
1. 2. 5. 1. MAarrowhead1
% End of user PostScript
.27226 .30902 m
.35507 .16887 L
s
% Start of user PostScript
1. 2. 2. 1. MAarrowhead1
% End of user PostScript
.27226 .30902 m
.27226 .16887 L
s
% Start of user PostScript
1. 2. 1. 1. MAarrowhead1
% End of user PostScript
.76915 .30902 m
.68634 .16887 L
s
% Start of user PostScript
7. 2. 6. 1. MAarrowhead1
% End of user PostScript
.02381 .44916 m
.02381 .30902 L
s
% Start of user PostScript
-2. 3. -2. 2. MAarrowhead1
% End of user PostScript
.02381 .30902 m
.10663 .16887 L
s
% Start of user PostScript
-2. 2. -1. 1. MAarrowhead1
% End of user PostScript
.76915 .44916 m
.93478 .30902 L
s
% Start of user PostScript
7. 3. 9. 2. MAarrowhead1
% End of user PostScript
.85197 .44916 m
.85197 .30902 L
s
% Start of user PostScript
8. 3. 8. 2. MAarrowhead1
% End of user PostScript
.35507 .44916 m
.35507 .30902 L
s
% Start of user PostScript
2. 3. 2. 2. MAarrowhead1
% End of user PostScript
.35507 .30902 m
.35507 .16887 L
s
% Start of user PostScript
2. 2. 2. 1. MAarrowhead1
% End of user PostScript
.68634 .30902 m
.68634 .16887 L
s
% Start of user PostScript
6. 2. 6. 1. MAarrowhead1
% End of user PostScript
.85197 .16887 m
.60352 .02873 L
s
% Start of user PostScript
8. 1. 5. 0. MAarrowhead1
% End of user PostScript
.43789 .30902 m
.35507 .16887 L
s
% Start of user PostScript
3. 2. 2. 1. MAarrowhead1
% End of user PostScript
.60352 .30902 m
.60352 .16887 L
s
% Start of user PostScript
5. 2. 5. 1. MAarrowhead1
% End of user PostScript
.27226 .16887 m
.60352 .02873 L
s
% Start of user PostScript
1. 1. 5. 0. MAarrowhead1
% End of user PostScript
1 g
.18944 .30902 m
matrix currentmatrix
0.0248447 0.0140144 scale
7.62496 22.0502 1 0 365.73 arc
setmatrix F
0 g
newpath
matrix currentmatrix
0.0248447 0.0140144 scale
7.62496 22.0502 1 0 365.73 arc
setmatrix s
gsave
.18944 .30902 -81 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Racoon) show
1.000 setlinewidth
grestore
1 g
.10663 .16887 m
matrix currentmatrix
0.0165631 0.0140144 scale
6.43779 12.0498 1 0 365.73 arc
setmatrix F
0 g
newpath
matrix currentmatrix
0.0165631 0.0140144 scale
6.43779 12.0498 1 0 365.73 arc
setmatrix s
gsave
.10663 .16887 -75 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bird) show
1.000 setlinewidth
grestore
1 g
.68634 .16887 m
matrix currentmatrix
0.0248447 0.0140144 scale
27.6252 12.0498 1 0 365.73 arc
setmatrix F
0 g
newpath
matrix currentmatrix
0.0248447 0.0140144 scale
27.6252 12.0498 1 0 365.73 arc
setmatrix s
gsave
.68634 .16887 -81 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Insect) show
1.000 setlinewidth
grestore
1 g
.10663 .30902 m
matrix currentmatrix
0.0289855 0.0140144 scale
3.67873 22.0502 1 0 365.73 arc
setmatrix F
0 g
newpath
matrix currentmatrix
0.0289855 0.0140144 scale
3.67873 22.0502 1 0 365.73 arc
setmatrix s
gsave
.10663 .30902 -84 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Wildcat) show
1.000 setlinewidth
grestore
1 g
.35507 .16887 m
matrix currentmatrix
0.0248447 0.0140144 scale
14.2916 12.0498 1 0 365.73 arc
setmatrix F
0 g
newpath
matrix currentmatrix
0.0248447 0.0140144 scale
14.2916 12.0498 1 0 365.73 arc
setmatrix s
gsave
.35507 .16887 -81 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rodent) show
1.000 setlinewidth
grestore
1 g
.68634 .5893 m
matrix currentmatrix
0.0124224 0.0140144 scale
55.2504 42.0497 1 0 365.73 arc
setmatrix F
0 g
newpath
matrix currentmatrix
0.0124224 0.0140144 scale
55.2504 42.0497 1 0 365.73 arc
setmatrix s
gsave
.68634 .5893 -72 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Fox) show
1.000 setlinewidth
grestore
1 g
.68634 .44916 m
matrix currentmatrix
0.0455487 0.0140144 scale
15.0683 32.05 1 0 365.73 arc
setmatrix F
0 g
newpath
matrix currentmatrix
0.0455487 0.0140144 scale
15.0683 32.05 1 0 365.73 arc
setmatrix s
gsave
.68634 .44916 -96 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gartersnake) show
1.000 setlinewidth
grestore
1 g
.93478 .30902 m
matrix currentmatrix
0.0414079 0.0140144 scale
22.5749 22.0502 1 0 365.73 arc
setmatrix F
0 g
newpath
matrix currentmatrix
0.0414079 0.0140144 scale
22.5749 22.0502 1 0 365.73 arc
setmatrix s
gsave
.93478 .30902 -93 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Salamander) show
1.000 setlinewidth
grestore
1 g
.85197 .30902 m
matrix currentmatrix
0.0248447 0.0140144 scale
34.2918 22.0502 1 0 365.73 arc
setmatrix F
0 g
newpath
matrix currentmatrix
0.0248447 0.0140144 scale
34.2918 22.0502 1 0 365.73 arc
setmatrix s
gsave
.85197 .30902 -81 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rabbit) show
1.000 setlinewidth
grestore
1 g
.60352 .44916 m
matrix currentmatrix
0.0165631 0.0140144 scale
36.4375 32.05 1 0 365.73 arc
setmatrix F
0 g
newpath
matrix currentmatrix
0.0165631 0.0140144 scale
36.4375 32.05 1 0 365.73 arc
setmatrix s
gsave
.60352 .44916 -75 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Wolf) show
1.000 setlinewidth
grestore
1 g
.5207 .30902 m
matrix currentmatrix
0.0207039 0.0140144 scale
25.1498 22.0502 1 0 365.73 arc
setmatrix F
0 g
newpath
matrix currentmatrix
0.0207039 0.0140144 scale
25.1498 22.0502 1 0 365.73 arc
setmatrix s
gsave
.5207 .30902 -78 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Skunk) show
1.000 setlinewidth
grestore
1 g
.60352 .16887 m
matrix currentmatrix
0.0165631 0.0140144 scale
36.4375 12.0498 1 0 365.73 arc
setmatrix F
0 g
newpath
matrix currentmatrix
0.0165631 0.0140144 scale
36.4375 12.0498 1 0 365.73 arc
setmatrix s
gsave
.60352 .16887 -75 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Deer) show
1.000 setlinewidth
grestore
1 g
.27226 .30902 m
matrix currentmatrix
0.0165631 0.0140144 scale
16.4377 22.0502 1 0 365.73 arc
setmatrix F
0 g
newpath
matrix currentmatrix
0.0165631 0.0140144 scale
16.4377 22.0502 1 0 365.73 arc
setmatrix s
gsave
.27226 .30902 -75 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bear) show
1.000 setlinewidth
grestore
1 g
.60352 .02873 m
matrix currentmatrix
0.0207039 0.0140144 scale
29.15 2.05004 1 0 365.73 arc
setmatrix F
0 g
newpath
matrix currentmatrix
0.0207039 0.0140144 scale
29.15 2.05004 1 0 365.73 arc
setmatrix s
gsave
.60352 .02873 -78 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Plant) show
1.000 setlinewidth
grestore
1 g
.76915 .30902 m
matrix currentmatrix
0.0165631 0.0140144 scale
46.4374 22.0502 1 0 365.73 arc
setmatrix F
0 g
newpath
matrix currentmatrix
0.0165631 0.0140144 scale
46.4374 22.0502 1 0 365.73 arc
setmatrix s
gsave
.76915 .30902 -75 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Toad) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{901.938, 557.438},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>50002;B000`400?l00000o`00003oo`3ooooo
0?ooool0ooooR03oool00?l0ooooo`3ooooo0?ooohP0oooo003o0?ooool0ooooo`3ooon80?ooo`00
o`3ooooo0?ooool0ooooR03oool00?l0ooooo`3ooooo0?ooohP0oooo003o0?ooool0ooooo`3ooon8
0?ooo`00o`3ooooo0?ooool0ooooR03oool00?l0ooooo`3ooooo0?ooohP0oooo003o0?ooool0oooo
o`3ooon80?ooo`00o`3ooooo0?ooool0ooooR03oool00?l0ooooo`3ooooo0?ooohP0oooo003o0?oo
ool0ooooo`3ooon80?ooo`00o`3ooooo0?ooool0ooooR03oool00?l0ooooo`3ooolN0?ooo`H00000
o`3ooomT0?ooo`00o`3ooooo0?oooaT0oooo1@0000060?ooo`D00000o`3ooomO0?ooo`00o`3ooooo
0?oooaL0oooo0P00000@0?ooo`<00000o`3ooomL0?ooo`00o`3ooooo0?oooaD0oooo0P00000E0?oo
o`800000o`3ooomJ0?ooo`00o`3ooooo0?oooa<0oooo0P00000I0?ooo`030000003oool0oooo0?l0
ooooE`3oool00?l0ooooo`3ooolB0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
o`3ooomF0?ooo`00o`3ooooo0?oooa40oooo00<000000?ooo`3oool0703oool200000?l0ooooEP3o
ool00?l0ooooo`3oool@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3ooomC
0?ooo`00o`3ooooo0?oooa00oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?oo
oe<0oooo003o0?ooool0oooo3`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0
ooooDP3oool00?l0ooooo`3oool?0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
o`3ooomB0?ooo`00o`3ooooo0?ooo`l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`3o0?oooe40oooo003o0?ooool0oooo3`3oool00`000000oooo0?ooo`03000000@0oooo1@000002
0?ooo`80000000<0oooo0000000000000P0000000`3oool00000000000030?ooo`8000001@3oool0
0`000000oooo0?ooo`3o0?oooe40oooo003o0?ooool0oooo3`3oool01@000000oooo0?ooo`3oool0
000000L0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o`3ooomA0?ooo`00o`3ooooo0?ooo`l0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`03
0000003oool0oooo0080oooo0`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?oooe40oooo003o0?ooool0oooo3`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo0?l0ooooDP3oool00?l0ooooo`3oool?0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`040000003o
ool00000000000<0oooo100000040?ooo`030000003oool0oooo0?l0ooooDP3oool00?l0ooooo`3o
ool@0?ooo`030000003oool0000000<000001@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`00o`3ooooo0?ooo`h0oooo0P2c/k<0
0`000000oooo0?ooo`070?ooo`800000403oool00`000000oooo0?ooo`030?ooo`030000002c/k<0
oooo0?l0ooooD`3oool00?l0ooooo`3oool:0?ooo`@0/k>c0`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0?l0ooooD`3oool00?l0ooooo`3oool70?ooo`<0/k>c1P3oool00`2c/k<0
00000?ooo`0N0?ooo`030000003oool0oooo0?l0ooooE03oool00?l0ooooo`3oool30?ooo`@0/k>c
1P3oool30;>c/`040?ooo`2c/k<00000000001/0oooo0P00003o0?oooeL0oooo003o0?ooool0oooo
0`2c/k<80?ooo`80/k>c103oool0102c/k<0oooo0;>c/`00000I0?ooo`040000003oool0oooo0;>c
/ol0ooooEP3oool00?l0oooon`3oool40;>c/`T0oooo0P2c/k<70?ooo`<0/k>c0P00000E0?ooo`80
000000@0/k>c0?ooo`3oool0oooo0P2c/k?o0?oooe@0oooo003o0?ooooP0oooo0`2c/k<:0?ooo`<0
/k>c2@3oool00`2c/k<0oooo0?ooo`020?ooo`@000003P3oool3000000@0/k>c103oool20;>c/ol0
ooooDP3oool00?l0oooom03oool40;>c/`/0oooo0P2c/k<E0?ooo`D00000103oool5000000L0/k>c
1P3oool20;>c/ol0ooooD03oool00?l0ooool@3oool30;>c/`d0oooo0P2c/k<J0?ooo`80/k>c1000
00060;>c/`030?ooo`2c/k<0/k>c00<0/k>c203oool00`2c/k<0oooo0?ooo`3o0?ooodd0oooo003o
0?ooond0oooo102c/k<=0?ooo`<0/k>c703oool:0;>c/`030?ooo`2c/k<0oooo00h0oooo0P2c/k?o
0?ooodd0oooo003o0?ooonX0oooo0`2c/k<?0?ooo`80/k>c7`3oool:0;>c/`80oooo00<0/k>c0?oo
o`3oool03P3oool20;>c/ol0ooooB`3oool00?l0ooooiP3oool40;>c/`l0oooo0`2c/k<P0?ooo`<0
/k>c00<0oooo0;>c/`3oool01@2c/k<30?ooo`030;>c/`3oool0oooo00l0oooo0P2c/k?o0?ooodT0
oooo003o0?ooon80oooo102c/k<A0?ooo`80/k>c8`3oool20;>c/`80oooo00@0/k>c0?ooo`3oool0
oooo0P2c/k<40?ooo`030;>c/`3oool0oooo0140oooo0P2c/k?o0?ooodL0oooo003o0?oooml0oooo
0`2c/k<C0?ooo`80/k>c9@3oool01@2c/k<0oooo0?ooo`3oool0/k>c00@0oooo00<0/k>c0?ooo`3o
ool00`3oool00`2c/k<0oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo0?l0ooooA03oool00?l0oooo
f`3oool40;>c/a<0oooo0`2c/k<[0?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0
4`3oool20;>c/ol0ooooA03oool00?l0oooof03oool30;>c/aD0oooo0P2c/k<^0?ooo`030;>c/`3o
ool0oooo00T0oooo00<0/k>c0?ooo`3oool0503oool20;>c/ol0oooo@P3oool00?l0ooooe03oool4
0;>c/aH0oooo0P2c/k<`0?ooo`030;>c/`3oool0oooo00T0oooo00<0/k>c0?ooo`3oool05P3oool2
0;>c/ol0oooo@03oool00?l0ooood@3oool30;>c/aL0oooo0`2c/k<b0?ooo`030;>c/`3oool0oooo
00X0oooo00<0/k>c0?ooo`3oool05`3oool00`2c/k<0oooo0?ooo`3o0?ooocd0oooo003o0?ooold0
oooo102c/k<H0?ooo`80/k>c=@3oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo01L0
oooo0P2c/k?o0?ooocd0oooo003o0?ooolX0oooo0`2c/k<J0?ooo`80/k>c=`3oool00`2c/k<0oooo
0?ooo`0;0?ooo`030;>c/`3oool0oooo01T0oooo0P2c/k?o0?oooc/0oooo003o0?ooolH0oooo102c
/k<J0?ooo`<0/k>c>@3oool00`2c/k<0oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo01X0oooo0P2c
/k?o0?ooocT0oooo003o0?oool80oooo102c/k<L0?ooo`80/k>c?03oool00`2c/k<0oooo0?ooo`0<
0?ooo`030;>c/`3oool0oooo01`0oooo0P2c/k?o0?ooocL0oooo003o0?oookl0oooo0`2c/k<M0?oo
o`<0/k>c?P3oool00`2c/k<0oooo0?ooo`0=0?ooo`030;>c/`3oool0oooo01d0oooo00<0/k>c0?oo
o`3oool0o`3ooold0?ooo`00o`3ooonk0?ooo`@0/k>c7P3oool20;>c/d40oooo00<0/k>c0?ooo`3o
ool03P3oool00`2c/k<0oooo0?ooo`0M0?ooo`80/k>co`3ooold0?ooo`00o`3ooonh0?ooo`<0/k>c
803oool20;>c/d<0oooo00<0/k>c0?ooo`3oool03P3oool00`2c/k<0oooo0?ooo`0O0?ooo`80/k>c
o`3ooolb0?ooo`00o`3ooond0?ooo`@0/k>c803oool30;>c/dD0oooo00<0/k>c0?ooo`3oool03`3o
ool00`2c/k<0oooo0?ooo`0P0?ooo`80/k>co`3oool`0?ooo`00o`3ooona0?ooo`<0/k>c8P3oool2
0;>c/dP0oooo00<0/k>c0?ooo`3oool03`3oool00`2c/k<0oooo0?ooo`0R0?ooo`030;>c/`3oool0
oooo0?l0oooo;@3oool00?l0oooo[@3oool40;>c/b<0oooo0P2c/k=:0?ooo`030;>c/`3oool0oooo
0100oooo00<0/k>c0?ooo`3oool08P3oool20;>c/ol0oooo;@3oool00?l0ooooZP3oool30;>c/b@0
oooo0`2c/k=<0?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3oool08`3oool20;>c/ol0
oooo:`3oool00?l0ooooYP3oool40;>c/bD0oooo0P2c/k=?0?ooo`030;>c/`3oool0oooo0140oooo
00<0/k>c0?ooo`3oool09@3oool20;>c/ol0oooo:@3oool00?l0ooooX`3oool30;>c/bL0oooo0P2c
/k=A0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool09P3oool20;>c/ol0oooo9`3o
ool00?l0ooooW`3oool40;>c/bL0oooo0`2c/k=C0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c
0?ooo`3oool0:03oool00`2c/k<0oooo0?ooo`3o0?ooob@0oooo003o0?oooi/0oooo102c/k<Y0?oo
o`80/k>cEP3oool00`2c/k<0oooo0?ooo`0C0?ooo`030;>c/`3oool0oooo02P0oooo0P2c/k?o0?oo
ob@0oooo003o0?oooiP0oooo0`2c/k<Z0?ooo`<0/k>cF03oool00`2c/k<0oooo0?ooo`0D0?ooo`03
0;>c/`3oool0oooo02T0oooo0P2c/k?o0?ooob80oooo003o0?oooi@0oooo102c/k<[0?ooo`80/k>c
F`3oool00`2c/k<0oooo0?ooo`0D0?ooo`030;>c/`3oool0oooo02/0oooo0P2c/k?o0?ooob00oooo
003o0?oooi40oooo0`2c/k<]0?ooo`80/k>cG@3oool00`2c/k<0oooo0?ooo`0E0?ooo`030;>c/`3o
ool0oooo02`0oooo00<0/k>c0?ooo`3oool0o`3ooolM0?ooo`00o`3ooon=0?ooo`@0/k>c;@3oool3
0;>c/el0oooo00<0/k>c0?ooo`3oool05@3oool00`2c/k<0oooo0?ooo`0]0?ooo`80/k>co`3ooolM
0?ooo`00o`3ooon:0?ooo`<0/k>c;`3oool20;>c/f80oooo00<0/k>c0?ooo`3oool05P3oool00`2c
/k<0oooo0?ooo`0^0?ooo`80/k>co`3ooolK0?ooo`00o`3ooon60?ooo`@0/k>c<03oool20;>c/f@0
oooo00<0/k>c0?ooo`3oool05`3oool00`2c/k<0oooo0?ooo`0_0?ooo`80/k>co`3ooolI0?ooo`00
o`3ooon30?ooo`<0/k>c<@3oool30;>c/fH0oooo00<0/k>c0?ooo`3oool05`3oool00`2c/k<0oooo
0?ooo`0a0?ooo`80/k>co`3ooolG0?ooo`00o`3ooomo0?ooo`@0/k>c<P3oool20;>c/fT0oooo00<0
/k>c0?ooo`3oool0603oool00`2c/k<0oooo0?ooo`0b0?ooo`030;>c/`3oool0oooo0?l0oooo503o
ool00?l0ooooO03oool30;>c/c@0oooo0P2c/k=[0?ooo`030;>c/`3oool0oooo01P0oooo00<0/k>c
0?ooo`3oool0<`3oool20;>c/ol0oooo503oool00?l0ooooN03oool40;>c/c@0oooo0`2c/k=]0?oo
o`030;>c/`3oool0oooo01T0oooo00<0/k>c0?ooo`3oool0=03oool20;>c/ol0oooo4P3oool00?l0
ooooM03oool40;>c/cH0oooo0P2c/k=`0?ooo`030;>c/`3oool0oooo01X0oooo00<0/k>c0?ooo`3o
ool0=@3oool20;>c/ol0oooo403oool00?l0ooooL@3oool30;>c/cL0oooo0`2c/k=b0?ooo`030;>c
/`3oool0oooo01X0oooo00<0/k>c0?ooo`3oool0=`3oool00`2c/k<0oooo0?ooo`3o0?ooo`d0oooo
003o0?ooofd0oooo102c/k<h0?ooo`80/k>cM@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030;>c/`3o
ool0oooo03L0oooo0P2c/k?o0?ooo`d0oooo003o0?ooofX0oooo0`2c/k<j0?ooo`80/k>cM`3oool0
0`2c/k<0oooo0?ooo`0K0?ooo`030;>c/`3oool0oooo03T0oooo0P2c/k?o0?ooo`/0oooo003o0?oo
ofH0oooo102c/k<j0?ooo`<0/k>cN@3oool00`2c/k<0oooo0?ooo`0L0?ooo`030;>c/`3oool0oooo
03X0oooo0P2c/k?o0?ooo`T0oooo003o0?ooof<0oooo0`2c/k<l0?ooo`80/k>cO03oool00`2c/k<0
oooo0?ooo`0M0?ooo`030;>c/`3oool0oooo03/0oooo0P2c/k?o0?ooo`L0oooo003o0?oooel0oooo
102c/k<m0?ooo`80/k>cOP3oool00`2c/k<0oooo0?ooo`0M0?ooo`030;>c/`3oool0oooo03d0oooo
00<0/k>c0?ooo`3oool0o`3oool40?ooo`00o`3ooomL0?ooo`<0/k>c?P3oool30;>c/h00oooo00<0
/k>c0?ooo`3oool07P3oool00`2c/k<0oooo0?ooo`0m0?ooo`80/k>co`3oool40?ooo`00o`3ooomH
0?ooo`@0/k>c?`3oool20;>c/h<0oooo00<0/k>c0?ooo`3oool07P3oool00`2c/k<0oooo0?ooo`0o
0?ooo`80/k>co`3oool20?ooo`00o`3ooomE0?ooo`<0/k>c@@3oool20;>c/hD0oooo00<0/k>c0?oo
o`3oool07`3oool00`2c/k<0oooo0?ooo`100?ooo`80/k>co`3oool00?l0ooooD@3oool40;>c/d40
oooo0`2c/k>70?ooo`030;>c/`3oool0oooo0200oooo00<0/k>c0?ooo`3oool0@@3oool00`2c/k<0
oooo0?ooo`3l0?ooo`00o`3ooom=0?ooo`@0/k>c@`3oool20;>c/hX0oooo00<0/k>c0?ooo`3oool0
803oool00`2c/k<0oooo0?ooo`120?ooo`80/k>co03oool00?l0ooooBP3oool30;>c/d@0oooo0`2c
/k><0?ooo`030;>c/`3oool0oooo0240oooo00<0/k>c0?ooo`3oool0@`3oool20;>c/oX0oooo003o
0?ooodH0oooo102c/k=50?ooo`80/k>cS`3oool00`2c/k<0oooo0?ooo`0Q0?ooo`030;>c/`3oool0
oooo04D0oooo0P2c/k?h0?ooo`00o`3ooom30?ooo`<0/k>cA`3oool20;>c/i40oooo00<0/k>c0?oo
o`3oool08P3oool00`2c/k<0oooo0?ooo`160?ooo`80/k>cmP3oool00?l0oooo?`3oool40;>c/dL0
oooo0`2c/k>C0?ooo`030;>c/`3oool0oooo0280oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0
oooo0?ooo`3c0?ooo`00o`3oooll0?ooo`<0/k>cB@3oool20;>c/iH0oooo00<0/k>c0?ooo`3oool0
8`3oool00`2c/k<0oooo0?ooo`180?ooo`80/k>cl`3oool00?l0oooo>03oool40;>c/dX0oooo0P2c
/k>H0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0B@3oool20;>c/o40oooo003o
0?ooocD0oooo0`2c/k=;0?ooo`<0/k>cVP3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0
oooo04/0oooo0P2c/k?_0?ooo`00o`3ooola0?ooo`@0/k>cC03oool20;>c/id0oooo00<0/k>c0?oo
o`3oool09@3oool00`2c/k<0oooo0?ooo`1<0?ooo`030;>c/`3oool0oooo0>`0oooo003o0?ooobd0
oooo102c/k==0?ooo`<0/k>cW`3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo04d0
oooo0P2c/k?/0?ooo`00o`3ooolZ0?ooo`<0/k>cC`3oool20;>c/j80oooo00<0/k>c0?ooo`3oool0
9P3oool00`2c/k<0oooo0?ooo`1>0?ooo`80/k>cjP3oool00?l0oooo9P3oool40;>c/e00oooo0P2c
/k>T0?ooo`030;>c/`3oool0oooo02L0oooo00<0/k>c0?ooo`3oool0C`3oool20;>c/nP0oooo003o
0?ooob<0oooo0`2c/k=A0?ooo`<0/k>cYP3oool00`2c/k<0oooo0?ooo`0W0?ooo`030;>c/`3oool0
oooo0540oooo0P2c/k?V0?ooo`00o`3ooolO0?ooo`@0/k>cDP3oool20;>c/jT0oooo00<0/k>c0?oo
o`3oool0:03oool00`2c/k<0oooo0?ooo`1B0?ooo`030;>c/`3oool0oooo0><0oooo003o0?oooa`0
oooo0`2c/k=D0?ooo`80/k>cZ`3oool00`2c/k<0oooo0?ooo`0X0?ooo`030;>c/`3oool0oooo05<0
oooo0P2c/k?S0?ooo`00o`3ooolH0?ooo`@0/k>cE03oool30;>c/jd0oooo00<0/k>c0?ooo`3oool0
:@3oool00`2c/k<0oooo0?ooo`1D0?ooo`80/k>ch@3oool00?l0oooo5@3oool30;>c/eH0oooo0P2c
/k>`0?ooo`030;>c/`3oool0oooo02X0oooo00<0/k>c0?ooo`3oool0E@3oool20;>c/ml0oooo003o
0?oooa40oooo102c/k=G0?ooo`80/k>c/P3oool00`2c/k<0oooo0?ooo`0Z0?ooo`030;>c/`3oool0
oooo05L0oooo00<0/k>c0?ooo`3oool0g03oool00?l0oooo3P3oool30;>c/eP0oooo0`2c/k>d0?oo
o`030;>c/`3oool0oooo02/0oooo00<0/k>c0?ooo`3oool0E`3oool20;>c/m`0oooo003o0?ooo`X0
oooo102c/k=I0?ooo`80/k>c]`3oool00`2c/k<0oooo0?ooo`0[0?ooo`030;>c/`3oool0oooo05T0
oooo0P2c/k?J0?ooo`00o`3oool60?ooo`@0/k>cFP3oool30;>c/kT0oooo00<0/k>c0?ooo`3oool0
;03oool00`2c/k<0oooo0?ooo`1J0?ooo`80/k>cf03oool00?l0oooo0`3oool30;>c/e`0oooo0P2c
/k>l0?ooo`030;>c/`3oool0oooo02d0oooo00<0/k>c0?ooo`3oool0F`3oool20;>c/mH0oooo003n
0?ooo`@0/k>cG@3oool20;>c/kh0oooo00<0/k>c0?ooo`3oool0;@3oool00`2c/k<0oooo0?ooo`1M
0?ooo`030;>c/`3oool0oooo0=<0oooo003k0?ooo`<0/k>cGP3oool30;>c/l00oooo00<0/k>c0?oo
o`3oool0;P3oool00`2c/k<0oooo0?ooo`1M0?ooo`80/k>cd`3oool00?L0oooo102c/k=O0?ooo`80
/k>c``3oool00`2c/k<0oooo0?ooo`0^0?ooo`030;>c/`3oool0oooo05l0oooo0P2c/k?A0?ooo`00
m03oool30;>c/f40oooo0P2c/k?50?ooo`030;>c/`3oool0oooo02l0oooo00<0/k>c0?ooo`3oool0
H03oool20;>c/ll0oooo003`0?ooo`@0/k>cH@3oool30;>c/lL0oooo00<0/k>c0?ooo`3oool0<03o
ool00`2c/k<0oooo0?ooo`1Q0?ooo`030;>c/`3oool0oooo0<`0oooo003]0?ooo`<0/k>cH`3oool2
0;>c/lX0oooo00<0/k>c0?ooo`3oool0<03oool00`2c/k<0oooo0?ooo`1R0?ooo`80/k>cc03oool0
0>T0oooo102c/k=T0?ooo`80/k>cc03oool00`2c/k<0oooo0?ooo`0a0?ooo`030;>c/`3oool0oooo
06<0oooo0P2c/k?:0?ooo`00iP3oool30;>c/fD0oooo0`2c/k?>0?ooo`030;>c/`3oool0oooo0340
oooo00<0/k>c0?ooo`3oool0I@3oool20;>c/lP0oooo003R0?ooo`@0/k>cIP3oool20;>c/m40oooo
00<0/k>c0?ooo`3oool0<P3oool00`2c/k<0oooo0?ooo`1V0?ooo`80/k>caP3oool00=h0oooo102c
/k=W0?ooo`<0/k>cd`3oool00`2c/k<0oooo0?ooo`0c0?ooo`030;>c/`3oool0oooo06L0oooo00<0
/k>c0?ooo`3oool0``3oool00=/0oooo0`2c/k=Y0?ooo`80/k>ceP3oool00`2c/k<0oooo0?ooo`0c
0?ooo`030;>c/`3oool0oooo06P0oooo0P2c/k?30?ooo`00e`3oool40;>c/fX0oooo0P2c/k?H0?oo
o`030;>c/`3oool0oooo03@0oooo00<0/k>c0?ooo`3oool0J@3oool20;>c/l40oooo003D0?ooo`<0
/k>cJ`3oool30;>c/mX0oooo00<0/k>c0?ooo`3oool0=03oool00`2c/k<0oooo0?ooo`1[0?ooo`80
/k>c_`3oool00=00oooo102c/k=/0?ooo`80/k>cg@3oool00`2c/k<0oooo0?ooo`0e0?ooo`030;>c
/`3oool0oooo06`0oooo00<0/k>c0?ooo`3oool0_03oool00<d0oooo0`2c/k=^0?ooo`80/k>cg`3o
ool00`2c/k<0oooo0?ooo`0f0?ooo`030;>c/`3oool0oooo06`0oooo0P2c/k>l0?ooo`00b@3oool4
0;>c/fh0oooo0`2c/k?Q0?ooo`030;>c/`3oool0oooo03H0oooo00<0/k>c0?ooo`3oool0KP3oool2
0;>c/kX0oooo00360?ooo`<0/k>cL03oool20;>c/n@0oooo00<0/k>c0?ooo`3oool0=`3oool00`2c
/k<0oooo0?ooo`1_0?ooo`80/k>c^03oool00<80oooo102c/k=a0?ooo`80/k>ciP3oool00`2c/k<0
oooo0?ooo`0g0?ooo`030;>c/`3oool0oooo0740oooo0P2c/k>f0?ooo`00_`3oool30;>c/g80oooo
0`2c/k?X0?ooo`030;>c/`3oool0oooo03P0oooo00<0/k>c0?ooo`3oool0LP3oool00`2c/k<0oooo
0?ooo`2c0?ooo`00^`3oool40;>c/g<0oooo0P2c/k?[0?ooo`030;>c/`3oool0oooo03T0oooo00<0
/k>c0?ooo`3oool0LP3oool20;>c/k<0oooo002g0?ooo`@0/k>cM03oool30;>c/nd0oooo00<0/k>c
0?ooo`3oool0>@3oool00`2c/k<0oooo0?ooo`1d0?ooo`80/k>c/@3oool00;@0oooo0`2c/k=f0?oo
o`80/k>cl03oool00`2c/k<0oooo0?ooo`0j0?ooo`030;>c/`3oool0oooo07D0oooo0P2c/k>_0?oo
o`00/03oool40;>c/gL0oooo0P2c/k?b0?ooo`030;>c/`3oool0oooo03X0oooo00<0/k>c0?ooo`3o
ool0M`3oool00`2c/k<0oooo0?ooo`2/0?ooo`00[@3oool30;>c/gP0oooo0`2c/k?d0?ooo`030;>c
/`3oool0oooo03/0oooo00<0/k>c0?ooo`3oool0M`3oool20;>c/j`0oooo002Y0?ooo`@0/k>cN@3o
ool20;>c/oL0oooo00<0/k>c0?ooo`3oool0>`3oool00`2c/k<0oooo0?ooo`1i0?ooo`80/k>cZP3o
ool00:H0oooo0`2c/k=k0?ooo`80/k>cn@3oool00`2c/k<0oooo0?ooo`0l0?ooo`030;>c/`3oool0
oooo07X0oooo0P2c/k>X0?ooo`00XP3oool40;>c/g/0oooo0`2c/k?k0?ooo`030;>c/`3oool0oooo
03d0oooo00<0/k>c0?ooo`3oool0N`3oool20;>c/jH0oooo002O0?ooo`<0/k>cO@3oool20;>c/oh0
oooo00<0/k>c0?ooo`3oool0?@3oool00`2c/k<0oooo0?ooo`1m0?ooo`030;>c/`3oool0oooo0:<0
oooo002K0?ooo`@0/k>cOP3oool20;>c/ol0oooo0@3oool00`2c/k<0oooo0?ooo`0n0?ooo`030;>c
/`3oool0oooo07d0oooo0P2c/k>S0?ooo`00U`3oool40;>c/gl0oooo0`2c/k?o0?ooo`<0oooo00<0
/k>c0?ooo`3oool0?P3oool00`2c/k<0oooo0?ooo`1o0?ooo`80/k>cX@3oool009@0oooo0`2c/k>1
0?ooo`80/k>co`3oool60?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0P03oool2
0;>c/il0oooo002@0?ooo`@0/k>cP@3oool30;>c/ol0oooo203oool00`2c/k<0oooo0?ooo`100?oo
o`030;>c/`3oool0oooo0840oooo00<0/k>c0?ooo`3oool0W03oool008d0oooo0`2c/k>30?ooo`80
/k>c:@3oool200000=l0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo0?ooo`030?ooo`80
0000O@3oool20;>c/i`0oooo001J0?ooo``000008`3oool40;>c/h@0oooo0P2c/k<T0?ooo`L00000
0P3oool900000=00oooo3000000m0?ooo`H000000P3oool9000007H0oooo0P2c/k>J0?ooo`00F03o
ool2000000`0oooo0P00000N0?ooo`<0/k>cQ@3oool30;>c/b80oooo1000000B0?ooo`800000c@3o
ool00`000000oooo0?ooo`0:0?ooo`800000=`3oool400000140oooo0P00001f0?ooo`80/k>cV03o
ool005L0oooo00<000000?ooo`3oool03P3oool2000001P0oooo102c/k>60?ooo`80/k>c903oool0
0`000000oooo0?ooo`0F0?ooo`<00000b03oool2000000l0oooo0P00000c0?ooo`8000005`3oool4
000007@0oooo0P2c/k>F0?ooo`00E@3oool2000001<0oooo00<000000?ooo`3oool04P3oool30;>c
/hP0oooo0P2c/k<T0?ooo`800000703oool200000<@0oooo0P00000C0?ooo`800000;`3oool20000
01d0oooo00<000000?ooo`3oool0L`3oool00`2c/k<0oooo0?ooo`2C0?ooo`00E03oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00d0oooo102c/k>80?ooo`<0/k>c903oool200000200
oooo0P0000310?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:P3oool200000200
oooo0P00001d0?ooo`80/k>cT`3oool005<0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`090?ooo`<0/k>cRP3oool20;>c/bH0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`2n0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo07<0oooo0P2c/k>A0?ooo`00D`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00@0oooo102c/k>;0?ooo`80/k>c9`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0M03oool20;>c/hl0oooo001B
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0102c/k><0?ooo`<0/k>c:03oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0M@3oool0
0`2c/k<0oooo0?ooo`2<0?ooo`00DP3oool00`000000oooo0?ooo`0I0?ooo`030000002c/k<0oooo
08d0oooo0P2c/k<[0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0^P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1e0?ooo`80/k>cS03oool00540oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`2:0?ooo`<0/k>c;03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0;T0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0M`3oool20;>c/hX0oooo001A0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0Q`3oool20;>c/bl0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`2h0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo07P0oooo0P2c/k>80?ooo`00D@3oool00`000000oooo0?oo
o`04000000<0oooo1@0000000`3oool0000000000002000000<0oooo0P0000000`3oool000000?oo
o`020?ooo`030000003oool0oooo08D0oooo0P2c/k<`0?ooo`040000003oool0oooo0?ooo`<00000
0P3oool00`000000oooo0?ooo`02000000@0oooo0P000000103oool000000?ooo`3oool300000005
0?ooo`00000000000000003oool00P0000030?ooo`8000001P3oool00`000000oooo0?ooo`2g0?oo
o`030000003oool0oooo00@00000103oool3000000<0oooo0`0000020?ooo`@00000103oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo1@0000001@3oool00000000000000000
oooo0080000000@0oooo0000000000000000103oool3000000<0oooo0P0000050?ooo`8000001@3o
ool00`000000oooo0?ooo`1j0?ooo`80/k>cQP3oool00540oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0P`3oool20;>c/c80oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2g0?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0
oooo000000D0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo07`0oooo00<0/k>c0?ooo`3oool0P`3oool00540oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0P`3oool00`2c
/k<0oooo0?ooo`0a0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool3000000<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;L0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00<000000`3oool3000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000030?ooo`8000000`3oool3000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07`0oooo00<0/k>c0?oo
o`3oool0P`3oool00540oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo08<0oooo0P2c/k<c0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0^03oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
N`3oool20;>c/hD0oooo001A0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`3oool2000000<0oooo00<000000?ooo`0000000P0000020?ooo`<000000`3oool00`000000
oooo0?ooo`230?ooo`<0/k>c<P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00<0oooo0P0000040?ooo`<000000`3oool200000080oooo00@000000?ooo`00000000000`3oool4
000000D0oooo00<000000?ooo`3oool0]@3oool30;>c/`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`3oool2000000@0oooo0P0000030?ooo`030000003oool0000000800000
0`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool0
oooo0000003oool2000000@0oooo0`0000030?ooo`800000103oool2000000<0oooo100000050?oo
o`030000003oool0oooo07/0oooo0`2c/k>40?ooo`00DP3oool00`000000oooo0000000300000180
oooo00D000000?ooo`3oool0oooo000000250?ooo`<0/k>c<`3oool00`000000oooo0?ooo`040000
00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0;H0oooo0`2c/k<00`000000oooo00000003000001L0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`05000001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1l0?oo
o`<0/k>cQ03oool00580oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`80
00000`3oool00`000000oooo0?ooo`230?ooo`<0/k>c=03oool00`000000oooo0?ooo`0>0?ooo`80
00003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;T0oooo00<0/k>c0000003o
ool06P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1m0?ooo`<0/k>cQ03oool005<0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`230?ooo`@0/k>c=03oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0;X0oooo0P2c/k<00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02@0oooo
0`2c/k<00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo07d0oooo102c/k>40?ooo`00D`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08@0oooo1@2c/k<d0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0^@3oool20;>c/`80oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0R0?ooo`<0/k>c103oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo07h0oooo1@2c/k>30?ooo`00E03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo08D0oooo1@2c/k<e0?ooo`8000008@3oool200000;T0oooo0`2c/k<30?ooo`80/k>c00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0N0?ooo`@0/k>c203oool00`000000oooo0?ooo`0O
0?ooo`800000P@3oool50;>c/h<0oooo001E0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0QP3oool50;>c/cL0oooo00<000000?ooo`3oool0703oool200000;T0oooo0P2c/k<60?oo
o`<0/k>c00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0L0?ooo`<0/k>c3@3oool00`00
0000oooo0?ooo`0M0?ooo`030000002c/k<0oooo0840oooo1@2c/k>30?ooo`00EP3oool200000140
oooo00<000000;>c/`3oool0QP3oool60;>c/cD0oooo0P2c/k<0103oool0000000000000000J0?oo
o`030000003oool0oooo0;L0oooo0P2c/k<70?ooo`<0/k>c0P3oool200000140oooo0P00000K0?oo
o`@0/k>c4@3oool4000001T0oooo0P0000020?ooo`80/k>cO`3oool60;>c/h<0oooo001E0?ooo`<0
/k>c0P00000=0?ooo`8000000`2c/k>60?ooo`H0/k>c<`3oool20;>c/`D0oooo00<0/k>c00000000
0000503oool400000;L0oooo0`2c/k<90?ooo`030;>c/`3oool0oooo00@0oooo0P00000=0?ooo`80
00006P3oool30;>c/aP0oooo00<0/k>c0000000000004`3oool4000000030;>c/`3oool0oooo00<0
oooo0P2c/k=m0?ooo`H0/k>cP`3oool005@0oooo1P2c/k<4000000H0oooo0`0000060;>c/hD0oooo
1`2c/k<`0?ooo`80/k>c1`3oool30;>c/`L000002@3oool4000000<0/k>c00<0oooo0;>c/`3oool0
/`3oool20;>c/aD0oooo1@0000060?ooo`800000603oool40;>c/aX0oooo00@0/k>c0?ooo`3oool0
/k>c1P0000090?ooo`@000001@2c/k<70?ooo`80/k>cN`3oool70;>c/h80oooo001C0?ooo`/0/k>c
1P00000:0;>c/h<0oooo202c/k<_0?ooo`030;>c/`3oool0oooo00L0oooo2P2c/k<9000000P0/k>c
00<0oooo0;>c/`2c/k<0/03oool20;>c/aX0oooo0P2c/k<6000001H0oooo102c/k<M0?ooo`040;>c
/`3oool0oooo0?ooo`80/k>c1@3oool9000000T0/k>c2@3oool00`2c/k<0oooo0?ooo`1g0?ooo`P0
/k>cPP3oool005P0oooo4@2c/k>80?ooo`P0/k>c;@3oool20;>c/`l0oooo4@2c/k<00`3oool0/k>c
0;>c/`050?ooo`030;>c/`3oool0oooo0:X0oooo0`2c/k<L0?ooo`P0/k>c4`3oool30;>c/al0oooo
0P2c/k<40?ooo`80/k>c1@3oool=0;>c/`l0oooo0P2c/k=g0?ooo`P0/k>cPP3oool005L0oooo00<0
/k>c0?ooo`2c/k<03@2c/k<20?ooo`030;>c/`3oool0oooo08D0oooo202c/k<[0?ooo`80/k>c403o
ool00`2c/k<0oooo0?ooo`0>0;>c/`040?ooo`2c/k<0oooo0;>c/`H0oooo00<0/k>c0?ooo`3oool0
Y`3oool20;>c/al0oooo202c/k<?0?ooo`@0/k>c8@3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c
/`3oool0oooo00@0oooo2`2c/k<20?ooo`030;>c/`3oool0oooo00h0oooo0P2c/k=e0?ooo`P0/k>c
PP3oool005H0oooo00<0/k>c0?ooo`3oool03P2c/k<20?ooo`030;>c/`3oool0oooo08D0oooo2@2c
/k<X0?ooo`80/k>c4P3oool00`2c/k<0oooo0?ooo`0>0;>c/`80oooo00<0/k>c0?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`2S0?ooo`<0/k>c803oool90;>c/``0oooo0`2c/k<T0?ooo`030;>c/`3o
ool0oooo00`0oooo2`2c/k<20?ooo`030;>c/`3oool0oooo0100oooo0P2c/k=c0?ooo`T0/k>cP@3o
ool005H0oooo00@0/k>c0?ooo`3oool0oooo102c/k<20?ooo`030;>c/`3oool0/k>c00<0/k>c103o
ool00`2c/k<0oooo0?ooo`230?ooo`<0/k>c0P3oool00`2c/k<0oooo0;>c/`020;>c/bL0oooo00<0
/k>c0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`020?ooo`<0/k>c0P3oool00`2c/k<0oooo0?oo
o`040;>c/`<0oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`2P0?ooo`80/k>c8`3o
ool20;>c/`80oooo00<0/k>c0?ooo`3oool00`2c/k<70?ooo`@0/k>c9P3oool00`2c/k<0oooo0?oo
o`0<0?ooo`<0/k>c0P3oool00`2c/k<0oooo0;>c/`030;>c/`@0oooo00<0/k>c0?ooo`3oool04@3o
ool00`2c/k<0oooo0?ooo`1_0?ooo`<0/k>c0P3oool00`2c/k<0oooo0;>c/`020;>c/h40oooo001E
0?ooo`030;>c/`3oool0oooo0080oooo0P2c/k<40?ooo`040;>c/`3oool0oooo0?ooo`80/k>c1@3o
ool00`2c/k<0oooo0?ooo`220?ooo`030;>c/`3oool0oooo0080oooo00D0/k>c0?ooo`3oool0oooo
0;>c/`0U0?ooo`80/k>c4`3oool00`2c/k<0oooo0?ooo`030?ooo`80/k>c0`3oool00`2c/k<0oooo
0?ooo`020?ooo`80/k>c103oool00`2c/k<0oooo0?ooo`070?ooo`80/k>cWP3oool20;>c/bD0oooo
00D0/k>c0?ooo`3oool0oooo0;>c/`040?ooo`030;>c/`3oool0oooo0080oooo0`2c/k<Y0?ooo`03
0;>c/`3oool0oooo00d0oooo00<0/k>c0?ooo`3oool00P3oool0102c/k<0oooo0?ooo`3oool20;>c
/`D0oooo00<0/k>c0?ooo`3oool04@3oool20;>c/fl0oooo00<0/k>c0?ooo`3oool00P3oool01@2c
/k<0oooo0?ooo`3oool0/k>c0840oooo001E0?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?oo
o`3oool0203oool00`2c/k<0oooo0?ooo`270?ooo`030;>c/`3oool0oooo02D0oooo0P2c/k<E0?oo
o`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`090?oo
o`030;>c/`3oool0oooo09P0oooo0`2c/k<[0?ooo`030;>c/`3oool0oooo00<0oooo102c/k<Z0?oo
o`80/k>c5@3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo01<0oooo0P2c/k=b0?oo
o`030;>c/`3oool0oooo08<0oooo001D0?ooo`030;>c/`3oool0oooo00T0oooo00<0/k>c0?ooo`3o
ool02@3oool00`2c/k<0oooo0?ooo`260?ooo`030;>c/`3oool0oooo02<0oooo0P2c/k<F0?ooo`03
0;>c/`3oool0oooo00T0oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo0?ooo`090?ooo`03
0;>c/`3oool0oooo09D0oooo0P2c/k<^0?ooo`030;>c/`3oool0oooo00<0/k>c;@3oool00`2c/k<0
oooo0?ooo`0E0?ooo`030;>c/`3oool0oooo00T0oooo00<0/k>c0?ooo`3oool0503oool20;>c/g00
oooo00<0/k>c0?ooo`3oool0P`3oool005@0oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo
0?ooo`090?ooo`030;>c/`3oool0oooo08H0oooo00<0/k>c0?ooo`3oool08@3oool20;>c/aP0oooo
00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo0?ooo`090?ooo`030;>c/`3oool0oooo00X0oooo
00<0/k>c0?ooo`3oool0TP3oool20;>c/bl0oooo102c/k<_0?ooo`030;>c/`3oool0oooo01H0oooo
00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo0?ooo`0F0?ooo`80/k>cKP3oool00`2c/k<0oooo
0?ooo`230?ooo`00D`3oool00`2c/k<0oooo0?ooo`0:0?ooo`030;>c/`3oool0oooo00X0oooo00<0
/k>c0?ooo`3oool0Q@3oool00`2c/k<0oooo0?ooo`0P0?ooo`030;>c/`3oool0oooo01L0oooo00<0
/k>c0?ooo`3oool02P3oool00`2c/k<0oooo0?ooo`0:0?ooo`030;>c/`3oool0oooo00X0oooo00<0
/k>c0?ooo`3oool0SP3oool30;>c/bd0oooo102c/k<00`3oool0/k>c0?ooo`0_0?ooo`030;>c/`3o
ool0oooo01L0oooo00<0/k>c0?ooo`3oool02P3oool00`2c/k<0oooo0?ooo`0G0?ooo`030;>c/`3o
ool0oooo06/0oooo00<0/k>c0?ooo`3oool0P`3oool00580oooo00<0/k>c0?ooo`3oool02`3oool0
0`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo08@0oooo00<0/k>c0?ooo`3oool07P3oool2
0;>c/aT0oooo00<0/k>c0?ooo`3oool02`3oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0
oooo00X0oooo00<0/k>c0?ooo`3oool0R`3oool20;>c/bd0oooo0`2c/k<50?ooo`030;>c/`3oool0
oooo02d0oooo00<0/k>c0?ooo`3oool0603oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0
oooo01L0oooo0P2c/k=[0?ooo`030;>c/`3oool0oooo08<0oooo001B0?ooo`030;>c/`3oool0oooo
00/0oooo00<0/k>c0?ooo`3oool02`3oool00`2c/k<0oooo0?ooo`240?ooo`030;>c/`3oool0oooo
01`0oooo0P2c/k<K0?ooo`030;>c/`3oool0oooo00/0oooo00<0/k>c0?ooo`3oool02`3oool00`2c
/k<0oooo0?ooo`0;0?ooo`80/k>cR@3oool20;>c/b/0oooo102c/k<80?ooo`030;>c/`3oool0oooo
02`0oooo00<0/k>c0?ooo`3oool06@3oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo
01T0oooo0P2c/k=Y0?ooo`030;>c/`3oool0oooo08<0oooo001A0?ooo`030;>c/`3oool0oooo00`0
oooo00<0/k>c0?ooo`3oool0303oool00`2c/k<0oooo0?ooo`230?ooo`030;>c/`3oool0oooo01X0
oooo0P2c/k<L0?ooo`030;>c/`3oool0oooo00`0oooo00<0/k>c0?ooo`3oool0303oool00`2c/k<0
oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo08<0oooo0`2c/k<Z0?ooo`<0/k>c303oool00`2c/k<0
oooo0?ooo`0Z0?ooo`80/k>c703oool00`2c/k<0oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo01X0
oooo0P2c/k=W0?ooo`030;>c/`3oool0oooo08<0oooo001A0?ooo`030;>c/`3oool0oooo00`0oooo
00<0/k>c0?ooo`3oool0303oool00`2c/k<0oooo0?ooo`230?ooo`030;>c/`3oool0oooo01T0oooo
00<0/k>c0?ooo`3oool0703oool00`2c/k<0oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo00`0oooo
00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`200?ooo`80/k>c:@3oool40;>c/`l0oooo
00<0/k>c0?ooo`3oool0:@3oool00`2c/k<0oooo0?ooo`0L0?ooo`030;>c/`3oool0oooo00`0oooo
00<0/k>c0?ooo`3oool0703oool00`2c/k<0oooo0?ooo`1T0?ooo`030;>c/`3oool0oooo08<0oooo
001@0?ooo`030;>c/`3oool0oooo00d0oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?oo
o`220?ooo`030;>c/`3oool0oooo01L0oooo0P2c/k<N0?ooo`030;>c/`3oool0oooo00d0oooo00<0
/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`0=0?ooo`030;>c/`3oool0oooo07`0oooo0`2c
/k<X0?ooo`<0/k>c4`3oool00`2c/k<0oooo0?ooo`0X0?ooo`030;>c/`3oool0oooo01d0oooo00<0
/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`0L0?ooo`80/k>cI03oool00`2c/k<0oooo0?oo
o`230?ooo`00C`3oool00`2c/k<0oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo00d0oooo00<0/k>c
0?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`0E0?ooo`80/k>c803oool00`2c/k<0oooo0?ooo`0=
0?ooo`030;>c/`3oool0oooo00h0oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`1i
0?ooo`80/k>c9`3oool40;>c/aH0oooo00<0/k>c0?ooo`3oool09`3oool00`2c/k<0oooo0?ooo`0N
0?ooo`030;>c/`3oool0oooo00d0oooo00<0/k>c0?ooo`3oool07P3oool20;>c/f80oooo00<0/k>c
0?ooo`3oool0P`3oool004l0oooo00<0/k>c0?ooo`3oool03P3oool00`2c/k<0oooo0?ooo`0>0?oo
o`030;>c/`3oool0oooo0840oooo00<0/k>c0?ooo`3oool04`3oool20;>c/b40oooo00<0/k>c0?oo
o`3oool03P3oool00`2c/k<0oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo00h0oooo0P2c/k=g0?oo
o`80/k>c9P3oool30;>c/aX0oooo00<0/k>c0?ooo`3oool09P3oool00`2c/k<0oooo0?ooo`0O0?oo
o`030;>c/`3oool0oooo00h0oooo00<0/k>c0?ooo`3oool07`3oool20;>c/f00oooo00<0/k>c0?oo
o`3oool0P`3oool004h0oooo00<0/k>c0?ooo`3oool03`3oool00`2c/k<0oooo0?ooo`0?0?ooo`03
0;>c/`3oool0oooo0800oooo00<0/k>c0?ooo`3oool04P3oool00`2c/k<0oooo0?ooo`0P0?ooo`03
0;>c/`3oool0oooo00l0oooo00<0/k>c0?ooo`3oool03`3oool00`2c/k<0oooo0?ooo`0?0?ooo`03
0;>c/`3oool0oooo0740oooo0`2c/k<T0?ooo`@0/k>c7@3oool00`2c/k<0oooo0?ooo`0T0?ooo`80
/k>c8P3oool00`2c/k<0oooo0?ooo`0?0?ooo`030;>c/`3oool0oooo0200oooo00<0/k>c0?ooo`3o
ool0G@3oool00`2c/k<0oooo0?ooo`230?ooo`00CP3oool00`2c/k<0oooo0?ooo`0?0?ooo`030;>c
/`3oool0oooo00l0oooo00<0/k>c0?ooo`3oool0P03oool00`2c/k<0oooo0?ooo`0@0?ooo`80/k>c
8`3oool00`2c/k<0oooo0?ooo`0?0?ooo`030;>c/`3oool0oooo00l0oooo00<0/k>c0?ooo`3oool0
403oool00`2c/k<0oooo0?ooo`1^0?ooo`80/k>c8`3oool40;>c/b40oooo00<0/k>c0?ooo`3oool0
8`3oool00`2c/k<0oooo0?ooo`0R0?ooo`030;>c/`3oool0oooo00l0oooo00<0/k>c0?ooo`3oool0
8@3oool20;>c/ed0oooo00<0/k>c0?ooo`3oool0P`3oool004d0oooo00<0/k>c0?ooo`3oool0403o
ool00`2c/k<0oooo0?ooo`0@0?ooo`030;>c/`3oool0oooo07l0oooo00<0/k>c0?ooo`3oool03P3o
ool20;>c/b@0oooo00<0/k>c0?ooo`3oool0403oool00`2c/k<0oooo0?ooo`0@0?ooo`030;>c/`3o
ool0oooo0100oooo00<0/k>c0?ooo`3oool0J`3oool20;>c/b80oooo0`2c/k<U0?ooo`030;>c/`3o
ool0oooo0280oooo00<0/k>c0?ooo`3oool08`3oool00`2c/k<0oooo0?ooo`0@0?ooo`030;>c/`3o
ool0oooo0280oooo0P2c/k=K0?ooo`030;>c/`3oool0oooo08<0oooo001<0?ooo`030;>c/`3oool0
oooo0140oooo00<0/k>c0?ooo`3oool0403oool00`2c/k<0oooo0?ooo`1o0?ooo`030;>c/`3oool0
oooo00`0oooo0P2c/k<V0?ooo`030;>c/`3oool0oooo0100oooo00<0/k>c0?ooo`3oool04@3oool0
0`2c/k<0oooo0?ooo`0@0?ooo`030;>c/`3oool0oooo06L0oooo0`2c/k<P0?ooo`@0/k>c:03oool0
0`2c/k<0oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0403oool0
0`2c/k<0oooo0?ooo`0T0?ooo`80/k>cF@3oool00`2c/k<0oooo0?ooo`230?ooo`00C03oool00`2c
/k<0oooo0?ooo`0A0?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3oool0OP3oool00`2c
/k<0oooo0?ooo`0:0?ooo`80/k>c9`3oool00`2c/k<0oooo0?ooo`0A0?ooo`030;>c/`3oool0oooo
0140oooo00<0/k>c0?ooo`3oool04@3oool20;>c/fD0oooo0P2c/k<P0?ooo`<0/k>c;03oool00`2c
/k<0oooo0?ooo`0P0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool04@3oool00`2c
/k<0oooo0?ooo`0U0?ooo`80/k>cE`3oool00`2c/k<0oooo0?ooo`230?ooo`00B`3oool00`2c/k<0
oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0O@3oool00`2c/k<0
oooo0?ooo`090?ooo`030;>c/`3oool0oooo02H0oooo00<0/k>c0?ooo`3oool04P3oool00`2c/k<0
oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0H03oool20;>c/ah0
oooo102c/k<_0?ooo`030;>c/`3oool0oooo01l0oooo00<0/k>c0?ooo`3oool09P3oool00`2c/k<0
oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo02H0oooo00<0/k>c0?ooo`3oool0E03oool00`2c/k<0
oooo0?ooo`230?ooo`00B`3oool00`2c/k<0oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo0180oooo
00<0/k>c0?ooo`3oool0O@3oool00`2c/k<0oooo0?ooo`070?ooo`80/k>c:@3oool00`2c/k<0oooo
0?ooo`0B0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool04`3oool00`2c/k<0oooo
0?ooo`1L0?ooo`<0/k>c7@3oool30;>c/c<0oooo00<0/k>c0?ooo`3oool07@3oool20;>c/bT0oooo
00<0/k>c0?ooo`3oool04P3oool00`2c/k<0oooo0?ooo`0W0?ooo`80/k>cE03oool00`2c/k<0oooo
0?ooo`230?ooo`00BP3oool00`2c/k<0oooo0?ooo`0C0?ooo`030;>c/`3oool0oooo01<0oooo00<0
/k>c0?ooo`3oool0O03oool00`2c/k<0oooo0?ooo`050?ooo`80/k>c:P3oool00`2c/k<0oooo0?oo
o`0C0?ooo`030;>c/`3oool0oooo01<0oooo00<0/k>c0?ooo`3oool04`3oool00`2c/k<0oooo0?oo
o`1I0?ooo`80/k>c703oool40;>c/cH0oooo00<0/k>c0?ooo`3oool0703oool00`2c/k<0oooo0?oo
o`0Y0?ooo`030;>c/`3oool0oooo01<0oooo00<0/k>c0?ooo`3oool0:03oool20;>c/e80oooo00<0
/k>c0?ooo`3oool0P`3oool004T0oooo00<0/k>c0?ooo`3oool0503oool00`2c/k<0oooo0?ooo`0C
0?ooo`030;>c/`3oool0oooo07`0oooo00<0/k>c0?ooo`3oool00`3oool20;>c/b`0oooo00<0/k>c
0?ooo`3oool04`3oool00`2c/k<0oooo0?ooo`0D0?ooo`030;>c/`3oool0oooo01<0oooo00<0/k>c
0?ooo`3oool0E@3oool30;>c/a/0oooo0`2c/k<j0?ooo`030;>c/`3oool0oooo01/0oooo00<0/k>c
0?ooo`3oool0:P3oool00`2c/k<0oooo0?ooo`0C0?ooo`030;>c/`3oool0oooo02X0oooo0P2c/k=@
0?ooo`030;>c/`3oool0oooo08<0oooo00190?ooo`030;>c/`3oool0oooo01@0oooo00<0/k>c0?oo
o`3oool0503oool00`2c/k<0oooo0?ooo`1k0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?oo
o`3oool0:`3oool00`2c/k<0oooo0?ooo`0D0?ooo`030;>c/`3oool0oooo01@0oooo00<0/k>c0?oo
o`3oool0503oool20;>c/e<0oooo0P2c/k<J0?ooo`@0/k>c?@3oool00`2c/k<0oooo0?ooo`0J0?oo
o`030;>c/`3oool0oooo02/0oooo00<0/k>c0?ooo`3oool0503oool00`2c/k<0oooo0?ooo`0[0?oo
o`030;>c/`3oool0oooo04d0oooo00<0/k>c0?ooo`3oool0P`3oool004P0oooo00<0/k>c0?ooo`3o
ool05@3oool00`2c/k<0oooo0?ooo`0D0?ooo`030;>c/`3oool0oooo07/0oooo00<0/k>c0?ooo`3o
ool00P2c/k<^0?ooo`030;>c/`3oool0oooo01@0oooo00<0/k>c0?ooo`3oool05@3oool00`2c/k<0
oooo0?ooo`0E0?ooo`030;>c/`3oool0oooo04h0oooo0P2c/k<H0?ooo`@0/k>c@@3oool00`2c/k<0
oooo0?ooo`0I0?ooo`030;>c/`3oool0oooo02`0oooo00<0/k>c0?ooo`3oool0503oool00`2c/k<0
oooo0?ooo`0/0?ooo`80/k>cC@3oool00`2c/k<0oooo0?ooo`230?ooo`00B03oool00`2c/k<0oooo
0?ooo`0E0?ooo`030;>c/`3oool0oooo01D0oooo00<0/k>c0?ooo`3oool0NP3oool30;>c/bl0oooo
00<0/k>c0?ooo`3oool05@3oool00`2c/k<0oooo0?ooo`0E0?ooo`030;>c/`3oool0oooo01H0oooo
00<0/k>c0?ooo`3oool0BP3oool30;>c/aL0oooo0`2c/k=50?ooo`030;>c/`3oool0oooo01L0oooo
0P2c/k<_0?ooo`030;>c/`3oool0oooo01D0oooo00<0/k>c0?ooo`3oool0;@3oool20;>c/d/0oooo
00<0/k>c0?ooo`3oool0P`3oool004L0oooo00<0/k>c0?ooo`3oool05P3oool00`2c/k<0oooo0?oo
o`0F0?ooo`030;>c/`3oool0oooo07P0oooo0P2c/k<`0?ooo`030;>c/`3oool0oooo01H0oooo00<0
/k>c0?ooo`3oool05P3oool00`2c/k<0oooo0?ooo`0F0?ooo`030;>c/`3oool0oooo04L0oooo0P2c
/k<F0?ooo`@0/k>cB03oool00`2c/k<0oooo0?ooo`0F0?ooo`030;>c/`3oool0oooo02l0oooo00<0
/k>c0?ooo`3oool05P3oool00`2c/k<0oooo0?ooo`0^0?ooo`80/k>cB@3oool00`2c/k<0oooo0?oo
o`230?ooo`00AP3oool00`2c/k<0oooo0?ooo`0G0?ooo`030;>c/`3oool0oooo01H0oooo00<0/k>c
0?ooo`3oool0M`3oool00`2c/k<0oooo0;>c/`0`0?ooo`030;>c/`3oool0oooo01H0oooo00<0/k>c
0?ooo`3oool05`3oool00`2c/k<0oooo0?ooo`0F0?ooo`030;>c/`3oool0oooo04@0oooo0P2c/k<E
0?ooo`<0/k>cC03oool00`2c/k<0oooo0?ooo`0E0?ooo`030;>c/`3oool0oooo0300oooo00<0/k>c
0?ooo`3oool05P3oool00`2c/k<0oooo0?ooo`0`0?ooo`030;>c/`3oool0oooo04H0oooo00<0/k>c
0?ooo`3oool0P`3oool004H0oooo00<0/k>c0?ooo`3oool05`3oool00`2c/k<0oooo0?ooo`0G0?oo
o`030;>c/`3oool0oooo07@0oooo0P2c/k<20?ooo`030;>c/`3oool0oooo02d0oooo00<0/k>c0?oo
o`3oool05`3oool00`2c/k<0oooo0?ooo`0G0?ooo`030;>c/`3oool0oooo01L0oooo00<0/k>c0?oo
o`3oool0@03oool30;>c/a<0oooo102c/k=?0?ooo`030;>c/`3oool0oooo01@0oooo00<0/k>c0?oo
o`3oool0<@3oool00`2c/k<0oooo0?ooo`0G0?ooo`030;>c/`3oool0oooo0300oooo0P2c/k=60?oo
o`030;>c/`3oool0oooo08<0oooo00150?ooo`030;>c/`3oool0oooo01P0oooo00<0/k>c0?ooo`3o
ool05`3oool00`2c/k<0oooo0?ooo`1b0?ooo`80/k>c103oool00`2c/k<0oooo0?ooo`0]0?ooo`03
0;>c/`3oool0oooo01L0oooo00<0/k>c0?ooo`3oool0603oool00`2c/k<0oooo0?ooo`0G0?ooo`80
/k>c?P3oool20;>c/a<0oooo0`2c/k=C0?ooo`030;>c/`3oool0oooo01<0oooo00<0/k>c0?ooo`3o
ool0<P3oool00`2c/k<0oooo0?ooo`0G0?ooo`030;>c/`3oool0oooo0380oooo0P2c/k=40?ooo`03
0;>c/`3oool0oooo08<0oooo00150?ooo`030;>c/`3oool0oooo01P0oooo00<0/k>c0?ooo`3oool0
603oool00`2c/k<0oooo0?ooo`1_0?ooo`80/k>c1P3oool00`2c/k<0oooo0?ooo`0/0?ooo`030;>c
/`3oool0oooo01P0oooo00<0/k>c0?ooo`3oool0603oool00`2c/k<0oooo0?ooo`0I0?ooo`030;>c
/`3oool0oooo03T0oooo0P2c/k<A0?ooo`@0/k>cEP3oool00`2c/k<0oooo0?ooo`0B0?ooo`030;>c
/`3oool0oooo03<0oooo00<0/k>c0?ooo`3oool0603oool00`2c/k<0oooo0?ooo`0c0?ooo`80/k>c
@P3oool00`2c/k<0oooo0?ooo`230?ooo`00A03oool00`2c/k<0oooo0?ooo`0I0?ooo`030;>c/`3o
ool0oooo01T0oooo00<0/k>c0?ooo`3oool0K03oool20;>c/`P0oooo00<0/k>c0?ooo`3oool0:`3o
ool00`2c/k<0oooo0?ooo`0I0?ooo`030;>c/`3oool0oooo01T0oooo00<0/k>c0?ooo`3oool06@3o
ool00`2c/k<0oooo0?ooo`0e0?ooo`<0/k>c403oool30;>c/eX0oooo00<0/k>c0?ooo`3oool0403o
ool20;>c/cH0oooo00<0/k>c0?ooo`3oool06@3oool00`2c/k<0oooo0?ooo`0d0?ooo`80/k>c@03o
ool00`2c/k<0oooo0?ooo`230?ooo`00@`3oool00`2c/k<0oooo0?ooo`0J0?ooo`030;>c/`3oool0
oooo01T0oooo00<0/k>c0?ooo`3oool0J`3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0
oooo02/0oooo00<0/k>c0?ooo`3oool06@3oool00`2c/k<0oooo0?ooo`0J0?ooo`030;>c/`3oool0
oooo01T0oooo00<0/k>c0?ooo`3oool0<P3oool20;>c/`l0oooo102c/k=M0?ooo`030;>c/`3oool0
oooo00l0oooo00<0/k>c0?ooo`3oool0=P3oool00`2c/k<0oooo0?ooo`0I0?ooo`030;>c/`3oool0
oooo03H0oooo00<0/k>c0?ooo`3oool0?@3oool00`2c/k<0oooo0?ooo`230?ooo`00@`3oool00`2c
/k<0oooo0?ooo`0J0?ooo`030;>c/`3oool0oooo01X0oooo00<0/k>c0?ooo`3oool0J03oool20;>c
/`/0oooo00<0/k>c0?ooo`3oool0:P3oool00`2c/k<0oooo0?ooo`0J0?ooo`030;>c/`3oool0oooo
01X0oooo00<0/k>c0?ooo`3oool06P3oool00`2c/k<0oooo0?ooo`0^0?ooo`<0/k>c3@3oool40;>c
/f40oooo00<0/k>c0?ooo`3oool03P3oool00`2c/k<0oooo0?ooo`0g0?ooo`030;>c/`3oool0oooo
01X0oooo00<0/k>c0?ooo`3oool0=P3oool20;>c/cd0oooo00<0/k>c0?ooo`3oool0P`3oool00480
oooo00<0/k>c0?ooo`3oool06`3oool00`2c/k<0oooo0?ooo`0J0?ooo`030;>c/`3oool0oooo06H0
oooo0P2c/k<=0?ooo`030;>c/`3oool0oooo02X0oooo00<0/k>c0?ooo`3oool06P3oool00`2c/k<0
oooo0?ooo`0K0?ooo`030;>c/`3oool0oooo01X0oooo0P2c/k</0?ooo`80/k>c3@3oool30;>c/fD0
oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`0h0?ooo`030;>c/`3oool0oooo01X0
oooo00<0/k>c0?ooo`3oool0>03oool20;>c/c/0oooo00<0/k>c0?ooo`3oool0P`3oool00480oooo
00<0/k>c0?ooo`3oool06`3oool00`2c/k<0oooo0?ooo`0K0?ooo`030;>c/`3oool0oooo06<0oooo
0P2c/k<?0?ooo`030;>c/`3oool0oooo02T0oooo00<0/k>c0?ooo`3oool06`3oool00`2c/k<0oooo
0?ooo`0K0?ooo`030;>c/`3oool0oooo01`0oooo00<0/k>c0?ooo`3oool09`3oool20;>c/`/0oooo
102c/k=X0?ooo`030;>c/`3oool0oooo00`0oooo00<0/k>c0?ooo`3oool0>@3oool00`2c/k<0oooo
0?ooo`0K0?ooo`030;>c/`3oool0oooo03T0oooo0P2c/k<i0?ooo`030;>c/`3oool0oooo08<0oooo
00110?ooo`030;>c/`3oool0oooo01`0oooo00<0/k>c0?ooo`3oool0703oool00`2c/k<0oooo0?oo
o`1Q0?ooo`030;>c/`3oool0oooo00l0oooo00<0/k>c0?ooo`3oool0:03oool00`2c/k<0oooo0?oo
o`0L0?ooo`030;>c/`3oool0oooo01`0oooo00<0/k>c0?ooo`3oool0703oool00`2c/k<0oooo0?oo
o`0S0?ooo`<0/k>c2P3oool30;>c/f`0oooo00<0/k>c0?ooo`3oool02P3oool20;>c/c`0oooo00<0
/k>c0?ooo`3oool0703oool00`2c/k<0oooo0?ooo`0j0?ooo`030;>c/`3oool0oooo03H0oooo00<0
/k>c0?ooo`3oool0P`3oool00400oooo00<0/k>c0?ooo`3oool07@3oool00`2c/k<0oooo0?ooo`0L
0?ooo`030;>c/`3oool0oooo05l0oooo0P2c/k<B0?ooo`030;>c/`3oool0oooo02P0oooo00<0/k>c
0?ooo`3oool0703oool00`2c/k<0oooo0?ooo`0M0?ooo`030;>c/`3oool0oooo01`0oooo00<0/k>c
0?ooo`3oool0803oool20;>c/`T0oooo102c/k=_0?ooo`030;>c/`3oool0oooo00T0oooo00<0/k>c
0?ooo`3oool0?03oool00`2c/k<0oooo0?ooo`0L0?ooo`030;>c/`3oool0oooo03/0oooo0P2c/k<f
0?ooo`030;>c/`3oool0oooo08<0oooo00100?ooo`030;>c/`3oool0oooo01d0oooo00<0/k>c0?oo
o`3oool07@3oool00`2c/k<0oooo0?ooo`1L0?ooo`80/k>c503oool00`2c/k<0oooo0?ooo`0W0?oo
o`030;>c/`3oool0oooo01d0oooo00<0/k>c0?ooo`3oool07@3oool00`2c/k<0oooo0?ooo`0M0?oo
o`030;>c/`3oool0oooo01d0oooo0P2c/k<80?ooo`<0/k>cL`3oool00`2c/k<0oooo0?ooo`080?oo
o`030;>c/`3oool0oooo03d0oooo00<0/k>c0?ooo`3oool07@3oool00`2c/k<0oooo0?ooo`0l0?oo
o`80/k>c=03oool00`2c/k<0oooo0?ooo`230?ooo`00?`3oool00`2c/k<0oooo0?ooo`0N0?ooo`03
0;>c/`3oool0oooo01d0oooo00<0/k>c0?ooo`3oool0FP3oool20;>c/aH0oooo00<0/k>c0?ooo`3o
ool09`3oool00`2c/k<0oooo0?ooo`0M0?ooo`030;>c/`3oool0oooo01h0oooo00<0/k>c0?ooo`3o
ool07@3oool20;>c/aX0oooo0`2c/k<60?ooo`@0/k>cMP3oool00`2c/k<0oooo0?ooo`070?ooo`03
0;>c/`3oool0oooo03h0oooo00<0/k>c0?ooo`3oool07@3oool00`2c/k<0oooo0?ooo`0n0?ooo`80
/k>c<P3oool00`2c/k<0oooo0?ooo`230?ooo`00?`3oool00`2c/k<0oooo0?ooo`0N0?ooo`030;>c
/`3oool0oooo01h0oooo00<0/k>c0?ooo`3oool0F03oool00`2c/k<0oooo0?ooo`0F0?ooo`030;>c
/`3oool0oooo02H0oooo00<0/k>c0?ooo`3oool07P3oool00`2c/k<0oooo0?ooo`0N0?ooo`030;>c
/`3oool0oooo01l0oooo00<0/k>c0?ooo`3oool05@3oool20;>c/`H0oooo0`2c/k=j0?ooo`030;>c
/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0N0?ooo`030;>c
/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0;`3oool00`2c/k<0oooo0?ooo`230?ooo`00?P3o
ool00`2c/k<0oooo0?ooo`0O0?ooo`030;>c/`3oool0oooo01h0oooo00<0/k>c0?ooo`3oool0EP3o
ool20;>c/aT0oooo00<0/k>c0?ooo`3oool09P3oool00`2c/k<0oooo0?ooo`0N0?ooo`030;>c/`3o
ool0oooo01l0oooo00<0/k>c0?ooo`3oool07`3oool00`2c/k<0oooo0?ooo`0B0?ooo`80/k>c103o
ool40;>c/gd0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3o
ool0oooo01h0oooo00<0/k>c0?ooo`3oool0@03oool20;>c/bl0oooo00<0/k>c0?ooo`3oool0P`3o
ool003d0oooo00<0/k>c0?ooo`3oool0803oool00`2c/k<0oooo0?ooo`0O0?ooo`030;>c/`3oool0
oooo05<0oooo0P2c/k<K0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool07`3oool0
0`2c/k<0oooo0?ooo`0P0?ooo`030;>c/`3oool0oooo01l0oooo00<0/k>c0?ooo`3oool03P3oool3
0;>c/`80oooo102c/k>10?ooo`030;>c/`3oool0oooo00<0oooo0P2c/k=30?ooo`030;>c/`3oool0
oooo01l0oooo00<0/k>c0?ooo`3oool0@@3oool20;>c/bd0oooo00<0/k>c0?ooo`3oool0P`3oool0
03d0oooo00<0/k>c0?ooo`3oool0803oool00`2c/k<0oooo0?ooo`0P0?ooo`030;>c/`3oool0oooo
0500oooo0P2c/k<M0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0803oool00`2c
/k<0oooo0?ooo`0P0?ooo`030;>c/`3oool0oooo0200oooo00<0/k>c0?ooo`3oool02`3oool20;>c
/`80oooo0`2c/k>50?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0@`3oool00`2c
/k<0oooo0?ooo`0P0?ooo`030;>c/`3oool0oooo0480oooo0P2c/k<[0?ooo`030;>c/`3oool0oooo
08<0oooo000l0?ooo`030;>c/`3oool0oooo0240oooo00<0/k>c0?ooo`3oool0803oool00`2c/k<0
oooo0?ooo`1>0?ooo`80/k>c7`3oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo0200
oooo00<0/k>c0?ooo`3oool08@3oool00`2c/k<0oooo0?ooo`0P0?ooo`80/k>c203oool70;>c/hP0
oooo00D0/k>c0?ooo`3oool0oooo0;>c/`160?ooo`030;>c/`3oool0oooo0200oooo00<0/k>c0?oo
o`3oool0A03oool20;>c/bT0oooo00<0/k>c0?ooo`3oool0P`3oool003`0oooo00<0/k>c0?ooo`3o
ool08@3oool00`2c/k<0oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo04`0oooo00<0/k>c0?ooo`3o
ool07`3oool00`2c/k<0oooo0?ooo`0S0?ooo`030;>c/`3oool0oooo0240oooo00<0/k>c0?ooo`3o
ool08@3oool00`2c/k<0oooo0?ooo`0R0?ooo`030;>c/`3oool0oooo00<0oooo1@2c/k><0?ooo`04
0;>c/`3oool0oooo0;>c/dL0oooo00<0/k>c0?ooo`3oool08@3oool00`2c/k<0oooo0?ooo`150?oo
o`030;>c/`3oool0oooo02H0oooo00<0/k>c0?ooo`3oool0P`3oool003/0oooo00<0/k>c0?ooo`3o
ool08P3oool00`2c/k<0oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo04X0oooo0P2c/k<R0?ooo`03
0;>c/`3oool0oooo02<0oooo00<0/k>c0?ooo`3oool08@3oool00`2c/k<0oooo0?ooo`0R0?ooo`03
0;>c/`3oool0oooo0280oooo00<0/k>c0?ooo`3oool0102c/k>?0?ooo`030;>c/`3oool0/k>c04P0
oooo00<0/k>c0?ooo`3oool08@3oool00`2c/k<0oooo0?ooo`160?ooo`80/k>c9P3oool00`2c/k<0
oooo0?ooo`230?ooo`00>`3oool00`2c/k<0oooo0?ooo`0R0?ooo`030;>c/`3oool0oooo0280oooo
00<0/k>c0?ooo`3oool0A`3oool20;>c/b@0oooo00<0/k>c0?ooo`3oool08P3oool00`2c/k<0oooo
0?ooo`0R0?ooo`030;>c/`3oool0oooo0280oooo00<0/k>c0?ooo`3oool08P3oool30;>c/i<0oooo
0P2c/k=90?ooo`030;>c/`3oool0oooo0280oooo00<0/k>c0?ooo`3oool0A`3oool20;>c/b@0oooo
00<0/k>c0?ooo`3oool0P`3oool003X0oooo00<0/k>c0?ooo`3oool08`3oool00`2c/k<0oooo0?oo
o`0S0?ooo`030;>c/`3oool0oooo04@0oooo0P2c/k<V0?ooo`030;>c/`3oool0oooo0240oooo00<0
/k>c0?ooo`3oool08`3oool00`2c/k<0oooo0?ooo`0S0?ooo`030;>c/`3oool0oooo01d0oooo102c
/k<20?ooo`030;>c/`3oool0oooo0900oooo0P2c/k=:0?ooo`030;>c/`3oool0oooo02<0oooo00<0
/k>c0?ooo`3oool0B03oool20;>c/b80oooo00<0/k>c0?ooo`3oool0P`3oool003T0oooo00<0/k>c
0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0S0?ooo`030;>c/`3oool0oooo04<0oooo00<0/k>c
0?ooo`3oool09P3oool00`2c/k<0oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo02<0oooo00<0/k>c
0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0I0?ooo`D0/k>c1@3oool00`2c/k<0oooo0?ooo`2>
0?ooo`030;>c/`3oool0/k>c04X0oooo00<0/k>c0?ooo`3oool08`3oool00`2c/k<0oooo0?ooo`1:
0?ooo`030;>c/`3oool0oooo01l0oooo00<0/k>c0?ooo`3oool0P`3oool003T0oooo00<0/k>c0?oo
o`3oool0903oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo0400oooo0P2c/k<Y0?oo
o`030;>c/`3oool0oooo0200oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0T0?oo
o`030;>c/`3oool0oooo01D0oooo1`2c/k<80?ooo`80/k>cS@3oool0102c/k<0oooo0?ooo`2c/k=:
0?ooo`030;>c/`3oool0oooo02@0oooo00<0/k>c0?ooo`3oool0BP3oool20;>c/al0oooo00<0/k>c
0?ooo`3oool0P`3oool003P0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0T0?oo
o`030;>c/`3oool0oooo03h0oooo0P2c/k<[0?ooo`030;>c/`3oool0oooo0200oooo00<0/k>c0?oo
o`3oool0903oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo0100oooo102c/k<20?oo
o`80/k>c3@3oool00`2c/k<0oooo0?ooo`290?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0BP3oool0
0`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3oool0oooo04`0oooo0P2c/k<M0?ooo`030;>c/`3oool0
oooo08<0oooo000h0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c
/k<0oooo0?ooo`0k0?ooo`80/k>c;@3oool00`2c/k<0oooo0?ooo`0O0?ooo`030;>c/`3oool0oooo
02D0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`0=0?ooo`<0/k>c0`3oool30;>c
/a00oooo00<0/k>c0?ooo`3oool0QP3oool20;>c/`@0oooo00<0/k>c0?ooo`3oool0B03oool00`2c
/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo04d0oooo0P2c/k<K0?ooo`030;>c/`3oool0oooo
08<0oooo000g0?ooo`030;>c/`3oool0oooo02H0oooo00<0/k>c0?ooo`3oool09P3oool00`2c/k<0
oooo0?ooo`0h0?ooo`80/k>c;`3oool00`2c/k<0oooo0?ooo`0N0?ooo`030;>c/`3oool0oooo02H0
oooo00<0/k>c0?ooo`3oool09P3oool00`2c/k<0oooo0?ooo`080?ooo`@0/k>c103oool20;>c/a@0
oooo00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0oooo04P0
oooo00<0/k>c0?ooo`3oool09P3oool00`2c/k<0oooo0?ooo`1>0?ooo`80/k>c6@3oool00`2c/k<0
oooo0?ooo`230?ooo`00=P3oool00`2c/k<0oooo0?ooo`0W0?ooo`030;>c/`3oool0oooo02H0oooo
00<0/k>c0?ooo`3oool0=`3oool00`2c/k<0oooo0?ooo`0_0?ooo`030;>c/`3oool0oooo01h0oooo
00<0/k>c0?ooo`3oool09P3oool00`2c/k<0oooo0?ooo`0W0?ooo`030;>c/`3oool0oooo00@0oooo
0`2c/k<60?ooo`80/k>c5`3oool00`2c/k<0oooo0?ooo`220?ooo`030;>c/`3oool0oooo00D0oooo
00<0/k>c0?ooo`3oool0B03oool00`2c/k<0oooo0?ooo`0V0?ooo`030;>c/`3oool0oooo0500oooo
00<0/k>c0?ooo`3oool05P3oool00`2c/k<0oooo0?ooo`230?ooo`00=P3oool00`2c/k<0oooo0?oo
o`0W0?ooo`030;>c/`3oool0oooo02L0oooo00<0/k>c0?ooo`3oool0=03oool20;>c/c80oooo00<0
/k>c0?ooo`3oool07@3oool00`2c/k<0oooo0?ooo`0W0?ooo`030;>c/`3oool0oooo02L0oooo00<0
/k>c0?ooo`3oool0102c/k<60?ooo`<0/k>c6P3oool20;>c/h40oooo00<0/k>c0?ooo`3oool01P3o
ool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo02L0oooo00<0/k>c0?ooo`3oool0D03o
ool20;>c/aH0oooo00<0/k>c0?ooo`3oool0P`3oool003D0oooo00<0/k>c0?ooo`3oool0:03oool0
0`2c/k<0oooo0?ooo`0W0?ooo`030;>c/`3oool0oooo0380oooo0P2c/k<d0?ooo`030;>c/`3oool0
oooo01d0oooo00<0/k>c0?ooo`3oool09`3oool00`2c/k<0oooo0?ooo`0W0?ooo`<0/k>c203oool2
0;>c/al0oooo00<0/k>c0?ooo`3oool0O@3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0
oooo04P0oooo00<0/k>c0?ooo`3oool09`3oool00`2c/k<0oooo0?ooo`1B0?ooo`80/k>c503oool0
0`2c/k<0oooo0?ooo`230?ooo`00=@3oool00`2c/k<0oooo0?ooo`0X0?ooo`030;>c/`3oool0oooo
02P0oooo00<0/k>c0?ooo`3oool0;`3oool20;>c/cH0oooo00<0/k>c0?ooo`3oool0703oool00`2c
/k<0oooo0?ooo`0X0?ooo`030;>c/`3oool0oooo02<0oooo102c/k<00`3oool0/k>c0?ooo`060?oo
o`80/k>c8P3oool00`2c/k<0oooo0?ooo`1k0?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?oo
o`3oool0B03oool00`2c/k<0oooo0?ooo`0X0?ooo`030;>c/`3oool0oooo05<0oooo0P2c/k<B0?oo
o`030;>c/`3oool0oooo08<0oooo000d0?ooo`030;>c/`3oool0oooo02T0oooo00<0/k>c0?ooo`3o
ool0:03oool00`2c/k<0oooo0?ooo`0^0?ooo`030;>c/`3oool0oooo03H0oooo00<0/k>c0?ooo`3o
ool0703oool00`2c/k<0oooo0?ooo`0X0?ooo`030;>c/`3oool0oooo0200oooo0`2c/k<60?ooo`04
0;>c/`3oool0oooo0?ooo`<0/k>c9@3oool00`2c/k<0oooo0?ooo`1h0?ooo`80/k>c2`3oool00`2c
/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo02P0oooo00<0/k>c0?ooo`3oool0E@3oool00`2c
/k<0oooo0?ooo`0?0?ooo`030;>c/`3oool0oooo08<0oooo000c0?ooo`030;>c/`3oool0oooo02X0
oooo00<0/k>c0?ooo`3oool0:@3oool00`2c/k<0oooo0?ooo`0[0?ooo`80/k>c>@3oool00`2c/k<0
oooo0?ooo`0K0?ooo`030;>c/`3oool0oooo02T0oooo00<0/k>c0?ooo`3oool0703oool40;>c/`X0
oooo0`2c/k<Y0?ooo`030;>c/`3oool0oooo07H0oooo00<0/k>c0?ooo`3oool02`3oool00`2c/k<0
oooo0?ooo`180?ooo`030;>c/`3oool0oooo02T0oooo00<0/k>c0?ooo`3oool0E@3oool20;>c/`l0
oooo00<0/k>c0?ooo`3oool0P`3oool003<0oooo00<0/k>c0?ooo`3oool0:P3oool00`2c/k<0oooo
0?ooo`0Z0?ooo`030;>c/`3oool0oooo02P0oooo0P2c/k<k0?ooo`030;>c/`3oool0oooo01X0oooo
00<0/k>c0?ooo`3oool0:P3oool00`2c/k<0oooo0?ooo`0H0?ooo`@0/k>c3@3oool20;>c/b`0oooo
0P2c/k=e0?ooo`030;>c/`3oool0oooo00`0oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0oooo
0?ooo`0Z0?ooo`030;>c/`3oool0oooo05H0oooo0P2c/k<=0?ooo`030;>c/`3oool0oooo08<0oooo
000b0?ooo`030;>c/`3oool0oooo02/0oooo00<0/k>c0?ooo`3oool0:P3oool00`2c/k<0oooo0?oo
o`0V0?ooo`80/k>c?@3oool00`2c/k<0oooo0?ooo`0J0?ooo`030;>c/`3oool0oooo02X0oooo00<0
/k>c0?ooo`3oool05@3oool30;>c/`h0oooo0`2c/k<20?ooo`030;>c/`3oool0oooo02/0oooo00<0
/k>c0?ooo`3oool0L@3oool00`2c/k<0oooo0?ooo`0=0?ooo`030;>c/`3oool0oooo04P0oooo00<0
/k>c0?ooo`3oool0:P3oool00`2c/k<0oooo0?ooo`1H0?ooo`80/k>c2`3oool00`2c/k<0oooo0?oo
o`230?ooo`00<P3oool00`2c/k<0oooo0?ooo`0[0?ooo`030;>c/`3oool0oooo02/0oooo00<0/k>c
0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0m0?ooo`030;>c/`3oool0oooo01T0oooo00<0/k>c
0?ooo`3oool0:`3oool00`2c/k<0oooo0?ooo`0A0?ooo`@0/k>c3`3oool20;>c/`D0oooo00<0/k>c
0?ooo`3oool0;03oool00`2c/k<0oooo0?ooo`1_0?ooo`030;>c/`3oool0oooo00h0oooo00<0/k>c
0?ooo`3oool0B03oool00`2c/k<0oooo0?ooo`0[0?ooo`030;>c/`3oool0oooo05T0oooo00<0/k>c
0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`230?ooo`00<@3oool00`2c/k<0oooo0?ooo`0/0?oo
o`030;>c/`3oool0oooo02/0oooo00<0/k>c0?ooo`3oool08P3oool20;>c/d00oooo00<0/k>c0?oo
o`3oool06@3oool00`2c/k<0oooo0?ooo`0[0?ooo`030;>c/`3oool0oooo00h0oooo0`2c/k<@0?oo
o`<0/k>c203oool00`2c/k<0oooo0?ooo`0/0?ooo`030;>c/`3oool0oooo06`0oooo0P2c/k<A0?oo
o`030;>c/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool0:`3oool00`2c/k<0oooo0?ooo`1J0?oo
o`80/k>c203oool00`2c/k<0oooo0?ooo`230?ooo`00<03oool00`2c/k<0oooo0?ooo`0]0?ooo`03
0;>c/`3oool0oooo02`0oooo00<0/k>c0?ooo`3oool07`3oool20;>c/d80oooo00<0/k>c0?ooo`3o
ool0603oool00`2c/k<0oooo0?ooo`0/0?ooo`030;>c/`3oool0oooo00X0oooo102c/k<A0?ooo`80
/k>c303oool00`2c/k<0oooo0?ooo`0/0?ooo`030;>c/`3oool0oooo06X0oooo00<0/k>c0?ooo`3o
ool04@3oool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo02`0oooo00<0/k>c0?ooo`3o
ool0F`3oool20;>c/`H0oooo00<0/k>c0?ooo`3oool0P`3oool00300oooo00<0/k>c0?ooo`3oool0
;@3oool00`2c/k<0oooo0?ooo`0]0?ooo`030;>c/`3oool0oooo01`0oooo0P2c/k=40?ooo`030;>c
/`3oool0oooo01L0oooo00<0/k>c0?ooo`3oool0;@3oool00`2c/k<0oooo0?ooo`070?ooo`<0/k>c
4`3oool20;>c/`h0oooo00<0/k>c0?ooo`3oool0;@3oool20;>c/fT0oooo00<0/k>c0?ooo`3oool0
4P3oool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo02d0oooo00<0/k>c0?ooo`3oool0
G03oool20;>c/`@0oooo00<0/k>c0?ooo`3oool0P`3oool002l0oooo00<0/k>c0?ooo`3oool0;P3o
ool00`2c/k<0oooo0?ooo`0]0?ooo`030;>c/`3oool0oooo01X0oooo0P2c/k=60?ooo`030;>c/`3o
ool0oooo01L0oooo00<0/k>c0?ooo`3oool0;@3oool00`2c/k<0oooo0?ooo`030?ooo`@0/k>c4`3o
ool30;>c/a40oooo00<0/k>c0?ooo`3oool0;P3oool00`2c/k<0oooo0?ooo`1U0?ooo`030;>c/`3o
ool0oooo01<0oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0oooo0?ooo`0]0?ooo`030;>c/`3o
ool0oooo05h0oooo0P2c/k<20?ooo`030;>c/`3oool0oooo08<0oooo000_0?ooo`030;>c/`3oool0
oooo02h0oooo00<0/k>c0?ooo`3oool0;P3oool00`2c/k<0oooo0?ooo`0H0?ooo`030;>c/`3oool0
oooo04H0oooo00<0/k>c0?ooo`3oool05P3oool00`2c/k<0oooo0?ooo`0^0?ooo`030;>c/`3oool0
oooo00<0/k>c5@3oool20;>c/a@0oooo00<0/k>c0?ooo`3oool0;`3oool00`2c/k<0oooo0?ooo`1S
0?ooo`030;>c/`3oool0oooo01@0oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0oooo0?ooo`0^
0?ooo`030;>c/`3oool0oooo05l0oooo00<0/k>c0?ooo`2c/k<0Q@3oool002h0oooo00<0/k>c0?oo
o`3oool0;`3oool00`2c/k<0oooo0?ooo`0^0?ooo`030;>c/`3oool0oooo01H0oooo0P2c/k=90?oo
o`030;>c/`3oool0oooo01H0oooo00<0/k>c0?ooo`3oool0;@3oool40;>c/aH0oooo0P2c/k<G0?oo
o`030;>c/`3oool0oooo02l0oooo00<0/k>c0?ooo`3oool0H@3oool00`2c/k<0oooo0?ooo`0E0?oo
o`030;>c/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool0;P3oool00`2c/k<0oooo0?ooo`1P0?oo
o`80/k>cQ@3oool002d0oooo00<0/k>c0?ooo`3oool0<03oool00`2c/k<0oooo0?ooo`0_0?ooo`03
0;>c/`3oool0oooo01<0oooo0P2c/k=;0?ooo`030;>c/`3oool0oooo01D0oooo00<0/k>c0?ooo`3o
ool0:P3oool40;>c/`030?ooo`2c/k<0oooo01@0oooo0`2c/k<J0?ooo`030;>c/`3oool0oooo02l0
oooo00<0/k>c0?ooo`3oool0GP3oool20;>c/aP0oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0
oooo0?ooo`0_0?ooo`030;>c/`3oool0oooo0600oooo0`2c/k>30?ooo`00;@3oool00`2c/k<0oooo
0?ooo`0`0?ooo`030;>c/`3oool0oooo0300oooo00<0/k>c0?ooo`3oool0403oool20;>c/dd0oooo
00<0/k>c0?ooo`3oool0503oool00`2c/k<0oooo0?ooo`0X0?ooo`<0/k>c1@3oool00`2c/k<0oooo
0?ooo`0A0?ooo`80/k>c7@3oool00`2c/k<0oooo0?ooo`0`0?ooo`030;>c/`3oool0oooo05`0oooo
00<0/k>c0?ooo`3oool0603oool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo0300oooo
00<0/k>c0?ooo`3oool0G`3oool00`2c/k<0oooo0?ooo`020;>c/h40oooo000/0?ooo`030;>c/`3o
ool0oooo0340oooo00<0/k>c0?ooo`3oool0<03oool00`2c/k<0oooo0?ooo`0?0?ooo`030;>c/`3o
ool0oooo04d0oooo00<0/k>c0?ooo`3oool0503oool00`2c/k<0oooo0?ooo`0T0?ooo`@0/k>c203o
ool00`2c/k<0oooo0?ooo`0?0?ooo`80/k>c803oool00`2c/k<0oooo0?ooo`0`0?ooo`80/k>cF`3o
ool00`2c/k<0oooo0?ooo`0I0?ooo`030;>c/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool0<03o
ool00`2c/k<0oooo0?ooo`1O0?ooo`030;>c/`3oool0oooo0080oooo00<0/k>c0?ooo`3oool0OP3o
ool002`0oooo00<0/k>c0?ooo`3oool0<@3oool00`2c/k<0oooo0?ooo`0a0?ooo`030;>c/`3oool0
oooo00`0oooo0P2c/k=@0?ooo`030;>c/`3oool0oooo01<0oooo00<0/k>c0?ooo`3oool08P3oool3
0;>c/``0oooo00<0/k>c0?ooo`3oool0303oool30;>c/b80oooo00<0/k>c0?ooo`3oool0<P3oool0
0`2c/k<0oooo0?ooo`1G0?ooo`030;>c/`3oool0oooo01X0oooo00<0/k>c0?ooo`3oool0B03oool0
0`2c/k<0oooo0?ooo`0a0?ooo`030;>c/`3oool0oooo05h0oooo00<0/k>c0?ooo`3oool00`3oool2
0;>c/gh0oooo000[0?ooo`030;>c/`3oool0oooo0380oooo00<0/k>c0?ooo`3oool0<@3oool00`2c
/k<0oooo0?ooo`0:0?ooo`80/k>cDP3oool00`2c/k<0oooo0?ooo`0C0?ooo`030;>c/`3oool0oooo
01h0oooo102c/k<?0?ooo`030;>c/`3oool0oooo00X0oooo0P2c/k<V0?ooo`030;>c/`3oool0oooo
0380oooo00<0/k>c0?ooo`3oool0E@3oool00`2c/k<0oooo0?ooo`0K0?ooo`030;>c/`3oool0oooo
04P0oooo00<0/k>c0?ooo`3oool0<@3oool00`2c/k<0oooo0?ooo`1N0?ooo`030;>c/`3oool0oooo
00D0oooo0P2c/k=l0?ooo`00:P3oool00`2c/k<0oooo0?ooo`0c0?ooo`030;>c/`3oool0oooo0380
oooo00<0/k>c0?ooo`3oool01`3oool20;>c/e@0oooo00<0/k>c0?ooo`3oool04P3oool00`2c/k<0
oooo0?ooo`0L0?ooo`<0/k>c4`3oool00`2c/k<0oooo0?ooo`070?ooo`<0/k>c:@3oool00`2c/k<0
oooo0?ooo`0b0?ooo`030;>c/`3oool0oooo0580oooo0P2c/k<N0?ooo`030;>c/`3oool0oooo04P0
oooo00<0/k>c0?ooo`3oool0<P3oool00`2c/k<0oooo0?ooo`1M0?ooo`030;>c/`3oool0oooo00L0
oooo0P2c/k=j0?ooo`00:P3oool00`2c/k<0oooo0?ooo`0c0?ooo`030;>c/`3oool0oooo0380oooo
00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`1D0?ooo`030;>c/`3oool0oooo0180oooo
00<0/k>c0?ooo`3oool0603oool40;>c/aH0oooo00<0/k>c0?ooo`3oool01@3oool20;>c/b`0oooo
00<0/k>c0?ooo`3oool0<`3oool00`2c/k<0oooo0?ooo`1@0?ooo`030;>c/`3oool0oooo01h0oooo
00<0/k>c0?ooo`3oool0B03oool00`2c/k<0oooo0?ooo`0b0?ooo`030;>c/`3oool0oooo05d0oooo
00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo0?ooo`1g0?ooo`00:@3oool00`2c/k<0oooo0?oo
o`0d0?ooo`030;>c/`3oool0oooo03<0oooo00<0/k>c0?ooo`3oool00`3oool20;>c/eL0oooo00<0
/k>c0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`0F0?ooo`<0/k>c6P3oool00`2c/k<0oooo0?oo
o`030?ooo`80/k>c;`3oool00`2c/k<0oooo0?ooo`0c0?ooo`80/k>cC`3oool00`2c/k<0oooo0?oo
o`0O0?ooo`030;>c/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool0<`3oool00`2c/k<0oooo0?oo
o`1L0?ooo`030;>c/`3oool0oooo00X0oooo0P2c/k=g0?ooo`00:@3oool00`2c/k<0oooo0?ooo`0d
0?ooo`030;>c/`3oool0oooo03@0oooo00<0/k>c0?ooo`3oool00P2c/k=I0?ooo`030;>c/`3oool0
oooo0100oooo00<0/k>c0?ooo`3oool04`3oool40;>c/ad0oooo00<0/k>c0?ooo`3oool00`2c/k<a
0?ooo`030;>c/`3oool0oooo03D0oooo00<0/k>c0?ooo`3oool0B`3oool00`2c/k<0oooo0?ooo`0P
0?ooo`030;>c/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool0=03oool00`2c/k<0oooo0?ooo`1K
0?ooo`030;>c/`3oool0oooo00`0oooo0P2c/k=e0?ooo`00:03oool00`2c/k<0oooo0?ooo`0e0?oo
o`030;>c/`3oool0oooo03@0oooo0`2c/k=K0?ooo`030;>c/`3oool0oooo0100oooo00<0/k>c0?oo
o`3oool03`3oool40;>c/b40oooo0`2c/k<e0?ooo`030;>c/`3oool0oooo03D0oooo00<0/k>c0?oo
o`3oool0B@3oool00`2c/k<0oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo04P0oooo00<0/k>c0?oo
o`3oool0=03oool00`2c/k<0oooo0?ooo`1K0?ooo`030;>c/`3oool0oooo00h0oooo0P2c/k=c0?oo
o`009`3oool00`2c/k<0oooo0?ooo`0f0?ooo`030;>c/`3oool0oooo03<0oooo0`2c/k=L0?ooo`03
0;>c/`3oool0oooo00l0oooo00<0/k>c0?ooo`3oool03@3oool30;>c/b@0oooo0P2c/k<h0?ooo`03
0;>c/`3oool0oooo03D0oooo00<0/k>c0?ooo`3oool0A`3oool00`2c/k<0oooo0?ooo`0R0?ooo`03
0;>c/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool0=@3oool00`2c/k<0oooo0?ooo`1J0?ooo`03
0;>c/`3oool0oooo0100oooo0P2c/k=a0?ooo`009`3oool00`2c/k<0oooo0?ooo`0f0?ooo`030;>c
/`3oool0oooo0380oooo00@0/k>c0?ooo`3oool0/k>cG03oool00`2c/k<0oooo0?ooo`0?0?ooo`03
0;>c/`3oool0oooo00T0oooo102c/k<T0?ooo`<0/k>c00<0oooo0;>c/`3oool0=`3oool00`2c/k<0
oooo0?ooo`0f0?ooo`030;>c/`3oool0oooo04@0oooo0P2c/k<U0?ooo`030;>c/`3oool0oooo04P0
oooo00<0/k>c0?ooo`3oool0=@3oool00`2c/k<0oooo0?ooo`1J0?ooo`030;>c/`3oool0oooo0180
oooo00<0/k>c0?ooo`3oool0KP3oool002H0oooo00<0/k>c0?ooo`3oool0=`3oool00`2c/k<0oooo
0?ooo`0`0?ooo`80/k>c103oool00`2c/k<0oooo0?ooo`1I0?ooo`030;>c/`3oool0oooo00h0oooo
00<0/k>c0?ooo`3oool01`3oool30;>c/bH0oooo0P2c/k<40?ooo`030;>c/`3oool0oooo03L0oooo
00<0/k>c0?ooo`3oool0=P3oool20;>c/d<0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo
0?ooo`180?ooo`030;>c/`3oool0oooo03H0oooo00<0/k>c0?ooo`3oool0F@3oool00`2c/k<0oooo
0?ooo`0C0?ooo`80/k>cKP3oool002H0oooo00<0/k>c0?ooo`3oool0=`3oool00`2c/k<0oooo0?oo
o`0^0?ooo`80/k>c1`3oool00`2c/k<0oooo0?ooo`1H0?ooo`030;>c/`3oool0oooo00d0oooo00<0
/k>c0?ooo`3oool0103oool40;>c/bL0oooo0P2c/k<60?ooo`030;>c/`3oool0oooo03L0oooo00<0
/k>c0?ooo`3oool0>03oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo02H0oooo00<0
/k>c0?ooo`3oool0B03oool00`2c/k<0oooo0?ooo`0g0?ooo`030;>c/`3oool0oooo05P0oooo00<0
/k>c0?ooo`3oool05@3oool20;>c/f`0oooo000U0?ooo`030;>c/`3oool0oooo03P0oooo00<0/k>c
0?ooo`3oool0;03oool20;>c/`T0oooo00<0/k>c0?ooo`3oool0F03oool00`2c/k<0oooo0?ooo`0=
0?ooo`040;>c/`3oool0oooo0?ooo`<0/k>c:03oool30;>c/`P0oooo00<0/k>c0?ooo`3oool0>03o
ool00`2c/k<0oooo0?ooo`0h0?ooo`030;>c/`3oool0oooo03d0oooo00<0/k>c0?ooo`3oool09`3o
ool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo03L0oooo00<0/k>c0?ooo`3oool0F03o
ool00`2c/k<0oooo0?ooo`0G0?ooo`80/k>cJP3oool002@0oooo00<0/k>c0?ooo`3oool0>@3oool0
0`2c/k<0oooo0?ooo`0[0?ooo`030;>c/`3oool0oooo00X0oooo00<0/k>c0?ooo`3oool0E`3oool0
0`2c/k<0oooo0?ooo`0<0?ooo`D0/k>c:@3oool20;>c/`/0oooo00<0/k>c0?ooo`3oool0>@3oool0
0`2c/k<0oooo0?ooo`0h0?ooo`030;>c/`3oool0oooo03/0oooo00<0/k>c0?ooo`3oool0:03oool0
0`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo03P0oooo00<0/k>c0?ooo`3oool0E`3oool0
0`2c/k<0oooo0?ooo`0I0?ooo`030;>c/`3oool0oooo06L0oooo000T0?ooo`030;>c/`3oool0oooo
03T0oooo00<0/k>c0?ooo`3oool0:@3oool20;>c/`d0oooo00<0/k>c0?ooo`3oool0E`3oool00`2c
/k<0oooo0?ooo`0:0?ooo`<0/k>c:P3oool30;>c/`d0oooo00<0/k>c0?ooo`3oool0>@3oool00`2c
/k<0oooo0?ooo`0i0?ooo`030;>c/`3oool0oooo03P0oooo0P2c/k<[0?ooo`030;>c/`3oool0oooo
04P0oooo00<0/k>c0?ooo`3oool0>03oool00`2c/k<0oooo0?ooo`1G0?ooo`030;>c/`3oool0oooo
01X0oooo0P2c/k=W0?ooo`008`3oool00`2c/k<0oooo0?ooo`0j0?ooo`030;>c/`3oool0oooo02L0
oooo0P2c/k<@0?ooo`030;>c/`3oool0oooo05H0oooo00<0/k>c0?ooo`3oool01P3oool40;>c/`03
0?ooo`2c/k<0oooo02P0oooo0P2c/k<@0?ooo`030;>c/`3oool0oooo03X0oooo00<0/k>c0?ooo`3o
ool0>@3oool20;>c/cL0oooo00<0/k>c0?ooo`3oool0:`3oool00`2c/k<0oooo0?ooo`180?ooo`03
0;>c/`3oool0oooo03T0oooo00<0/k>c0?ooo`3oool0EP3oool00`2c/k<0oooo0?ooo`0L0?ooo`80
/k>cI@3oool002<0oooo00<0/k>c0?ooo`3oool0>P3oool00`2c/k<0oooo0?ooo`0U0?ooo`80/k>c
4P3oool00`2c/k<0oooo0?ooo`1F0?ooo`030;>c/`3oool0oooo0080oooo102c/k<50?ooo`030;>c
/`3oool0oooo02D0oooo0P2c/k<B0?ooo`030;>c/`3oool0oooo03X0oooo00<0/k>c0?ooo`3oool0
>`3oool00`2c/k<0oooo0?ooo`0c0?ooo`030;>c/`3oool0oooo02`0oooo00<0/k>c0?ooo`3oool0
B03oool00`2c/k<0oooo0?ooo`0i0?ooo`030;>c/`3oool0oooo05H0oooo00<0/k>c0?ooo`3oool0
7P3oool20;>c/f<0oooo000R0?ooo`030;>c/`3oool0oooo03/0oooo00<0/k>c0?ooo`3oool0903o
ool00`2c/k<0oooo0?ooo`0C0?ooo`030;>c/`3oool0oooo05D0oooo00<0/k>c0?ooo`2c/k<00P2c
/k<80?ooo`030;>c/`3oool0oooo02<0oooo0`2c/k<D0?ooo`030;>c/`3oool0oooo03/0oooo00<0
/k>c0?ooo`3oool0>`3oool00`2c/k<0oooo0?ooo`0a0?ooo`030;>c/`3oool0oooo02d0oooo00<0
/k>c0?ooo`3oool0B03oool00`2c/k<0oooo0?ooo`0j0?ooo`030;>c/`3oool0oooo05D0oooo00<0
/k>c0?ooo`3oool0803oool00`2c/k<0oooo0?ooo`1P0?ooo`008P3oool00`2c/k<0oooo0?ooo`0k
0?ooo`030;>c/`3oool0oooo0280oooo0P2c/k<G0?ooo`030;>c/`3oool0oooo0580oooo102c/k<:
0?ooo`030;>c/`3oool0oooo0280oooo0P2c/k<G0?ooo`030;>c/`3oool0oooo03/0oooo00<0/k>c
0?ooo`3oool0?03oool00`2c/k<0oooo0?ooo`0_0?ooo`030;>c/`3oool0oooo02h0oooo00<0/k>c
0?ooo`3oool0B03oool00`2c/k<0oooo0?ooo`0k0?ooo`030;>c/`3oool0oooo05@0oooo00<0/k>c
0?ooo`3oool08@3oool20;>c/f00oooo000Q0?ooo`030;>c/`3oool0oooo03`0oooo00<0/k>c0?oo
o`3oool0803oool20;>c/aT0oooo00<0/k>c0?ooo`3oool0C`3oool30;>c/`80oooo00<0/k>c0?oo
o`3oool02@3oool00`2c/k<0oooo0?ooo`0P0?ooo`80/k>c6@3oool00`2c/k<0oooo0?ooo`0l0?oo
o`030;>c/`3oool0oooo03`0oooo00<0/k>c0?ooo`3oool0;@3oool00`2c/k<0oooo0?ooo`0_0?oo
o`030;>c/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool0>`3oool00`2c/k<0oooo0?ooo`1D0?oo
o`030;>c/`3oool0oooo02<0oooo0P2c/k=N0?ooo`00803oool00`2c/k<0oooo0?ooo`0m0?ooo`03
0;>c/`3oool0oooo01h0oooo0P2c/k<L0?ooo`030;>c/`3oool0oooo04X0oooo102c/k<50?ooo`03
0;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool07P3oool30;>c/a/0oooo00<0/k>c0?ooo`3o
ool0?@3oool00`2c/k<0oooo0?ooo`0l0?ooo`030;>c/`3oool0oooo02X0oooo0P2c/k<b0?ooo`03
0;>c/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool0?03oool00`2c/k<0oooo0?ooo`1C0?ooo`03
0;>c/`3oool0oooo02D0oooo0P2c/k=L0?ooo`00803oool00`2c/k<0oooo0?ooo`0m0?ooo`030;>c
/`3oool0oooo01`0oooo0P2c/k<N0?ooo`030;>c/`3oool0oooo04L0oooo0`2c/k<90?ooo`030;>c
/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0703oool20;>c/ah0oooo00<0/k>c0?ooo`3oool0
?@3oool00`2c/k<0oooo0?ooo`0m0?ooo`80/k>c:@3oool00`2c/k<0oooo0?ooo`0b0?ooo`030;>c
/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool0?03oool00`2c/k<0oooo0?ooo`1C0?ooo`030;>c
/`3oool0oooo02L0oooo0P2c/k=J0?ooo`007`3oool00`2c/k<0oooo0?ooo`0n0?ooo`030;>c/`3o
ool0oooo01/0oooo00<0/k>c0?ooo`3oool07`3oool00`2c/k<0oooo0?ooo`120?ooo`@0/k>c303o
ool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo01/0oooo0P2c/k<P0?ooo`030;>c/`3o
ool0oooo03h0oooo00<0/k>c0?ooo`3oool0?P3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3o
ool0oooo03<0oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0oooo0?ooo`0m0?ooo`030;>c/`3o
ool0oooo0580oooo00<0/k>c0?ooo`3oool0:@3oool00`2c/k<0oooo0?ooo`1G0?ooo`007`3oool0
0`2c/k<0oooo0?ooo`0n0?ooo`030;>c/`3oool0oooo01T0oooo0P2c/k<S0?ooo`030;>c/`3oool0
oooo03h0oooo0`2c/k<@0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool06@3oool3
0;>c/b80oooo00<0/k>c0?ooo`3oool0?P3oool00`2c/k<0oooo0?ooo`0o0?ooo`030;>c/`3oool0
oooo02<0oooo00<0/k>c0?ooo`3oool0=03oool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0
oooo03h0oooo00<0/k>c0?ooo`3oool0D@3oool00`2c/k<0oooo0?ooo`0Z0?ooo`80/k>cE`3oool0
01h0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`0G0?ooo`80/k>c9@3oool00`2c
/k<0oooo0?ooo`0j0?ooo`@0/k>c4`3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo
01L0oooo0P2c/k<U0?ooo`030;>c/`3oool0oooo03l0oooo00<0/k>c0?ooo`3oool0?`3oool00`2c
/k<0oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo03D0oooo00<0/k>c0?ooo`3oool0B03oool00`2c
/k<0oooo0?ooo`0n0?ooo`030;>c/`3oool0oooo0540oooo00<0/k>c0?ooo`3oool0;03oool20;>c
/eD0oooo000M0?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool05@3oool20;>c/bP0
oooo00<0/k>c0?ooo`3oool0=@3oool40;>c/aL0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0
oooo0?ooo`0E0?ooo`<0/k>c9`3oool00`2c/k<0oooo0?ooo`100?ooo`030;>c/`3oool0oooo03l0
oooo00<0/k>c0?ooo`3oool07P3oool20;>c/cP0oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0
oooo0?ooo`0o0?ooo`030;>c/`3oool0oooo0500oooo00<0/k>c0?ooo`3oool0;P3oool20;>c/e<0
oooo000M0?ooo`030;>c/`3oool0oooo0400oooo00<0/k>c0?ooo`3oool0503oool00`2c/k<0oooo
0?ooo`0X0?ooo`030;>c/`3oool0oooo0380oooo0`2c/k<K0?ooo`030;>c/`3oool0oooo00D0oooo
00<0/k>c0?ooo`3oool04`3oool20;>c/bX0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0oooo
0?ooo`100?ooo`80/k>c7@3oool00`2c/k<0oooo0?ooo`0h0?ooo`030;>c/`3oool0oooo04P0oooo
00<0/k>c0?ooo`3oool0?`3oool00`2c/k<0oooo0?ooo`1@0?ooo`030;>c/`3oool0oooo0300oooo
00<0/k>c0?ooo`3oool0D03oool001`0oooo00<0/k>c0?ooo`3oool0=`3ooolB000000d0oooo0P2c
/k<[0?oooa0000008@3oool40;>c/aP0oooo300000000`3oool0/k>c0?ooo`0C0?ooo`80/k>c;03o
ool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0103o
ool=000000P0oooo00<0/k>c0?ooo`3oool0>@3oool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3o
ool0oooo0400oooo00<0/k>c0?ooo`0000002P00000m0?ooo`l00000;@3oool20;>c/`P0oooo6@00
000_0?ooo`00703oool00`2c/k<0oooo0?ooo`0c0?ooo`@000004P3oool5000000H0oooo0P2c/k<Y
0?ooo`@00000403oool4000001X0oooo0`2c/k<J0?ooo`800000303oool200000140oooo0`2c/k<^
0?ooo`030;>c/`3oool0oooo0440oooo00<0/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`03
000000d0oooo0`0000040?ooo`030;>c/`3oool0oooo03X0oooo00<0/k>c0?ooo`3oool0B03oool0
0`2c/k<0oooo0?ooo`100?ooo`8000002`3oool3000003H0oooo1000000?0?ooo`@00000:`3oool0
0`2c/k<0000000000005000001T0oooo1`00000X0?ooo`006`3oool00`2c/k<0oooo0?ooo`0b0?oo
o`8000006`3oool400000080/k>c:P3oool00`000000oooo0?ooo`0F0?ooo`<000004`3oool40;>c
/a`0oooo00<000000?ooo`3oool03P3oool2000000d0oooo0P2c/k<a0?ooo`030;>c/`3oool0oooo
0480oooo00<0/k>c0?ooo`3oool0@P3oool2000001<0oooo0`0000000`2c/k<0oooo0?ooo`0k0?oo
o`030;>c/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool0?P3oool200000100oooo0P00000b0?oo
o`8000005`3oool4000002D0oooo0`00000W0?ooo`D000008`3oool001X0oooo00<0/k>c0?ooo`3o
ool0<@3oool200000240oooo0P00000Y0?ooo`030000003oool0oooo01X0oooo0P00000>0?ooo`<0
/k>c7`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo0P2c/k<c0?ooo`03
0;>c/`3oool0oooo04<0oooo00<0/k>c0?ooo`3oool0@03oool00`000000oooo0?ooo`0F0?ooo`80
0000?03oool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo03d0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool07`3oool3000002l0oooo0`00000P0?ooo`006P3oool00`2c/k<0oooo0?ooo`0_0?ooo`800000
9@3oool2000002D0oooo0P00000O0?ooo`030000003oool0oooo00L0oooo102c/k<Q0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0103oool30;>c/cD0oooo00<0/k>c0?ooo`3oool0
@`3oool00`2c/k<0oooo0?ooo`0o0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
>@3oool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo03`0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0[0?ooo`8000007`3oool2000001`0oooo0`00000e0?ooo`800000
7P3oool001T0oooo00<0/k>c0?ooo`3oool0;`3oool00`000000oooo0?ooo`0W0?ooo`8000008P3o
ool00`000000oooo0?ooo`0P0?ooo`800000103oool30;>c/b@0oooo00<000000?ooo`3oool05@3o
ool010000000oooo0?ooo`3oool20;>c/cP0oooo00<0/k>c0?ooo`3oool0A03oool00`2c/k<0oooo
0?ooo`0m0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0>03oool00`2c/k<0oooo
0?ooo`180?ooo`030;>c/`3oool0oooo03/0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo0240oooo0P00000H0?ooo`800000>P3oool2000001`0oooo
000I0?ooo`030;>c/`3oool0oooo02d0oooo0P00000/0?ooo`030000003oool0oooo01d0oooo0P00
000U0?ooo`040000002c/k<0/k>c0;>c/bH0oooo00<000000?ooo`3oool05`3oool00`000000/k>c
0;>c/`0j0?ooo`030;>c/`3oool0oooo04@0oooo00<0/k>c0?ooo`3oool0?03oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo03L0oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0oooo
0?ooo`0k0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo01<0oooo0P00000n0?ooo`8000006P3oool001P0oooo00<0
/k>c0?ooo`3oool0;@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0>P3oool00`2c/k<0oooo0?ooo`150?ooo`030;>c/`3oool0oooo03X0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0g0?ooo`030;>c/`3oool0oooo04P0oooo00<0
/k>c0?ooo`3oool0>P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool05`3oool001L0oooo00<0/k>c0?ooo`3oool0;P3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0>@3oool00`2c/k<0oooo0?ooo`16
0?ooo`030;>c/`3oool0oooo03T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0f
0?ooo`030;>c/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool0>P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0?
0?ooo`800000A03oool00`000000oooo0?ooo`0F0?ooo`005`3oool00`2c/k<0oooo0?ooo`0]0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0i0?oo
o`030;>c/`3oool0oooo04H0oooo00<0/k>c0?ooo`3oool0>03oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo03H0oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0oooo0?ooo`0i0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0E0?oo
o`005P3oool00`2c/k<0oooo0?ooo`0^0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0i0?ooo`030;>c/`3oool0oooo04L0oooo00<0/k>c0?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03H0oooo00<0/k>c0?ooo`3o
ool0B03oool00`2c/k<0oooo0?ooo`0i0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`0D0?ooo`005P3oool00`2c/k<0oooo0?ooo`0]0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000000`3oool5000000030?ooo`000000000000<00000
0P3oool2000000040?ooo`000000oooo0?ooo`800000103oool2000000030?ooo`000000oooo0080
oooo0P0000060?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool0oooo0`0000020?oo
o`030000003oool0oooo0080000000@0oooo0000003oool0oooo0P0000040?ooo`800000103oool2
00000080oooo0`0000000`3oool00000000000050?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0100000040?ooo`<000000`3oool2000000030?ooo`000000oooo00@00000103oool0
0`000000oooo0?ooo`0h0?ooo`030;>c/`3oool0oooo04L0oooo00<0/k>c0?ooo`3oool0=P3oool0
0`000000oooo0?ooo`020?ooo`<000000P3oool2000000030?ooo`000000000000<0oooo0P000000
0`3oool0000000000002000000030?ooo`00000000000080000000<0oooo000000000000103oool0
0`000000oooo0?ooo`0e0?ooo`030;>c/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool0>03oool0
10000000oooo0?ooo`3oool3000000@0oooo0P0000040?ooo`80000000@0oooo0000003oool0oooo
0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool0
oooo0`0000020?ooo`030000003oool0oooo0080000000<0oooo0000000000000`0000020?ooo`@0
00000`3oool5000000<0oooo0P0000050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo0P0000000`3oool000000?ooo`0500000080oooo0P0000001P3oool0
00000000003oool000000?ooo`8000000P3oool2000000030?ooo`00000000000080000000<0oooo
0000000000000P3oool2000000040?ooo`000000oooo0?ooo`<000000P3oool4000000T0oooo00<0
00000?ooo`3oool04`3oool001D0oooo00<0/k>c0?ooo`3oool0;P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0R
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000050?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0h0?ooo`03
0;>c/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool0=@3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`0e0?ooo`030;>c/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool0>03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`070000003oool000000?ooo`000000oooo000000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0C0?ooo`005@3oool00`2c/k<0oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`000000oooo000000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo000000H0oooo0`0000030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`<00000103oool30000
0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0R0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`03000000@0oooo0`0000030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0>03oool00`2c/k<0oooo0?ooo`190?ooo`80
/k>c=@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00800000103oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo0P0000060?ooo`030000003oool0
oooo03D0oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0oooo0?ooo`0h0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`<000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
0P3oool3000000@0oooo0`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`<00000103oool0
0`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo0`0000040?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool001D0oooo0P2c/k<_0?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`000000oooo000000040?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000L0oooo0P00000I0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00<0oooo0P00000T0?ooo`040000003oool0oooo0?ooo`<0
00000`3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`0h0?ooo`80/k>cBP3oool40;>c/c<0oooo00<000000?ooo`3oool00`3oool2
000000<0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0e0?ooo`80/k>c
B03oool20;>c/c/0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo0000
00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00D0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool01`000000oooo0000003oool000000?ooo`0000001@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0?ooo`3oool0000000X0oooo0P00000E0?ooo`00503oool30;>c/bl0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000050?ooo`030000003oool0oooo
0080oooo0`0000030?ooo`800000103oool2000000<0oooo100000050?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000000P3oool010000000oooo0000000000060?ooo`030000003o
ool0oooo02<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0?ooo`80
0000103oool2000000<0oooo00<000000?ooo`0000000P0000030?ooo`030000003oool0oooo03L0
oooo0`2c/k=;0?ooo`D0/k>c<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`00000000000?ooo`02000000060?ooo`00000000000?ooo`000000oooo0P00
00030?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool0=03oool30;>c/dP0oooo
0`2c/k<j0?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`800000103oool20000
00@0oooo0`0000040?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000030?ooo`8000000`3oool3000000<0oooo0`0000040?ooo`8000000`3oool4
000000D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P0000020?ooo`80000000<0oooo
0000003oool00`3oool200000080oooo00@000000?ooo`0000000000103oool3000000<0oooo0P00
00030?ooo`030000003oool00000008000001`3oool00`000000oooo0?ooo`0D0?ooo`00503oool3
0;>c/c00oooo00<000000?ooo`3oool00`000000103oool000000000000000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool01000000T0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`0000000`00000G0?ooo`030000003oool0oooo03L0oooo0`2c/k=<0?ooo`H0/k>c<03o
ool00`000000oooo0?ooo`020?ooo`<000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0=03oool30;>c/dP0oooo0`2c/k<j0?ooo`030000003o
ool0000000@000004@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0100000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103o
ool3000000X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01D0oooo000D0?ooo`<0/k>c<03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo0P0000050?ooo`8000003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0>03oool30;>c/dd0oooo1`2c/k<^0?ooo`030000003oool0
oooo00H0oooo0P00000@0?ooo`8000001P3oool00`000000oooo0?ooo`0e0?ooo`<0/k>cB03oool3
0;>c/cX0oooo00<000000?ooo`3oool0503oool2000000<0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0<0?ooo`800000103oool2000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool2
000001d0oooo0P00000A0?ooo`800000603oool001@0oooo102c/k<`0?ooo`800000;03oool20000
01h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0>@3oool40;>c/d`0oooo2@2c/k<]0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0=P3oool40;>c/dH0oooo102c/k<k0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0180oooo0P0000100?ooo`8000006P3oool001<0oooo1@2c/k<b0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0i0?ooo`D0/k>cC@3oool:0;>c/b`0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0f0?ooo`D0/k>cAP3oool50;>c/c/0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool05@3oool2000003`0oooo0P00000L0?ooo`004`3oool50;>c/c<0oooo
00<000000?ooo`3oool09@3oool2000002<0oooo0P00000Q0?ooo`800000;03oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo03X0oooo1@2c/k=>0?ooo`/0/k>c:`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo03L0oooo1@2c/k=60?ooo`D0/k>c>`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool07`3oool2000001X0oooo
0P00000h0?ooo`8000007P3oool001<0oooo1@2c/k<d0?ooo`8000008`3oool2000002L0oooo00<0
00000?ooo`3oool0703oool2000002l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0k0?ooo`D0/k>cC`3oool;0;>c/b/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0h0?ooo`D0/k>cAP3oool50;>c/c`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool300000380oooo0`00
000P0?ooo`004`3oool60;>c/cD0oooo0P00000O0?ooo`800000:P3oool2000001X0oooo0P00000b
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0?03oool60;>c/dh0oooo1`2c/k<`
0?ooo`8000005P3oool2000003/0oooo1P2c/k=40?ooo`H0/k>c?@3oool200000140oooo0P00000^
0?ooo`80/k>c0P00000K0?ooo`8000008P3oool3000002d0oooo0P00000S0?ooo`004`3oool60;>c
/cL0oooo1000000I0?ooo`800000;P3oool3000001H0oooo00<000000?ooo`3oool0<`3oool20000
00h0oooo0P00000o0?ooo`H0/k>cC`3oool40;>c/`030?ooo`2c/k<0oooo0340oooo0P00000B0?oo
o`800000?@3oool60;>c/d@0oooo1P2c/k<m0?ooo`80/k>c00<000000?ooo`3oool0303oool20000
02h0oooo0P2c/k<40?ooo`@000005@3oool2000002L0oooo1@00000S0?ooo`D000009@3oool00180
oooo1`2c/k<k0?ooo`D000003@3oool7000003<0oooo1000000;0?ooo`L00000>03oool3000000P0
oooo0`0000100?ooo`L0/k>cD03oool30;>c/`80oooo00<0/k>c0?ooo`3oool0<@3oool4000000T0
oooo1@0000030;>c/c/0oooo1`2c/k=40?ooo`L0/k>c>`3oool40;>c/`<000002@3oool2000002h0
oooo0P2c/k<60?ooo`80/k>c0P3oool4000000/0oooo1P00000^0?ooo`P000004`3oool8000002X0
oooo000B0?ooo`P0/k>c?`3oool=000003h0oooo2`0000120?ooo`P00000@`3oool80;>c/e00oooo
0P2c/k<30?ooo`030;>c/`3oool0oooo03@0oooo2@0000090;>c/cX0oooo202c/k=20?ooo`P0/k>c
>P3oool80;>c/`T00000;P3oool20;>c/`P0oooo00<0/k>c0?ooo`3oool01@3oool;000003H0oooo
00<0/k>c0?ooo`3oool00P3oool00`2c/k<000000000000A00000380oooo000B0?ooo`P0/k>co`3o
oolS0?ooo`P0/k>cD03oool20;>c/`@0oooo0P2c/k<m0?ooo`D0/k>c00<0oooo0;>c/`2c/k<00P2c
/k<i0?ooo`P0/k>c@P3oool80;>c/cT0oooo0`2c/k<20?ooo`D0/k>c=@3oool00`2c/k<0oooo0?oo
o`0B0?ooo`P0/k>c=@3oool20;>c/`D0oooo0P2c/k=40?ooo`004P3oool80;>c/ol0oooo8`3oool8
0;>c/e40oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`0j0?ooo`<0/k>c0P3oool0
0`2c/k<0oooo0?ooo`0k0?ooo`P0/k>c@P3oool80;>c/cd0oooo00<0/k>c0?ooo`3oool00`2c/k<c
0?ooo`80/k>c5@3oool80;>c/c@0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?ooo`13
0?ooo`004@3oool90;>c/ol0oooo8P3oool90;>c/eT0oooo00<0/k>c0?ooo`3oool0>@3oool30;>c
/`80oooo00<0/k>c0?ooo`3oool0>P3oool90;>c/d80oooo2@2c/k<l0?ooo`030;>c/`3oool0oooo
00<0/k>c<@3oool20;>c/aL0oooo2@2c/k<b0?ooo`030;>c/`3oool0oooo04`0oooo000A0?ooo`80
/k>c0P3oool00`2c/k<0oooo0?ooo`030;>c/ol0oooo8@3oool20;>c/`80oooo00<0/k>c0?ooo`3o
ool00`2c/k=I0?ooo`030;>c/`3oool0oooo03T0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0
oooo0?ooo`0i0?ooo`80/k>c0P3oool00`2c/k<0oooo0?ooo`030;>c/d00oooo0`2c/k<20?ooo`03
0;>c/`3oool0/k>c0080/k>c>`3oool00`2c/k<0oooo0?ooo`020?ooo`030;>c/`3oool0oooo02h0
oooo0P2c/k<H0?ooo`<0/k>c0P3oool00`2c/k<0oooo0;>c/`020;>c/c40oooo00<0/k>c0?ooo`3o
ool0C@3oool00140oooo00D0/k>c0?ooo`3oool0oooo0;>c/`040?ooo`030;>c/`3oool0oooo0?l0
oooo7`3oool01@2c/k<0oooo0?ooo`3oool0/k>c00@0oooo00<0/k>c0?ooo`3oool0F03oool00`2c
/k<0oooo0?ooo`0h0?ooo`030;>c/`3oool0oooo00<0oooo00<0/k>c0?ooo`3oool0>03oool01@2c
/k<0oooo0?ooo`3oool0/k>c00@0oooo00<0/k>c0?ooo`3oool0?P3oool00`2c/k<0oooo0?ooo`02
0?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0>P3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c/`3o
ool0oooo02d0oooo00<0/k>c0?ooo`3oool0603oool00`2c/k<0oooo0?ooo`020?ooo`050;>c/`3o
ool0oooo0?ooo`2c/k<0<03oool00`2c/k<0oooo0?ooo`1>0?ooo`005@3oool00`2c/k<0oooo0?oo
o`3o0?ooobP0oooo00<0/k>c0?ooo`3oool0GP3oool20;>c/ch0oooo00<0/k>c0?ooo`3oool0?03o
ool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo03`0oooo00<0/k>c0?ooo`3oool0<@3o
ool20;>c/b00oooo00<0/k>c0?ooo`3oool0<03oool20;>c/e40oooo000E0?ooo`030;>c/`3oool0
oooo0?l0oooo:03oool00`2c/k<0oooo0?ooo`1P0?ooo`030;>c/`3oool0oooo03`0oooo00<0/k>c
0?ooo`3oool0>`3oool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo03/0oooo00<0/k>c
0?ooo`3oool0<03oool20;>c/b80oooo00<0/k>c0?ooo`3oool0;`3oool00`2c/k<0oooo0?ooo`1A
0?ooo`005@3oool00`2c/k<0oooo0?ooo`3o0?ooobP0oooo00<0/k>c0?ooo`3oool0H@3oool00`2c
/k<0oooo0?ooo`0k0?ooo`030;>c/`3oool0oooo03/0oooo00<0/k>c0?ooo`3oool0B03oool00`2c
/k<0oooo0?ooo`0k0?ooo`030;>c/`3oool0oooo02h0oooo0P2c/k<T0?ooo`030;>c/`3oool0oooo
02h0oooo00<0/k>c0?ooo`3oool0DP3oool001D0oooo00<0/k>c0?ooo`3oool0o`3ooolX0?ooo`03
0;>c/`3oool0oooo0680oooo00<0/k>c0?ooo`3oool0>`3oool00`2c/k<0oooo0?ooo`0j0?ooo`03
0;>c/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool0>P3oool00`2c/k<0oooo0?ooo`0]0?ooo`80
/k>c9P3oool00`2c/k<0oooo0?ooo`0]0?ooo`030;>c/`3oool0oooo05<0oooo000E0?ooo`030;>c
/`3oool0oooo0?l0oooo:03oool00`2c/k<0oooo0?ooo`1S0?ooo`030;>c/`3oool0oooo03/0oooo
00<0/k>c0?ooo`3oool0>@3oool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo03T0oooo
00<0/k>c0?ooo`3oool0;@3oool00`2c/k<0oooo0?ooo`0V0?ooo`030;>c/`3oool0oooo02`0oooo
00<0/k>c0?ooo`3oool0E03oool001D0oooo00<0/k>c0?ooo`3oool0o`3ooolX0?ooo`030;>c/`3o
ool0oooo06@0oooo00<0/k>c0?ooo`3oool0>P3oool00`2c/k<0oooo0?ooo`0i0?ooo`030;>c/`3o
ool0oooo04P0oooo00<0/k>c0?ooo`3oool0>@3oool00`2c/k<0oooo0?ooo`0[0?ooo`80/k>c:@3o
ool00`2c/k<0oooo0?ooo`0[0?ooo`030;>c/`3oool0oooo05D0oooo000E0?ooo`030;>c/`3oool0
oooo0?l0oooo:03oool00`2c/k<0oooo0?ooo`1U0?ooo`80/k>c>`3oool00`2c/k<0oooo0?ooo`0h
0?ooo`030;>c/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool0>03oool00`2c/k<0oooo0?ooo`0Z
0?ooo`80/k>c:`3oool00`2c/k<0oooo0?ooo`0Y0?ooo`80/k>cF03oool001D0oooo00<0/k>c0?oo
o`3oool0o`3ooolX0?ooo`030;>c/`3oool0oooo06L0oooo00<0/k>c0?ooo`3oool0>03oool00`2c
/k<0oooo0?ooo`0h0?ooo`030;>c/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool0>03oool00`2c
/k<0oooo0?ooo`0X0?ooo`80/k>c;@3oool00`2c/k<0oooo0?ooo`0X0?ooo`030;>c/`3oool0oooo
05P0oooo000E0?ooo`030;>c/`3oool0oooo0?l0oooo:03oool00`2c/k<0oooo0?ooo`1X0?ooo`03
0;>c/`3oool0oooo03P0oooo00<0/k>c0?ooo`3oool0=`3oool00`2c/k<0oooo0?ooo`180?ooo`03
0;>c/`3oool0oooo03L0oooo00<0/k>c0?ooo`3oool0:03oool00`2c/k<0oooo0?ooo`0]0?ooo`03
0;>c/`3oool0oooo02L0oooo00<0/k>c0?ooo`3oool0F@3oool001D0oooo00<0/k>c0?ooo`3oool0
o`3ooolX0?ooo`030;>c/`3oool0oooo06T0oooo00<0/k>c0?ooo`3oool0=`3oool00`2c/k<0oooo
0?ooo`0g0?ooo`030;>c/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool0=`3oool00`2c/k<0oooo
0?ooo`0V0?ooo`80/k>c<03oool00`2c/k<0oooo0?ooo`0V0?ooo`030;>c/`3oool0oooo05X0oooo
000E0?ooo`030;>c/`3oool0oooo0?l0oooo:03oool00`2c/k<0oooo0?ooo`1Z0?ooo`030;>c/`3o
ool0oooo03L0oooo00<0/k>c0?ooo`3oool0=P3oool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3o
ool0oooo03H0oooo00<0/k>c0?ooo`3oool09@3oool20;>c/c80oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`1K0?ooo`005@3oool00`2c/k<0oooo0?ooo`3o0?ooobP0oooo00<0/k>c
0?ooo`3oool0J`3oool20;>c/cP0oooo00<0/k>c0?ooo`3oool0=@3oool00`2c/k<0oooo0?ooo`18
0?ooo`030;>c/`3oool0oooo03D0oooo00<0/k>c0?ooo`3oool0903oool20;>c/c@0oooo00<0/k>c
0?ooo`3oool08`3oool20;>c/eh0oooo000E0?ooo`030;>c/`3oool0oooo0?l0oooo:03oool00`2c
/k<0oooo0?ooo`1]0?ooo`030;>c/`3oool0oooo03D0oooo00<0/k>c0?ooo`3oool0=@3oool00`2c
/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo03D0oooo00<0/k>c0?ooo`3oool08P3oool20;>c
/cH0oooo00<0/k>c0?ooo`3oool08P3oool00`2c/k<0oooo0?ooo`1N0?ooo`005@3oool00`2c/k<0
oooo0?ooo`3o0?ooobP0oooo00<0/k>c0?ooo`3oool0KP3oool00`2c/k<0oooo0?ooo`0e0?ooo`03
0;>c/`3oool0oooo03@0oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0oooo0?ooo`0d0?ooo`03
0;>c/`3oool0oooo0280oooo00<0/k>c0?ooo`3oool0=P3oool00`2c/k<0oooo0?ooo`0Q0?ooo`03
0;>c/`3oool0oooo05l0oooo000E0?ooo`030;>c/`3oool0oooo0?l0oooo:03oool00`2c/k<0oooo
0?ooo`1_0?ooo`030;>c/`3oool0oooo03@0oooo00<0/k>c0?ooo`3oool0=03oool00`2c/k<0oooo
0?ooo`180?ooo`030;>c/`3oool0oooo03@0oooo00<0/k>c0?ooo`3oool0803oool20;>c/cT0oooo
00<0/k>c0?ooo`3oool0803oool00`2c/k<0oooo0?ooo`1P0?ooo`005@3oool00`2c/k<0oooo0?oo
o`3o0?ooobP0oooo00<0/k>c0?ooo`3oool0L03oool00`2c/k<0oooo0?ooo`0d0?ooo`030;>c/`3o
ool0oooo03<0oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0oooo0?ooo`0c0?ooo`030;>c/`3o
ool0oooo01l0oooo0P2c/k<k0?ooo`030;>c/`3oool0oooo01l0oooo00<0/k>c0?ooo`3oool0H@3o
ool001D0oooo00<0/k>c0?ooo`3oool0o`3ooolX0?ooo`030;>c/`3oool0oooo0740oooo00<0/k>c
0?ooo`3oool0=03oool00`2c/k<0oooo0?ooo`0b0?ooo`030;>c/`3oool0oooo04P0oooo00<0/k>c
0?ooo`3oool0<P3oool00`2c/k<0oooo0?ooo`0N0?ooo`80/k>c?@3oool00`2c/k<0oooo0?ooo`0N
0?ooo`030;>c/`3oool0oooo0680oooo000E0?ooo`030;>c/`3oool0oooo0?l0oooo:03oool00`2c
/k<0oooo0?ooo`1b0?ooo`80/k>c=03oool00`2c/k<0oooo0?ooo`0b0?ooo`030;>c/`3oool0oooo
04P0oooo00<0/k>c0?ooo`3oool0<P3oool00`2c/k<0oooo0?ooo`0M0?ooo`030;>c/`3oool0oooo
03d0oooo00<0/k>c0?ooo`3oool0703oool20;>c/fD0oooo000E0?ooo`030;>c/`3oool0oooo0?l0
oooo:03oool00`2c/k<0oooo0?ooo`1d0?ooo`030;>c/`3oool0oooo0380oooo00<0/k>c0?ooo`3o
ool0<@3oool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo0340oooo00<0/k>c0?ooo`3o
ool0703oool20;>c/d00oooo00<0/k>c0?ooo`3oool06`3oool00`2c/k<0oooo0?ooo`1U0?ooo`00
5@3oool00`2c/k<0oooo0?ooo`3o0?ooobP0oooo00<0/k>c0?ooo`3oool0M@3oool00`2c/k<0oooo
0?ooo`0a0?ooo`030;>c/`3oool0oooo0340oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0oooo
0?ooo`0a0?ooo`030;>c/`3oool0oooo01X0oooo0P2c/k=20?ooo`030;>c/`3oool0oooo01X0oooo
00<0/k>c0?ooo`3oool0IP3oool001D0oooo00<0/k>c0?ooo`3oool0o`3ooolX0?ooo`030;>c/`3o
ool0oooo07H0oooo00<0/k>c0?ooo`3oool0<@3oool00`2c/k<0oooo0?ooo`0`0?ooo`030;>c/`3o
ool0oooo04P0oooo00<0/k>c0?ooo`3oool0<03oool00`2c/k<0oooo0?ooo`0I0?ooo`80/k>cA03o
ool00`2c/k<0oooo0?ooo`0I0?ooo`030;>c/`3oool0oooo06L0oooo000E0?ooo`030;>c/`3oool0
oooo0?l0oooo:03oool00`2c/k<0oooo0?ooo`1g0?ooo`030;>c/`3oool0oooo0300oooo00<0/k>c
0?ooo`3oool0<03oool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo0300oooo00<0/k>c
0?ooo`3oool05`3oool20;>c/dH0oooo00<0/k>c0?ooo`3oool0603oool00`2c/k<0oooo0?ooo`1X
0?ooo`005@3oool00`2c/k<0oooo0?ooo`3o0?ooobP0oooo00<0/k>c0?ooo`3oool0N03oool20;>c
/c40oooo00<0/k>c0?ooo`3oool0;`3oool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo
02l0oooo00<0/k>c0?ooo`3oool05`3oool00`2c/k<0oooo0?ooo`160?ooo`030;>c/`3oool0oooo
01H0oooo0P2c/k=[0?ooo`005@3oool00`2c/k<0oooo0?ooo`3o0?ooobP0oooo00<0/k>c0?ooo`3o
ool0NP3oool00`2c/k<0oooo0?ooo`0_0?ooo`030;>c/`3oool0oooo02h0oooo00<0/k>c0?ooo`3o
ool0B03oool00`2c/k<0oooo0?ooo`0^0?ooo`030;>c/`3oool0oooo01H0oooo0P2c/k=90?ooo`03
0;>c/`3oool0oooo01D0oooo00<0/k>c0?ooo`3oool0J`3oool001D0oooo00<0/k>c0?ooo`3oool0
o`3ooolX0?ooo`030;>c/`3oool0oooo07/0oooo00<0/k>c0?ooo`3oool0;P3oool00`2c/k<0oooo
0?ooo`0^0?ooo`030;>c/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool0;P3oool00`2c/k<0oooo
0?ooo`0D0?ooo`80/k>cB`3oool00`2c/k<0oooo0?ooo`0D0?ooo`030;>c/`3oool0oooo06`0oooo
000E0?ooo`030;>c/`3oool0oooo0?l0oooo:03oool00`2c/k<0oooo0?ooo`1l0?ooo`030;>c/`3o
ool0oooo02h0oooo00<0/k>c0?ooo`3oool0;@3oool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3o
ool0oooo02d0oooo00<0/k>c0?ooo`3oool04`3oool20;>c/dd0oooo00<0/k>c0?ooo`3oool04`3o
ool00`2c/k<0oooo0?ooo`1]0?ooo`005@3oool00`2c/k<0oooo0?ooo`3o0?ooobP0oooo00<0/k>c
0?ooo`3oool0O@3oool00`2c/k<0oooo0?ooo`0]0?ooo`030;>c/`3oool0oooo02d0oooo00<0/k>c
0?ooo`3oool0B03oool00`2c/k<0oooo0?ooo`0]0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c
0?ooo`3oool0C@3oool00`2c/k<0oooo0?ooo`0B0?ooo`030;>c/`3oool0oooo06h0oooo000E0?oo
o`030;>c/`3oool0oooo0?l0oooo:03oool00`2c/k<0oooo0?ooo`1n0?ooo`030;>c/`3oool0oooo
02d0oooo00<0/k>c0?ooo`3oool0;03oool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo
02`0oooo00<0/k>c0?ooo`3oool04@3oool20;>c/e00oooo00<0/k>c0?ooo`3oool04@3oool00`2c
/k<0oooo0?ooo`1_0?ooo`005@3oool00`2c/k<0oooo0?ooo`3o0?ooobP0oooo00<0/k>c0?ooo`3o
ool0O`3oool20;>c/bh0oooo00<0/k>c0?ooo`3oool0:`3oool00`2c/k<0oooo0?ooo`180?ooo`03
0;>c/`3oool0oooo02/0oooo00<0/k>c0?ooo`3oool0403oool20;>c/e80oooo00<0/k>c0?ooo`3o
ool03`3oool20;>c/g80oooo000E0?ooo`030;>c/`3oool0oooo0?l0oooo:03oool00`2c/k<0oooo
0?ooo`210?ooo`030;>c/`3oool0oooo02/0oooo00<0/k>c0?ooo`3oool0:`3oool00`2c/k<0oooo
0?ooo`180?ooo`030;>c/`3oool0oooo02/0oooo00<0/k>c0?ooo`3oool03P3oool20;>c/e@0oooo
00<0/k>c0?ooo`3oool03P3oool00`2c/k<0oooo0?ooo`1b0?ooo`005@3oool00`2c/k<0oooo0?oo
o`3o0?ooobP0oooo00<0/k>c0?ooo`3oool0PP3oool00`2c/k<0oooo0?ooo`0[0?ooo`030;>c/`3o
ool0oooo02X0oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0oooo0?ooo`0Z0?ooo`030;>c/`3o
ool0oooo00d0oooo0P2c/k=F0?ooo`030;>c/`3oool0oooo00d0oooo00<0/k>c0?ooo`3oool0L`3o
ool001D0oooo00<0/k>c0?ooo`3oool0o`3ooolX0?ooo`030;>c/`3oool0oooo08<0oooo00<0/k>c
0?ooo`3oool0:P3oool00`2c/k<0oooo0?ooo`0Z0?ooo`030;>c/`3oool0oooo04P0oooo00<0/k>c
0?ooo`3oool0:P3oool00`2c/k<0oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo05H0oooo00<0/k>c
0?ooo`3oool0303oool00`2c/k<0oooo0?ooo`1d0?ooo`005@3oool00`2c/k<0oooo0?ooo`3o0?oo
obP0oooo00<0/k>c0?ooo`3oool0Q03oool00`2c/k<0oooo0?ooo`0Z0?ooo`030;>c/`3oool0oooo
02T0oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0oooo0?ooo`0Y0?ooo`030;>c/`3oool0oooo
00/0oooo0P2c/k=I0?ooo`030;>c/`3oool0oooo00/0oooo00<0/k>c0?ooo`3oool0M@3oool001D0
oooo00<0/k>c0?ooo`3oool0o`3ooolX0?ooo`030;>c/`3oool0oooo08D0oooo0P2c/k<[0?ooo`03
0;>c/`3oool0oooo02P0oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0oooo0?ooo`0X0?ooo`03
0;>c/`3oool0oooo00X0oooo0P2c/k=K0?ooo`030;>c/`3oool0oooo00T0oooo0P2c/k=h0?ooo`00
5@3oool00`2c/k<0oooo0?ooo`3o0?ooobP0oooo00<0/k>c0?ooo`3oool0Q`3oool00`2c/k<0oooo
0?ooo`0X0?ooo`030;>c/`3oool0oooo02P0oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0oooo
0?ooo`0X0?ooo`030;>c/`3oool0oooo00P0oooo0P2c/k=M0?ooo`030;>c/`3oool0oooo00P0oooo
00<0/k>c0?ooo`3oool0N03oool001D0oooo00<0/k>c0?ooo`3oool0o`3ooolX0?ooo`030;>c/`3o
ool0oooo08P0oooo00<0/k>c0?ooo`3oool0:03oool00`2c/k<0oooo0?ooo`0W0?ooo`030;>c/`3o
ool0oooo04P0oooo00<0/k>c0?ooo`3oool09`3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3o
ool0oooo05d0oooo00<0/k>c0?ooo`3oool01`3oool00`2c/k<0oooo0?ooo`1i0?ooo`005@3oool0
0`2c/k<0oooo0?ooo`3o0?ooobP0oooo00<0/k>c0?ooo`3oool0R@3oool00`2c/k<0oooo0?ooo`0W
0?ooo`030;>c/`3oool0oooo02L0oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0oooo0?ooo`0W
0?ooo`030;>c/`3oool0oooo00H0oooo0P2c/k=P0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c
0?ooo`3oool0NP3oool001D0oooo00<0/k>c0?ooo`3oool0o`3ooolX0?ooo`030;>c/`3oool0oooo
08X0oooo00<0/k>c0?ooo`3oool09`3oool00`2c/k<0oooo0?ooo`0V0?ooo`030;>c/`3oool0oooo
04P0oooo00<0/k>c0?ooo`3oool09P3oool00`2c/k<0oooo0?ooo`050?ooo`80/k>cHP3oool00`2c
/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo07/0oooo000E0?ooo`030;>c/`3oool0oooo0?l0
oooo:03oool00`2c/k<0oooo0?ooo`2;0?ooo`030;>c/`3oool0oooo02H0oooo00<0/k>c0?ooo`3o
ool09P3oool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo02H0oooo00<0/k>c0?ooo`3o
ool00`3oool20;>c/f@0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0oooo0?ooo`1l0?ooo`00
5@3oool00`2c/k<0oooo0?ooo`3o0?ooobP0oooo00<0/k>c0?ooo`3oool0S03oool20;>c/bL0oooo
00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo02D0oooo
00<0/k>c0?ooo`3oool00P3oool20;>c/fH0oooo00<0/k>c0?ooo`3oool00P3oool20;>c/gl0oooo
000E0?ooo`030;>c/`3oool0oooo0?l0oooo:03oool00`2c/k<0oooo0?ooo`2>0?ooo`030;>c/`3o
ool0oooo02D0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3o
ool0oooo02@0oooo00<0/k>c0?ooo`3oool00P3oool00`2c/k<0oooo0?ooo`1V0?ooo`050;>c/`3o
ool0oooo0?ooo`2c/k<0P@3oool001D0oooo00<0/k>c0?ooo`3oool0o`3ooolX0?ooo`030;>c/`3o
ool0oooo08l0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0T0?ooo`030;>c/`3o
ool0oooo04P0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`020;>c/fT0oooo00@0
/k>c0?ooo`3oool0/k>cPP3oool001D0oooo00<0/k>c0?ooo`3oool0o`3ooolX0?ooo`030;>c/`3o
ool0oooo0900oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0S0?ooo`030;>c/`3o
ool0oooo04P0oooo00<0/k>c0?ooo`3oool08`3oool0102c/k<0oooo0;>c/`2c/k=[0?ooo`030;>c
/`3oool0/k>c08<0oooo000E0?ooo`030;>c/`3oool0oooo0?l0oooo:03oool00`2c/k<0oooo0?oo
o`2A0?ooo`030;>c/`3oool0oooo02<0oooo00<0/k>c0?ooo`3oool08`3oool00`2c/k<0oooo0?oo
o`180?ooo`030;>c/`3oool0oooo02<0oooo0P2c/k=]0?ooo`80/k>cQ03oool001D0oooo00<0/k>c
0?ooo`3oool0o`3ooolX0?ooo`030;>c/`3oool0oooo0980oooo0P2c/k<T0?ooo`030;>c/`3oool0
oooo0280oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0oooo0?ooo`0R0?ooo`030;>c/`3oool0
oooo06`0oooo0P2c/k>50?ooo`005@3oool00`2c/k<0oooo0?ooo`3o0?ooobP0oooo00<0/k>c0?oo
o`3oool0U03oool00`2c/k<0oooo0?ooo`0R0?ooo`030;>c/`3oool0oooo0240oooo00<0/k>c0?oo
o`3oool0B03oool00`2c/k<0oooo0?ooo`0P0?ooo`80/k>cKP3oool00`2c/k<0oooo0;>c/`250?oo
o`005@3oool00`2c/k<0oooo0?ooo`3o0?ooobP0oooo00<0/k>c0?ooo`3oool0U@3oool00`2c/k<0
oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo0240oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0
oooo0?ooo`0N0?ooo`80/k>c00<0oooo0;>c/`3oool0K03oool0102c/k<0oooo0?ooo`2c/k>50?oo
o`005@3oool00`2c/k<0oooo0?ooo`3o0?ooobP0oooo00<0/k>c0?ooo`3oool0UP3oool00`2c/k<0
oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo0200oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0
oooo0?ooo`0L0?ooo`80/k>c0P3oool00`2c/k<0oooo0?ooo`1[0?ooo`050;>c/`3oool0oooo0?oo
o`2c/k<0Q@3oool001D0oooo00<0/k>c0?ooo`3oool0o`3ooolX0?ooo`030;>c/`3oool0oooo09L0
oooo00<0/k>c0?ooo`3oool0803oool00`2c/k<0oooo0?ooo`0P0?ooo`030;>c/`3oool0oooo04P0
oooo00<0/k>c0?ooo`3oool06P3oool20;>c/`@0oooo00<0/k>c0?ooo`3oool0JP3oool00`2c/k<0
oooo0?ooo`020?ooo`030;>c/`3oool0oooo08<0oooo000E0?ooo`030;>c/`3oool0oooo0?l0oooo
:03oool00`2c/k<0oooo0?ooo`2H0?ooo`80/k>c8@3oool00`2c/k<0oooo0?ooo`0O0?ooo`030;>c
/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool06@3oool00`2c/k<0oooo0?ooo`030?ooo`030;>c
/`3oool0oooo06T0oooo0P2c/k<50?ooo`030;>c/`3oool0oooo08<0oooo000E0?ooo`030;>c/`3o
ool0oooo0?l0oooo:03oool00`2c/k<0oooo0?ooo`2J0?ooo`030;>c/`3oool0oooo01l0oooo00<0
/k>c0?ooo`3oool07P3oool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo01L0oooo0P2c
/k<50?ooo`030;>c/`3oool0oooo06T0oooo00<0/k>c0?ooo`3oool01@3oool00`2c/k<0oooo0?oo
o`230?ooo`005@3oool00`2c/k<0oooo0?ooo`3o0?ooobP0oooo00<0/k>c0?ooo`3oool0V`3oool0
0`2c/k<0oooo0?ooo`0N0?ooo`030;>c/`3oool0oooo01h0oooo00<0/k>c0?ooo`3oool0B03oool0
0`2c/k<0oooo0?ooo`0E0?ooo`80/k>c1`3oool00`2c/k<0oooo0?ooo`1X0?ooo`030;>c/`3oool0
oooo00H0oooo00<0/k>c0?ooo`3oool0P`3oool001D0oooo00<0/k>c0?ooo`3oool0o`3ooolX0?oo
o`030;>c/`3oool0oooo09`0oooo00<0/k>c0?ooo`3oool07P3oool00`2c/k<0oooo0?ooo`0M0?oo
o`030;>c/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool04`3oool20;>c/`P0oooo00<0/k>c0?oo
o`3oool0J03oool00`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo08<0oooo000E0?ooo`03
0;>c/`3oool0oooo0?l0oooo:03oool00`2c/k<0oooo0?ooo`2M0?ooo`030;>c/`3oool0oooo01d0
oooo00<0/k>c0?ooo`3oool07@3oool00`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo0180
oooo00<0/k>c0?ooo`3oool0203oool00`2c/k<0oooo0?ooo`1W0?ooo`030;>c/`3oool0oooo00P0
oooo00<0/k>c0?ooo`3oool0P`3oool001D0oooo00<0/k>c0?ooo`3oool0o`3ooolX0?ooo`030;>c
/`3oool0oooo09h0oooo00<0/k>c0?ooo`3oool07@3oool00`2c/k<0oooo0?ooo`0L0?ooo`030;>c
/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool0403oool20;>c/`X0oooo00<0/k>c0?ooo`3oool0
I`3oool00`2c/k<0oooo0?ooo`090?ooo`030;>c/`3oool0oooo08<0oooo000E0?ooo`030;>c/`3o
ool0oooo0?l0oooo:03oool00`2c/k<0oooo0?ooo`2O0?ooo`80/k>c7@3oool00`2c/k<0oooo0?oo
o`0L0?ooo`030;>c/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool03P3oool20;>c/``0oooo00<0
/k>c0?ooo`3oool0I@3oool20;>c/``0oooo00<0/k>c0?ooo`3oool0P`3oool001D0oooo00<0/k>c
0?ooo`3oool0o`3ooolX0?ooo`030;>c/`3oool0oooo0:40oooo00<0/k>c0?ooo`3oool06`3oool0
0`2c/k<0oooo0?ooo`0K0?ooo`030;>c/`3oool0oooo04P0oooo00<0/k>c0?ooo`3oool0303oool2
0;>c/`d0oooo00<0/k>c0?ooo`3oool0I@3oool00`2c/k<0oooo0?ooo`0<0?ooo`030;>c/`3oool0
oooo08<0oooo000E0?ooo`030;>c/`3oool0oooo0?l0oooo:03oool00`2c/k<0oooo0?ooo`2R0?oo
o`030;>c/`3oool0oooo01/0oooo00<0/k>c0?ooo`3oool06P3oool00`2c/k<0oooo0?ooo`180?oo
o`030;>c/`3oool0oooo00X0oooo0P2c/k<>0?ooo`030;>c/`3oool0oooo06D0oooo00<0/k>c0?oo
o`3oool03@3oool00`2c/k<0oooo0?ooo`230?ooo`005@3oool00`2c/k<0oooo0?ooo`3o0?ooobP0
oooo00<0/k>c0?ooo`3oool0X`3oool00`2c/k<0oooo0?ooo`0J0?ooo`030;>c/`3oool0oooo01X0
oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0oooo0?ooo`090?ooo`030;>c/`3oool0oooo00h0
oooo00<0/k>c0?ooo`3oool0I03oool00`2c/k<0oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo08<0
oooo000E0?ooo`030;>c/`3oool0oooo0?l0oooo:03oool00`2c/k<0oooo0?ooo`2T0?ooo`030;>c
/`3oool0oooo01X0oooo00<0/k>c0?ooo`3oool06@3oool00`2c/k<0oooo0?ooo`180?ooo`030;>c
/`3oool0oooo00L0oooo0P2c/k<@0?ooo`030;>c/`3oool0oooo06@0oooo00<0/k>c0?ooo`3oool0
3`3oool00`2c/k<0oooo0?ooo`230?ooo`005@3oool00`2c/k<0oooo0?ooo`3o0?ooobP0oooo00<0
/k>c0?ooo`3oool0Y@3oool20;>c/aX0oooo00<0/k>c0?ooo`3oool06@3oool00`2c/k<0oooo0?oo
o`180?ooo`030;>c/`3oool0oooo00D0oooo0P2c/k<B0?ooo`030;>c/`3oool0oooo0680oooo0P2c
/k<B0?ooo`030;>c/`3oool0oooo08<0oooo000E0?ooo`030;>c/`3oool0oooo0?l0oooo:03oool0
0`2c/k<0oooo0?ooo`2W0?ooo`030;>c/`3oool0oooo01P0oooo00<0/k>c0?ooo`3oool0603oool0
0`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo00<0oooo0P2c/k<C0?ooo`030;>c/`3oool0
oooo0680oooo00<0/k>c0?ooo`3oool04P3oool00`2c/k<0oooo0?ooo`230?ooo`005@3oool00`2c
/k<0oooo0?ooo`3o0?ooobP0oooo00<0/k>c0?ooo`3oool0Z03oool00`2c/k<0oooo0?ooo`0H0?oo
o`030;>c/`3oool0oooo01L0oooo00<0/k>c0?ooo`3oool0B03oool00`2c/k<0oooo0?ooo`020?oo
o`030;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0HP3oool00`2c/k<0oooo0?ooo`0C0?oo
o`030;>c/`3oool0oooo08<0oooo000E0?ooo`030;>c/`3oool0oooo0?l0oooo:03oool00`2c/k<0
oooo0?ooo`2Y0?ooo`030;>c/`3oool0oooo01L0oooo00<0/k>c0?ooo`3oool05`3oool00`2c/k<0
oooo0?ooo`180?ooo`030;>c/`3oool0oooo0080/k>c5@3oool00`2c/k<0oooo0?ooo`1Q0?ooo`03
0;>c/`3oool0oooo01@0oooo00<0/k>c0?ooo`3oool0P`3oool001D0oooo00<0/k>c0?ooo`3oool0
o`3ooolX0?ooo`030;>c/`3oool0oooo0:X0oooo00<0/k>c0?ooo`3oool05`3oool00`2c/k<0oooo
0?ooo`0F0?ooo`030;>c/`3oool0oooo04P0oooo0`2c/k<F0?ooo`030;>c/`3oool0oooo0640oooo
00<0/k>c0?ooo`3oool05@3oool00`2c/k<0oooo0?ooo`230?ooo`005@3oool00`2c/k<0oooo0?oo
o`3o0?ooobP0oooo00<0/k>c0?ooo`3oool0Z`3oool00`2c/k<0oooo0?ooo`0F0?ooo`030;>c/`3o
ool0oooo01H0oooo00<0/k>c0?ooo`3oool0A`3oool20;>c/aP0oooo00<0/k>c0?ooo`3oool0H03o
ool00`2c/k<0oooo0?ooo`0F0?ooo`030;>c/`3oool0oooo08<0oooo000E0?ooo`030;>c/`3oool0
oooo0?l0oooo:03oool00`2c/k<0oooo0?ooo`2/0?ooo`80/k>c5`3oool00`2c/k<0oooo0?ooo`0E
0?ooo`030;>c/`3oool0oooo04D0oooo0P2c/k<00`3oool0/k>c0?ooo`0F0?ooo`030;>c/`3oool0
oooo05l0oooo0P2c/k<I0?ooo`030;>c/`3oool0oooo08<0oooo000E0?ooo`030;>c/`3oool0oooo
0?l0oooo:03oool00`2c/k<0oooo0?ooo`2^0?ooo`030;>c/`3oool0oooo01D0oooo00<0/k>c0?oo
o`3oool0503oool00`2c/k<0oooo0?ooo`140?ooo`050;>c/`3oool0oooo0?ooo`2c/k<05P3oool0
0`2c/k<0oooo0?ooo`1O0?ooo`030;>c/`3oool0oooo01T0oooo00<0/k>c0?ooo`3oool0P`3oool0
01D0oooo00<0/k>c0?ooo`3oool0o`3ooolX0?ooo`030;>c/`3oool0oooo0:l0oooo00<0/k>c0?oo
o`3oool0503oool00`2c/k<0oooo0?ooo`0D0?ooo`030;>c/`3oool0oooo0480oooo0P2c/k<40?oo
o`030;>c/`3oool0oooo01@0oooo00<0/k>c0?ooo`3oool0GP3oool00`2c/k<0oooo0?ooo`0J0?oo
o`030;>c/`3oool0oooo08<0oooo000E0?ooo`030;>c/`3oool0oooo0?l0oooo:03oool00`2c/k<0
oooo0?ooo`2`0?ooo`030;>c/`3oool0oooo01@0oooo00<0/k>c0?ooo`3oool04`3oool00`2c/k<0
oooo0?ooo`100?ooo`80/k>c1P3oool00`2c/k<0oooo0?ooo`0C0?ooo`030;>c/`3oool0oooo05h0
oooo00<0/k>c0?ooo`3oool06`3oool00`2c/k<0oooo0?ooo`230?ooo`005@3oool00`2c/k<0oooo
0?ooo`3o0?ooobP0oooo00<0/k>c0?ooo`3oool0/@3oool00`2c/k<0oooo0?ooo`0C0?ooo`030;>c
/`3oool0oooo01<0oooo00<0/k>c0?ooo`3oool0?P3oool20;>c/`P0oooo00<0/k>c0?ooo`3oool0
4`3oool00`2c/k<0oooo0?ooo`1M0?ooo`030;>c/`3oool0oooo01`0oooo00<0/k>c0?ooo`3oool0
P`3oool001D0oooo00<0/k>c0?ooo`3oool0o`3ooolX0?ooo`030;>c/`3oool0oooo0;80oooo0P2c
/k<D0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0?@3oool00`2c/k<0oooo0?oo
o`080?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0G03oool20;>c/al0oooo00<0
/k>c0?ooo`3oool0P`3oool001D0oooo00<0/k>c0?ooo`3oool0o`3ooolX0?ooo`030;>c/`3oool0
oooo0;@0oooo00<0/k>c0?ooo`3oool04@3oool00`2c/k<0oooo0?ooo`0B0?ooo`030;>c/`3oool0
oooo03/0oooo0P2c/k<;0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0F`3oool0
0`2c/k<0oooo0?ooo`0O0?ooo`030;>c/`3oool0oooo08<0oooo000E0?ooo`030;>c/`3oool0oooo
0?l0oooo:03oool00`2c/k<0oooo0?ooo`2e0?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c0?oo
o`3oool04@3oool00`2c/k<0oooo0?ooo`0i0?ooo`80/k>c3@3oool00`2c/k<0oooo0?ooo`0A0?oo
o`030;>c/`3oool0oooo05/0oooo00<0/k>c0?ooo`3oool0803oool00`2c/k<0oooo0?ooo`230?oo
o`005@3oool00`2c/k<0oooo0?ooo`3o0?ooobP0oooo00<0/k>c0?ooo`3oool0]P3oool00`2c/k<0
oooo0?ooo`0A0?ooo`030;>c/`3oool0oooo0100oooo00<0/k>c0?ooo`3oool0=`3oool20;>c/`l0
oooo00<0/k>c0?ooo`3oool0403oool00`2c/k<0oooo0?ooo`1K0?ooo`030;>c/`3oool0oooo0240
oooo00<0/k>c0?ooo`3oool0P`3oool001D0oooo00<0/k>c0?ooo`3oool0o`3ooolX0?ooo`030;>c
/`3oool0oooo0;L0oooo00<0/k>c0?ooo`3oool0403oool00`2c/k<0oooo0?ooo`0@0?ooo`030;>c
/`3oool0oooo03D0oooo0P2c/k<A0?ooo`030;>c/`3oool0oooo0100oooo00<0/k>c0?ooo`3oool0
FP3oool00`2c/k<0oooo0?ooo`0R0?ooo`030;>c/`3oool0oooo08<0oooo000E0?ooo`030;>c/`3o
ool0oooo0?l0oooo:03oool00`2c/k<0oooo0?ooo`2h0?ooo`030;>c/`3oool0oooo0100oooo00<0
/k>c0?ooo`3oool03`3oool00`2c/k<0oooo0?ooo`0d0?ooo`030;>c/`3oool0oooo0140oooo00<0
/k>c0?ooo`3oool03`3oool00`2c/k<0oooo0?ooo`1J0?ooo`030;>c/`3oool0oooo02<0oooo00<0
/k>c0?ooo`3oool0P`3oool001D0oooo00<0/k>c0?ooo`3oool0o`3ooolX0?ooo`030;>c/`3oool0
oooo0;T0oooo0P2c/k<@0?ooo`030;>c/`3oool0oooo00l0oooo00<0/k>c0?ooo`3oool0<P3oool2
0;>c/a@0oooo00<0/k>c0?ooo`3oool03`3oool00`2c/k<0oooo0?ooo`1H0?ooo`80/k>c9P3oool0
0`2c/k<0oooo0?ooo`230?ooo`005@3oool00`2c/k<0oooo0?ooo`3o0?ooobP0oooo00<0/k>c0?oo
o`3oool0^`3oool00`2c/k<0oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo00h0oooo00<0/k>c0?oo
o`3oool0<03oool20;>c/aH0oooo00<0/k>c0?ooo`3oool03P3oool00`2c/k<0oooo0?ooo`1H0?oo
o`030;>c/`3oool0oooo02H0oooo00<0/k>c0?ooo`3oool0P`3oool001D0oooo00<0/k>c0?ooo`3o
ool0o`3ooolX0?ooo`030;>c/`3oool0oooo0;`0oooo00<0/k>c0?ooo`3oool03P3oool00`2c/k<0
oooo0?ooo`0=0?ooo`030;>c/`3oool0oooo02h0oooo0P2c/k<H0?ooo`030;>c/`3oool0oooo00d0
oooo00<0/k>c0?ooo`3oool0F03oool00`2c/k<0oooo0?ooo`0W0?ooo`030;>c/`3oool0oooo08<0
oooo000E0?ooo`030;>c/`3oool0oooo0?l0oooo:03oool00`2c/k<0oooo0?ooo`2m0?ooo`030;>c
/`3oool0oooo00d0oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`0]0?ooo`030;>c
/`3oool0oooo01P0oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`1G0?ooo`030;>c
/`3oool0oooo02P0oooo00<0/k>c0?ooo`3oool0P`3oool001D0oooo00<0/k>c0?ooo`3oool0o`3o
oolX0?ooo`030;>c/`3oool0oooo0;h0oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?oo
o`0<0?ooo`030;>c/`3oool0oooo02/0oooo0P2c/k<K0?ooo`030;>c/`3oool0oooo00`0oooo00<0
/k>c0?ooo`3oool0E`3oool00`2c/k<0oooo0?ooo`0Y0?ooo`030;>c/`3oool0oooo08<0oooo000E
0?ooo`030;>c/`3oool0oooo0?l0oooo:03oool00`2c/k<0oooo0?ooo`2o0?ooo`80/k>c3@3oool0
0`2c/k<0oooo0?ooo`0<0?ooo`030;>c/`3oool0oooo02T0oooo0P2c/k<M0?ooo`030;>c/`3oool0
oooo00`0oooo00<0/k>c0?ooo`3oool0E@3oool20;>c/b`0oooo00<0/k>c0?ooo`3oool0P`3oool0
01D0oooo00<0/k>c0?ooo`3oool0o`3ooolX0?ooo`030;>c/`3oool0oooo0<40oooo00<0/k>c0?oo
o`3oool02`3oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo02L0oooo0P2c/k<O0?oo
o`030;>c/`3oool0oooo00/0oooo00<0/k>c0?ooo`3oool0E@3oool00`2c/k<0oooo0?ooo`0/0?oo
o`030;>c/`3oool0oooo08<0oooo000E0?ooo`030;>c/`3oool0oooo0?l0oooo:03oool00`2c/k<0
oooo0?ooo`320?ooo`030;>c/`3oool0oooo00X0oooo00<0/k>c0?ooo`3oool02`3oool00`2c/k<0
oooo0?ooo`0U0?ooo`80/k>c8@3oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo05@0
oooo00<0/k>c0?ooo`3oool0;@3oool00`2c/k<0oooo0?ooo`230?ooo`005@3oool00`2c/k<0oooo
0?ooo`3o0?ooobP0oooo00<0/k>c0?ooo`3oool0``3oool00`2c/k<0oooo0?ooo`0:0?ooo`030;>c
/`3oool0oooo00X0oooo00<0/k>c0?ooo`3oool0903oool00`2c/k<0oooo0?ooo`0Q0?ooo`030;>c
/`3oool0oooo00X0oooo00<0/k>c0?ooo`3oool0E03oool00`2c/k<0oooo0?ooo`0^0?ooo`030;>c
/`3oool0oooo08<0oooo000E0?ooo`030;>c/`3oool0oooo0?l0oooo:03oool00`2c/k<0oooo0?oo
o`340?ooo`030;>c/`3oool0oooo00X0oooo00<0/k>c0?ooo`3oool02@3oool00`2c/k<0oooo0?oo
o`0R0?ooo`80/k>c903oool00`2c/k<0oooo0?ooo`090?ooo`030;>c/`3oool0oooo05@0oooo00<0
/k>c0?ooo`3oool0;`3oool00`2c/k<0oooo0?ooo`230?ooo`005@3oool00`2c/k<0oooo0?ooo`3o
0?ooobP0oooo00<0/k>c0?ooo`3oool0a@3oool00`2c/k<0oooo0?ooo`090?ooo`030;>c/`3oool0
oooo00T0oooo00<0/k>c0?ooo`3oool0803oool20;>c/bH0oooo00<0/k>c0?ooo`3oool02@3oool0
0`2c/k<0oooo0?ooo`1C0?ooo`030;>c/`3oool0oooo0300oooo00<0/k>c0?ooo`3oool0P`3oool0
01D0oooo00<0/k>c0?ooo`3oool0o`3ooolX0?ooo`030;>c/`3oool0oooo0<H0oooo0P2c/k<:0?oo
o`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool07P3oool20;>c/bP0oooo00<0/k>c0?oo
o`3oool0203oool00`2c/k<0oooo0?ooo`1B0?ooo`80/k>c<`3oool00`2c/k<0oooo0?ooo`230?oo
o`005@3oool00`2c/k<0oooo0?ooo`3o0?ooobP0oooo00<0/k>c0?ooo`3oool0b03oool00`2c/k<0
oooo0?ooo`070?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool07@3oool00`2c/k<0
oooo0?ooo`0X0?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0D@3oool00`2c/k<0
oooo0?ooo`0c0?ooo`030;>c/`3oool0oooo08<0oooo000E0?ooo`030;>c/`3oool0oooo0?l0oooo
:03oool00`2c/k<0oooo0?ooo`390?ooo`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0
1`3oool00`2c/k<0oooo0?ooo`0K0?ooo`80/k>c:`3oool00`2c/k<0oooo0?ooo`070?ooo`030;>c
/`3oool0oooo0540oooo00<0/k>c0?ooo`3oool0=03oool00`2c/k<0oooo0?ooo`230?ooo`005@3o
ool00`2c/k<0oooo0?ooo`3o0?ooobP0oooo00<0/k>c0?ooo`3oool0bP3oool00`2c/k<0oooo0?oo
o`070?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool06@3oool20;>c/bd0oooo00<0
/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`1A0?ooo`030;>c/`3oool0oooo03D0oooo00<0
/k>c0?ooo`3oool0P`3oool001D0oooo00<0/k>c0?ooo`3oool0o`3ooolX0?ooo`030;>c/`3oool0
oooo0</0oooo00<0/k>c0?ooo`3oool01P3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0
oooo01L0oooo0P2c/k<_0?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0D03oool0
0`2c/k<0oooo0?ooo`0f0?ooo`030;>c/`3oool0oooo08<0oooo000E0?ooo`030;>c/`3oool0oooo
0?l0oooo:03oool00`2c/k<0oooo0?ooo`3<0?ooo`80/k>c1`3oool00`2c/k<0oooo0?ooo`050?oo
o`030;>c/`3oool0oooo01D0oooo0P2c/k<a0?ooo`030;>c/`3oool0oooo00D0oooo00<0/k>c0?oo
o`3oool0C`3oool20;>c/cT0oooo00<0/k>c0?ooo`3oool0P`3oool001D0oooo00<0/k>c0?ooo`3o
ool0o`3ooolX0?ooo`030;>c/`3oool0oooo0<h0oooo00<0/k>c0?ooo`3oool0103oool00`2c/k<0
oooo0?ooo`050?ooo`030;>c/`3oool0oooo01@0oooo00<0/k>c0?ooo`3oool0<@3oool00`2c/k<0
oooo0?ooo`050?ooo`030;>c/`3oool0oooo04h0oooo00<0/k>c0?ooo`3oool0>@3oool00`2c/k<0
oooo0?ooo`230?ooo`005@3oool00`2c/k<0oooo0?ooo`3o0?ooobP0oooo00<0/k>c0?ooo`3oool0
c`3oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0000000X000003`3oool20;>c/bH0oooo
7000001:0?ooo`030;>c/`3oool0oooo03X0oooo00<0/k>c0?ooo`3oool0P`3oool001D0oooo00<0
/k>c0?ooo`3oool0o`3ooolX0?ooo`030;>c/`3oool0oooo0=00oooo00<0/k>c0?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`8000002`3oool20;>c/b80oooo1P00000L0?ooo`D00000A03o
ool00`2c/k<0oooo0?ooo`0k0?ooo`030;>c/`3oool0oooo08<0oooo000E0?ooo`030;>c/`3oool0
oooo0?l0oooo:03oool00`2c/k<0oooo0?ooo`3A0?ooo`040;>c/`3oool0oooo0?ooo`8000003P3o
ool00`000000oooo0?ooo`060?ooo`80/k>c7`3oool5000002L0oooo1P00000m0?ooo`030;>c/`3o
ool0oooo03`0oooo00<0/k>c0?ooo`3oool0P`3oool001D0oooo00<0/k>c0?ooo`3oool0o`3ooolX
0?ooo`030;>c/`3oool0oooo0=80oooo00<0/k>c0000000000004@3oool2000000D0oooo00<0/k>c
0?ooo`3oool0703oool300000380oooo1@00000g0?ooo`030;>c/`3oool0oooo03d0oooo00<0/k>c
0?ooo`3oool0P`3oool001D0oooo00<0/k>c0?ooo`3oool0o`3ooolX0?ooo`030;>c/`3oool0oooo
0=80oooo00<000000?ooo`3oool04`3oool2000000030?ooo`2c/k<0/k>c01`0oooo0`00000j0?oo
o`<00000<P3oool20;>c/d00oooo00<0/k>c0?ooo`3oool0P`3oool001D0oooo00<0/k>c0?ooo`3o
ool0o`3ooolX0?ooo`030;>c/`3oool0oooo0=40oooo00<000000?ooo`3oool05@3oool00`000000
/k>c0?ooo`0J0?ooo`<00000@03oool2000002l0oooo00<0/k>c0?ooo`3oool0@03oool00`2c/k<0
oooo0?ooo`230?ooo`005@3oool00`2c/k<0oooo0?ooo`3o0?ooobP0oooo00<0/k>c0?ooo`3oool0
d@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo0P0000150?ooo`800000
;03oool00`2c/k<0oooo0?ooo`110?ooo`030;>c/`3oool0oooo08<0oooo000E0?ooo`030;>c/`3o
ool0oooo0?l0oooo:03oool00`2c/k<0oooo0?ooo`3@0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo02P0oooo00<0
/k>c0?ooo`3oool0@P3oool00`2c/k<0oooo0?ooo`230?ooo`005@3oool00`2c/k<0oooo0?ooo`3o
0?ooobP0oooo00<0/k>c0?ooo`3oool0d03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01<0oooo0P00001;0?ooo`030000003oool0oooo02H0oooo00<0/k>c0?ooo`3oool0@`3oool0
0`2c/k<0oooo0?ooo`230?ooo`005@3oool00`2c/k<0oooo0?ooo`3o0?ooobP0oooo00<0/k>c0?oo
o`3oool0c`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0S0?ooo`80/k>cAP3oool00`2c/k<0oooo0?ooo`230?oo
o`005@3oool00`2c/k<0oooo0?ooo`3o0?ooobP0oooo00<0/k>c0?ooo`3oool0c`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`0Q0?ooo`030;>c/`3oool0oooo04H0oooo00<0/k>c0?ooo`3oool0P`3oool001D0oooo
00<0/k>c0?ooo`3oool0o`3ooolX0?ooo`030;>c/`3oool0oooo0<h0oooo00L000000?ooo`3oool0
oooo0000003oool0000000@0oooo0P0000030?ooo`D0000000<0oooo0000000000000P0000040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool2000000@0oooo0P0000000`3o
ool000000?ooo`04000000@0oooo0P0000030?ooo`<000000P3oool400000080oooo0`0000020?oo
o`<0000000<0oooo0000000000000P3oool2000000050?ooo`00000000000000003oool00P000003
0?ooo`<000002@3oool00`000000oooo0?ooo`0O0?ooo`030;>c/`3oool0oooo04L0oooo00<0/k>c
0?ooo`3oool0P`3oool001D0oooo502c/k?o0?oooaL0oooo102c/k?=0?ooo`070000003oool0oooo
0?ooo`000000oooo000000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00`3oool01P000000oooo0?ooo`000000oooo000000H0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3o
ool000000?ooo`0000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool0
0`2c/k<0oooo0?ooo`180?ooo`030;>c/`3oool0oooo08<0oooo000F0?oooa80/k>co`3ooolI0?oo
o`T0/k>ca`3oool020000000oooo0?ooo`000000oooo0000003oool000000P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`00000000000`3oool30000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`00
0000oooo0?ooo`030?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`<000000P3oool2
000000@0oooo0`00000:0?ooo`030000003oool0oooo01d0oooo0P2c/k=80?ooo`80/k>cQP3oool0
01P0oooo3P2c/k?o0?oooa`0oooo3P2c/k?10?ooo`080000003oool0oooo0000003oool000000?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000D0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`04
0000003oool0oooo000000P0oooo0P00000N0?ooo`80/k>cA`3oool40;>c/hH0oooo000J0?ooo``0
/k>co`3ooolN0?oooa00/k>c_@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
0?ooo`8000001@3oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000<0oooo0P0000030?ooo`030000
003oool000000080000000<0oooo0000000000000P0000030?ooo`8000000`3oool00`000000oooo
0000000200000080oooo0`0000000`3oool000000?ooo`02000000@0oooo0P0000030?ooo`040000
003oool00000000000<0oooo0P0000090?ooo`030000003oool0oooo01`0oooo0`2c/k=50?ooo`D0
/k>cQ`3oool001`0oooo202c/k<20?ooo`D0/k>co`3ooolJ0?ooo`h0/k>c_`3oool4000000040?oo
o`0000000000000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool200000100oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo102c/k=30?ooo`H0
/k>cR03oool001h0oooo1`2c/k<60?ooo`@0/k>co`3ooolG0?ooo`/0/k>c`@3oool00`000000oooo
0?ooo`0=0?ooo`8000001@3oool2000000<0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01l0oooo0P00000>0?ooo`8000007P3oool50;>c/d40oooo
202c/k>80?ooo`00803oool50;>c/`X0oooo1@2c/k?o0?oooa<0oooo2@2c/k?20?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool05@3oool2000004P0oooo00<000000?ooo`3oool07@3o
ool50;>c/d00oooo2@2c/k>90?ooo`008P3oool40;>c/`h0oooo1@2c/k?o0?oooa00oooo1P2c/k<0
0`3oool0/k>c0;>c/`310?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool2
000004D0oooo00<000000?ooo`3oool07P3oool50;>c/ch0oooo2P2c/k>:0?ooo`00903oool20;>c
/a<0oooo102c/k?o0?ooo`d0oooo1@2c/k<30?ooo`<0/k>c_`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01X0oooo0`0000100?ooo`800000803oool60;>c/c`0oooo302c/k>:0?oo
o`009P3oool00`2c/k<0oooo0?ooo`0D0?ooo`D0/k>co`3oool90?ooo`@0/k>c1P3oool20;>c/kh0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0N0?ooo`<00000>03oool500000240
oooo1`2c/k<k0?ooo``0/k>cR`3oool00480oooo1@2c/k?o0?ooo`D0oooo102c/k<70?ooo`80/k>c
_@3oool00`000000oooo0?ooo`0@0?ooo`800000903oool300000380oooo0`00000U0?ooo`L0/k>c
?`3oool80;>c/h`0oooo00170?ooo`D0/k>co`3oool20?ooo`80/k>c2@3oool30;>c/k/0oooo0P00
000>0?ooo`800000:@3oool5000002L0oooo1P00000W0?ooo`P0/k>c@03oool00`2c/k<0oooo0;>c
/`030;>c/hd0oooo001<0?ooo`@0/k>coP3oool00`2c/k<0oooo0?ooo`0:0?ooo`80/k>c^`3oool3
000000T0oooo0P00000`0?ooo`P00000603oool7000002`0oooo2@2c/k<o0?ooo`030;>c/`3oool0
oooo00@0/k>cS@3oool00500oooo1@2c/k?o0?ooo`T0oooo0P2c/k>l0?ooo`T00000>P3ooolH0000
0380oooo2@2c/k<o0?ooo`040;>c/`3oool0oooo0?ooo`<0/k>cSP3oool005D0oooo1@2c/k?o0?oo
o`H0oooo0`2c/k?o0?ooo`D0oooo202c/k<i0?ooo`<0/k>c0P3oool50;>c/cd0oooo0P2c/k<40?oo
o`80/k>cS`3oool005X0oooo102c/k?o0?ooo`D0oooo0P2c/k?o0?ooo`<0oooo202c/k<m0?ooo`03
0;>c/`3oool0oooo00<0/k>c?03oool00`2c/k<0oooo0?ooo`040?ooo`80/k>cS`3oool005h0oooo
1@2c/k?o0?ooo`80oooo0P2c/k?o0?ooo`40oooo202c/k<m0?ooo`030;>c/`3oool0oooo00<0/k>c
>`3oool00`2c/k<0oooo0?ooo`050?ooo`030;>c/`3oool0oooo08h0oooo001S0?ooo`D0/k>coP3o
ool30;>c/od0oooo0`2c/k<00`3oool0/k>c0?ooo`030;>c/c/0oooo00<0/k>c0?ooo`3oool00P3o
ool00`2c/k<0oooo0?ooo`0i0?ooo`030;>c/`3oool0oooo09L0oooo001X0?ooo`@0/k>co@3oool2
0;>c/oX0oooo0P2c/k<30?ooo`030;>c/`3oool0oooo0080/k>c>`3oool00`2c/k<0oooo0?ooo`02
0?ooo`030;>c/`3oool0oooo03P0oooo00<0/k>c0?ooo`3oool0V03oool006`0oooo1@2c/k?j0?oo
o`80/k>cn03oool00`2c/k<0oooo0?ooo`020?ooo`050;>c/`3oool0oooo0?ooo`2c/k<0>P3oool0
0`2c/k<0oooo0?ooo`0m0?ooo`030;>c/`3oool0oooo09T0oooo001a0?ooo`D0/k>cm`3oool30;>c
/oX0oooo00<0/k>c0?ooo`3oool0>`3oool00`2c/k<0oooo0?ooo`0l0?ooo`80/k>cW03oool007H0
oooo1@2c/k?e0?ooo`80/k>cn03oool00`2c/k<0oooo0?ooo`0k0?ooo`030;>c/`3oool0oooo03/0
oooo00<0/k>c0?ooo`3oool0W03oool007/0oooo102c/k?c0?ooo`80/k>cmP3oool00`2c/k<0oooo
0?ooo`0j0?ooo`030;>c/`3oool0oooo03/0oooo00<0/k>c0?ooo`3oool0W@3oool007l0oooo1@2c
/k?`0?ooo`<0/k>cl`3oool00`2c/k<0oooo0?ooo`0j0?ooo`030;>c/`3oool0oooo03X0oooo00<0
/k>c0?ooo`3oool0WP3oool008@0oooo1@2c/k?^0?ooo`80/k>cl@3oool00`2c/k<0oooo0?ooo`0i
0?ooo`030;>c/`3oool0oooo03X0oooo00<0/k>c0?ooo`3oool0W`3oool008T0oooo102c/k?/0?oo
o`<0/k>ckP3oool00`2c/k<0oooo0?ooo`0h0?ooo`030;>c/`3oool0oooo03X0oooo00<0/k>c0?oo
o`3oool0X03oool008d0oooo1@2c/k?Z0?ooo`80/k>ck03oool00`2c/k<0oooo0?ooo`0h0?ooo`03
0;>c/`3oool0oooo03P0oooo0P2c/k>S0?ooo`00TP3oool50;>c/nL0oooo0P2c/k?Z0?ooo`030;>c
/`3oool0oooo03L0oooo00<0/k>c0?ooo`3oool0>03oool00`2c/k<0oooo0?ooo`2S0?ooo`00U`3o
ool40;>c/nD0oooo0`2c/k?W0?ooo`030;>c/`3oool0oooo03L0oooo00<0/k>c0?ooo`3oool0=`3o
ool00`2c/k<0oooo0?ooo`2T0?ooo`00V`3oool50;>c/n<0oooo0P2c/k?U0?ooo`030;>c/`3oool0
oooo03H0oooo00<0/k>c0?ooo`3oool0=`3oool00`2c/k<0oooo0?ooo`2U0?ooo`00X03oool50;>c
/n00oooo0P2c/k?S0?ooo`030;>c/`3oool0oooo03H0oooo00<0/k>c0?ooo`3oool0=P3oool00`2c
/k<0oooo0?ooo`2V0?ooo`00Y@3oool50;>c/md0oooo0`2c/k?P0?ooo`030;>c/`3oool0oooo03D0
oooo00<0/k>c0?ooo`3oool0=P3oool00`2c/k<0oooo0?ooo`2W0?ooo`00ZP3oool40;>c/m`0oooo
0P2c/k?N0?ooo`030;>c/`3oool0oooo03@0oooo00<0/k>c0?ooo`3oool0=@3oool20;>c/jX0oooo
002^0?ooo`D0/k>cf@3oool20;>c/m`0oooo00<0/k>c0?ooo`3oool0=03oool00`2c/k<0oooo0?oo
o`0d0?ooo`030;>c/`3oool0oooo0:X0oooo002c0?ooo`D0/k>ceP3oool30;>c/mT0oooo00<0/k>c
0?ooo`3oool0<`3oool00`2c/k<0oooo0?ooo`0d0?ooo`030;>c/`3oool0oooo0:/0oooo002h0?oo
o`@0/k>ce@3oool20;>c/mL0oooo00<0/k>c0?ooo`3oool0<`3oool00`2c/k<0oooo0?ooo`0c0?oo
o`030;>c/`3oool0oooo0:`0oooo002l0?ooo`D0/k>cdP3oool20;>c/mD0oooo00<0/k>c0?ooo`3o
ool0<P3oool00`2c/k<0oooo0?ooo`0c0?ooo`030;>c/`3oool0oooo0:d0oooo00310?ooo`D0/k>c
c`3oool30;>c/m80oooo00<0/k>c0?ooo`3oool0<@3oool00`2c/k<0oooo0?ooo`0c0?ooo`030;>c
/`3oool0oooo0:h0oooo00360?ooo`@0/k>ccP3oool20;>c/m00oooo00<0/k>c0?ooo`3oool0<@3o
ool00`2c/k<0oooo0?ooo`0a0?ooo`80/k>c/@3oool00<X0oooo1@2c/k?;0?ooo`80/k>ccP3oool0
0`2c/k<0oooo0?ooo`0`0?ooo`030;>c/`3oool0oooo0340oooo00<0/k>c0?ooo`3oool0/@3oool0
0<l0oooo1@2c/k?80?ooo`<0/k>cb`3oool00`2c/k<0oooo0?ooo`0`0?ooo`030;>c/`3oool0oooo
0300oooo00<0/k>c0?ooo`3oool0/P3oool00=@0oooo1@2c/k?60?ooo`80/k>cb@3oool00`2c/k<0
oooo0?ooo`0_0?ooo`030;>c/`3oool0oooo0300oooo00<0/k>c0?ooo`3oool0/`3oool00=T0oooo
102c/k?40?ooo`<0/k>caP3oool00`2c/k<0oooo0?ooo`0_0?ooo`030;>c/`3oool0oooo02l0oooo
00<0/k>c0?ooo`3oool0]03oool00=d0oooo1@2c/k?20?ooo`80/k>ca03oool00`2c/k<0oooo0?oo
o`0^0?ooo`030;>c/`3oool0oooo02h0oooo0P2c/k>g0?ooo`00hP3oool50;>c/kl0oooo0P2c/k?2
0?ooo`030;>c/`3oool0oooo02d0oooo00<0/k>c0?ooo`3oool0;P3oool00`2c/k<0oooo0?ooo`2g
0?ooo`00i`3oool40;>c/kd0oooo0`2c/k>o0?ooo`030;>c/`3oool0oooo02d0oooo00<0/k>c0?oo
o`3oool0;@3oool00`2c/k<0oooo0?ooo`2h0?ooo`00j`3oool50;>c/k/0oooo0P2c/k>m0?ooo`03
0;>c/`3oool0oooo02`0oooo00<0/k>c0?ooo`3oool0;@3oool00`2c/k<0oooo0?ooo`2i0?ooo`00
l03oool50;>c/kP0oooo0P2c/k>k0?ooo`030;>c/`3oool0oooo02`0oooo00<0/k>c0?ooo`3oool0
;03oool00`2c/k<0oooo0?ooo`2j0?ooo`00m@3oool40;>c/kH0oooo0`2c/k>h0?ooo`030;>c/`3o
ool0oooo02/0oooo00<0/k>c0?ooo`3oool0;03oool00`2c/k<0oooo0?ooo`2k0?ooo`00n@3oool5
0;>c/k@0oooo0P2c/k>f0?ooo`030;>c/`3oool0oooo02X0oooo00<0/k>c0?ooo`3oool0:`3oool2
0;>c/kh0oooo003n0?ooo`D0/k>c/@3oool20;>c/k@0oooo00<0/k>c0?ooo`3oool0:P3oool00`2c
/k<0oooo0?ooo`0Z0?ooo`030;>c/`3oool0oooo0;h0oooo003o0?ooo`@0oooo1@2c/k>^0?ooo`<0
/k>c/@3oool00`2c/k<0oooo0?ooo`0Y0?ooo`030;>c/`3oool0oooo02X0oooo00<0/k>c0?ooo`3o
ool0_`3oool00?l0oooo2@3oool40;>c/jd0oooo0P2c/k>_0?ooo`030;>c/`3oool0oooo02T0oooo
00<0/k>c0?ooo`3oool0:@3oool00`2c/k<0oooo0?ooo`300?ooo`00o`3oool=0?ooo`D0/k>cZP3o
ool20;>c/jd0oooo00<0/k>c0?ooo`3oool0:03oool00`2c/k<0oooo0?ooo`0Y0?ooo`030;>c/`3o
ool0oooo0<40oooo003o0?oooa80oooo1@2c/k>W0?ooo`<0/k>cZP3oool00`2c/k<0oooo0?ooo`0X
0?ooo`030;>c/`3oool0oooo02P0oooo00<0/k>c0?ooo`3oool0`P3oool00?l0oooo5`3oool40;>c
/jH0oooo0P2c/k>X0?ooo`030;>c/`3oool0oooo02L0oooo00<0/k>c0?ooo`3oool09`3oool20;>c
/lD0oooo003o0?oooa/0oooo1@2c/k>S0?ooo`<0/k>cY@3oool00`2c/k<0oooo0?ooo`0V0?ooo`03
0;>c/`3oool0oooo02L0oooo00<0/k>c0?ooo`3oool0a@3oool00?l0oooo803oool50;>c/j40oooo
0P2c/k>S0?ooo`030;>c/`3oool0oooo02H0oooo00<0/k>c0?ooo`3oool09P3oool00`2c/k<0oooo
0?ooo`360?ooo`00o`3ooolU0?ooo`@0/k>cW`3oool20;>c/j40oooo00<0/k>c0?ooo`3oool09@3o
ool00`2c/k<0oooo0?ooo`0V0?ooo`030;>c/`3oool0oooo0<L0oooo003o0?ooobT0oooo1@2c/k>L
0?ooo`<0/k>cWP3oool00`2c/k<0oooo0?ooo`0U0?ooo`030;>c/`3oool0oooo02D0oooo00<0/k>c
0?ooo`3oool0b03oool00?l0oooo;P3oool50;>c/iX0oooo0P2c/k>L0?ooo`030;>c/`3oool0oooo
02@0oooo00<0/k>c0?ooo`3oool09@3oool00`2c/k<0oooo0?ooo`390?ooo`00o`3ooolc0?ooo`D0
/k>cU`3oool20;>c/iX0oooo00<0/k>c0?ooo`3oool08`3oool00`2c/k<0oooo0?ooo`0T0?ooo`80
/k>cc03oool00?l0oooo>03oool40;>c/iD0oooo0`2c/k>G0?ooo`030;>c/`3oool0oooo02<0oooo
00<0/k>c0?ooo`3oool08`3oool00`2c/k<0oooo0?ooo`3<0?ooo`00o`3oooll0?ooo`D0/k>cT`3o
ool20;>c/iD0oooo00<0/k>c0?ooo`3oool08P3oool00`2c/k<0oooo0?ooo`0S0?ooo`030;>c/`3o
ool0oooo0<d0oooo003o0?oood40oooo1@2c/k>@0?ooo`80/k>cT`3oool00`2c/k<0oooo0?ooo`0R
0?ooo`030;>c/`3oool0oooo0280oooo00<0/k>c0?ooo`3oool0cP3oool00?l0ooooAP3oool40;>c
/hh0oooo0`2c/k>@0?ooo`030;>c/`3oool0oooo0240oooo00<0/k>c0?ooo`3oool08P3oool00`2c
/k<0oooo0?ooo`3?0?ooo`00o`3ooom:0?ooo`D0/k>cS03oool20;>c/hh0oooo00<0/k>c0?ooo`3o
ool08@3oool00`2c/k<0oooo0?ooo`0P0?ooo`80/k>cdP3oool00?l0ooooC`3oool50;>c/hT0oooo
0P2c/k><0?ooo`030;>c/`3oool0oooo0200oooo00<0/k>c0?ooo`3oool0803oool00`2c/k<0oooo
0?ooo`3B0?ooo`00o`3ooomD0?ooo`D0/k>cQP3oool30;>c/hT0oooo00<0/k>c0?ooo`3oool07`3o
ool00`2c/k<0oooo0?ooo`0P0?ooo`030;>c/`3oool0oooo0=<0oooo003o0?oooeT0oooo102c/k>5
0?ooo`80/k>cQ`3oool00`2c/k<0oooo0?ooo`0O0?ooo`030;>c/`3oool0oooo01l0oooo00<0/k>c
0?ooo`3oool0e03oool00?l0ooooG@3oool50;>c/h80oooo0P2c/k>50?ooo`030;>c/`3oool0oooo
01h0oooo00<0/k>c0?ooo`3oool07`3oool00`2c/k<0oooo0?ooo`3E0?ooo`00o`3ooomR0?ooo`D0
/k>cO`3oool30;>c/h80oooo00<0/k>c0?ooo`3oool07P3oool00`2c/k<0oooo0?ooo`0N0?ooo`03
0;>c/`3oool0oooo0=H0oooo003o0?ooofL0oooo102c/k=n0?ooo`80/k>cP03oool00`2c/k<0oooo
0?ooo`0M0?ooo`030;>c/`3oool0oooo01d0oooo0P2c/k?I0?ooo`00o`3ooom[0?ooo`D0/k>cN`3o
ool30;>c/gd0oooo00<0/k>c0?ooo`3oool0703oool00`2c/k<0oooo0?ooo`0M0?ooo`030;>c/`3o
ool0oooo0=T0oooo003o0?ooog00oooo1@2c/k=i0?ooo`80/k>cN`3oool00`2c/k<0oooo0?ooo`0L
0?ooo`030;>c/`3oool0oooo01`0oooo00<0/k>c0?ooo`3oool0fP3oool00?l0ooooM@3oool40;>c
/gL0oooo0P2c/k=i0?ooo`030;>c/`3oool0oooo01/0oooo00<0/k>c0?ooo`3oool0703oool00`2c
/k<0oooo0?ooo`3K0?ooo`00o`3ooomi0?ooo`D0/k>cM03oool30;>c/gH0oooo00<0/k>c0?ooo`3o
ool06`3oool00`2c/k<0oooo0?ooo`0K0?ooo`030;>c/`3oool0oooo0=`0oooo003o0?ooogh0oooo
1@2c/k=b0?ooo`80/k>cM03oool00`2c/k<0oooo0?ooo`0J0?ooo`030;>c/`3oool0oooo01/0oooo
00<0/k>c0?ooo`3oool0g@3oool00?l0ooooP`3oool50;>c/fl0oooo0P2c/k=b0?ooo`030;>c/`3o
ool0oooo01X0oooo00<0/k>c0?ooo`3oool06@3oool20;>c/n00oooo003o0?ooohP0oooo102c/k=]
0?ooo`<0/k>cK`3oool00`2c/k<0oooo0?ooo`0I0?ooo`030;>c/`3oool0oooo01T0oooo00<0/k>c
0?ooo`3oool0h03oool00?l0ooooS03oool50;>c/f/0oooo0P2c/k=]0?ooo`030;>c/`3oool0oooo
01P0oooo00<0/k>c0?ooo`3oool06@3oool00`2c/k<0oooo0?ooo`3Q0?ooo`00o`3ooonA0?ooo`D0
/k>cJ03oool20;>c/f/0oooo00<0/k>c0?ooo`3oool0603oool00`2c/k<0oooo0?ooo`0H0?ooo`03
0;>c/`3oool0oooo0>80oooo003o0?oooiH0oooo102c/k=V0?ooo`<0/k>cJ03oool00`2c/k<0oooo
0?ooo`0G0?ooo`030;>c/`3oool0oooo01P0oooo00<0/k>c0?ooo`3oool0h`3oool00?l0ooooVP3o
ool50;>c/f@0oooo0P2c/k=V0?ooo`030;>c/`3oool0oooo01L0oooo00<0/k>c0?ooo`3oool05`3o
ool00`2c/k<0oooo0?ooo`3T0?ooo`00o`3ooonO0?ooo`D0/k>cH@3oool20;>c/f@0oooo00<0/k>c
0?ooo`3oool05P3oool00`2c/k<0oooo0?ooo`0F0?ooo`80/k>ci`3oool00?l0ooooY03oool40;>c
/el0oooo0`2c/k=Q0?ooo`030;>c/`3oool0oooo01D0oooo00<0/k>c0?ooo`3oool05P3oool00`2c
/k<0oooo0?ooo`3W0?ooo`00o`3ooonX0?ooo`D0/k>cG@3oool20;>c/el0oooo00<0/k>c0?ooo`3o
ool05@3oool00`2c/k<0oooo0?ooo`0E0?ooo`030;>c/`3oool0oooo0>P0oooo003o0?ooojd0oooo
1@2c/k=J0?ooo`<0/k>cG03oool00`2c/k<0oooo0?ooo`0D0?ooo`030;>c/`3oool0oooo01D0oooo
00<0/k>c0?ooo`3oool0j@3oool00?l0oooo/P3oool50;>c/eP0oooo0P2c/k=J0?ooo`030;>c/`3o
ool0oooo01@0oooo00<0/k>c0?ooo`3oool0503oool00`2c/k<0oooo0?ooo`3Z0?ooo`00o`3ooong
0?ooo`@0/k>cEP3oool20;>c/eP0oooo00<0/k>c0?ooo`3oool04`3oool00`2c/k<0oooo0?ooo`0C
0?ooo`80/k>ck@3oool00?l0oooo^`3oool50;>c/e<0oooo0`2c/k=E0?ooo`030;>c/`3oool0oooo
01<0oooo00<0/k>c0?ooo`3oool04P3oool00`2c/k<0oooo0?ooo`3]0?ooo`00o`3oooo00?ooo`D0
/k>cD@3oool20;>c/e<0oooo00<0/k>c0?ooo`3oool04P3oool00`2c/k<0oooo0?ooo`0B0?ooo`03
0;>c/`3oool0oooo0>h0oooo003o0?ooolD0oooo102c/k=?0?ooo`80/k>cD@3oool00`2c/k<0oooo
0?ooo`0A0?ooo`030;>c/`3oool0oooo0180oooo00<0/k>c0?ooo`3oool0k`3oool00?l0oooob@3o
ool50;>c/d`0oooo0`2c/k=>0?ooo`030;>c/`3oool0oooo0140oooo00<0/k>c0?ooo`3oool04@3o
ool00`2c/k<0oooo0?ooo`3`0?ooo`00o`3oooo>0?ooo`D0/k>cBP3oool20;>c/d`0oooo00<0/k>c
0?ooo`3oool0403oool00`2c/k<0oooo0?ooo`0A0?ooo`030;>c/`3oool0oooo0?40oooo003o0?oo
om<0oooo102c/k=80?ooo`80/k>cBP3oool00`2c/k<0oooo0?ooo`0@0?ooo`030;>c/`3oool0oooo
00l0oooo0P2c/k?d0?ooo`00o`3ooooG0?ooo`D0/k>cA@3oool30;>c/dL0oooo00<0/k>c0?ooo`3o
ool03`3oool00`2c/k<0oooo0?ooo`0?0?ooo`030;>c/`3oool0oooo0?@0oooo003o0?ooom`0oooo
1@2c/k=30?ooo`80/k>cA@3oool00`2c/k<0oooo0?ooo`0>0?ooo`030;>c/`3oool0oooo00l0oooo
00<0/k>c0?ooo`3oool0m@3oool00?l0ooooh@3oool50;>c/d00oooo0P2c/k=30?ooo`030;>c/`3o
ool0oooo00h0oooo00<0/k>c0?ooo`3oool03P3oool00`2c/k<0oooo0?ooo`3f0?ooo`00o`3ooooV
0?ooo`@0/k>c?P3oool30;>c/d00oooo00<0/k>c0?ooo`3oool03@3oool00`2c/k<0oooo0?ooo`0>
0?ooo`030;>c/`3oool0oooo0?L0oooo003o0?ooonX0oooo1@2c/k<l0?ooo`80/k>c?P3oool00`2c
/k<0oooo0?ooo`0=0?ooo`030;>c/`3oool0oooo00d0oooo00<0/k>c0?ooo`3oool0n03oool00?l0
ooook`3oool50;>c/cT0oooo0P2c/k<l0?ooo`030;>c/`3oool0oooo00`0oooo00<0/k>c0?ooo`3o
ool0303oool20;>c/o/0oooo003o0?oooo@0oooo102c/k<g0?ooo`<0/k>c>@3oool00`2c/k<0oooo
0?ooo`0<0?ooo`030;>c/`3oool0oooo00/0oooo00<0/k>c0?ooo`3oool0n`3oool00?l0oooon03o
ool50;>c/cD0oooo0P2c/k<g0?ooo`030;>c/`3oool0oooo00/0oooo00<0/k>c0?ooo`3oool02`3o
ool00`2c/k<0oooo0?ooo`3l0?ooo`00o`3oooom0?ooo`D0/k>c<P3oool30;>c/c@0oooo00<0/k>c
0?ooo`3oool02P3oool00`2c/k<0oooo0?ooo`0;0?ooo`030;>c/`3oool0oooo0?d0oooo003o0?oo
ool0oooo0`3oool40;>c/c40oooo0P2c/k<b0?ooo`030;>c/`3oool0oooo00X0oooo00<0/k>c0?oo
o`3oool02P3oool00`2c/k<0oooo0?ooo`3n0?ooo`00o`3ooooo0?ooo`L0oooo1@2c/k<^0?ooo`80
/k>c<03oool00`2c/k<0oooo0?ooo`090?ooo`030;>c/`3oool0oooo00X0oooo00<0/k>c0?ooo`3o
ool0o`3oool00?l0ooooo`3oool<0?ooo`D0/k>c:`3oool30;>c/bd0oooo00<0/k>c0?ooo`3oool0
2@3oool00`2c/k<0oooo0?ooo`080?ooo`80/k>co`3oool30?ooo`00o`3ooooo0?oooa40oooo1@2c
/k<Y0?ooo`80/k>c:`3oool00`2c/k<0oooo0?ooo`080?ooo`030;>c/`3oool0oooo00P0oooo00<0
/k>c0?ooo`3oool0o`3oool30?ooo`00o`3ooooo0?oooaH0oooo102c/k<W0?ooo`80/k>c:@3oool0
0`2c/k<0oooo0?ooo`070?ooo`030;>c/`3oool0oooo00P0oooo00<0/k>c0?ooo`3oool0o`3oool4
0?ooo`00o`3ooooo0?oooaX0oooo1@2c/k<T0?ooo`<0/k>c9P3oool00`2c/k<0oooo0?ooo`070?oo
o`030;>c/`3oool0oooo00L0oooo00<0/k>c0?ooo`3oool0o`3oool50?ooo`00o`3ooooo0?oooal0
oooo1@2c/k<R0?ooo`80/k>c903oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo00L0
oooo00<0/k>c0?ooo`3oool0o`3oool60?ooo`00o`3ooooo0?ooob@0oooo102c/k<P0?ooo`80/k>c
8P3oool00`2c/k<0oooo0?ooo`060?ooo`030;>c/`3oool0oooo00H0oooo00<0/k>c0?ooo`3oool0
o`3oool70?ooo`00o`3ooooo0?ooobP0oooo1@2c/k<M0?ooo`<0/k>c7`3oool00`2c/k<0oooo0?oo
o`050?ooo`030;>c/`3oool0oooo00D0oooo0P2c/k?o0?ooo`X0oooo003o0?ooool0oooo;@3oool5
0;>c/a/0oooo0P2c/k<J0?ooo`L00000103oool00`2c/k<0oooo0?ooo`040?ooo`030;>c/`3oool0
oooo0?l0oooo2P3oool00?l0ooooo`3ooolb0?ooo`@0/k>c6@3oool20;>c/aH0oooo0P0000070?oo
o`80000000<0oooo0;>c/`3oool01@3oool00`2c/k<0oooo0?ooo`3o0?ooo`/0oooo003o0?ooool0
oooo=P3oool50;>c/aH0oooo0`2c/k<A0?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`03
0;>c/`3oool0oooo0?l0oooo303oool00?l0ooooo`3ooolk0?ooo`D0/k>c503oool20;>c/`h0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030;>c/`3oool0oooo0?l0oooo
3@3oool00?l0ooooo`3ooom00?ooo`D0/k>c4@3oool20;>c/``0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`020;>c/ol0oooo403oool00?l0ooooo`3ooom50?ooo`@0/k>c3`3oool3
0;>c/`P0oooo00<000000?ooo`3oool03P3oool00`000000/k>c0?ooo`3o0?oooa40oooo003o0?oo
ool0ooooB@3oool50;>c/`d0oooo0P2c/k<60?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0o`3oool@0?ooo`00o`3ooooo0?ooodh0oooo1@2c/k<:0?ooo`<0/k>c0P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo3`3oool00?l0ooooo`3ooomC0?ooo`@0/k>c
2@3oool20;>c/`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3oool?0?ooo`00o`3o
oooo0?oooeL0oooo1@2c/k<50?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`00o`3ooooo0?oooe`0oooo1@2c/k<00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0?l0oooo3`3oool00?l0ooooo`3ooomQ0?ooo`030000003oool00000008000001@3oool20000
0080oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo0?l0oooo3P3oool00?l0
ooooo`3ooomQ0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo000000040?ooo`030000003oool0oooo0?l0oooo3P3oool00?l0ooooo`3ooomQ0?oo
o`060000003oool0oooo0000003oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool>0?ooo`00o`3ooooo0?ooof40oooo00<0
00000?ooo`3oool00`0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`3o0?ooo`h0oooo003o0?ooool0ooooH@3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool2000000030?ooo`000000000000<0
oooo00<000000?ooo`3oool0o`3oool>0?ooo`00o`3ooooo0?ooof40oooo00<000000?ooo`000000
1000000?0?ooo`030000003oool0oooo0?l0oooo3P3oool00?l0ooooo`3ooomQ0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0o`3oool?0?ooo`00o`3ooooo0?ooof40oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooo`l0oooo003o0?ooool0ooooHP3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo3`3oool00?l0ooooo`3ooomS0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3oool@0?ooo`00o`3ooooo0?ooof@0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oooa00oooo003o0?ooool0ooooI03o
ool00`000000oooo0?ooo`0<0?ooo`800000o`3ooolC0?ooo`00o`3ooooo0?ooofD0oooo00<00000
0?ooo`3oool02@3oool200000?l0oooo5@3oool00?l0ooooo`3ooomV0?ooo`8000001`3oool20000
0?l0oooo5`3oool00?l0ooooo`3ooomX0?ooo`L00000o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
R03oool00?l0ooooo`3ooooo0?ooohP0oooo003o0?ooool0ooooo`3ooon80?ooo`00o`3ooooo0?oo
ool0ooooR03oool00?l0ooooo`3ooooo0?ooohP0oooo003o0?ooool0ooooo`3ooon80?ooo`00o`3o
oooo0?ooool0ooooR03oool00?l0ooooo`3ooooo0?ooohP0oooo003o0?ooool0ooooo`3ooon80?oo
o`00o`3ooooo0?ooool0ooooR03oool00?l0ooooo`3ooooo0?ooohP0oooo003o0?ooool0ooooo`3o
oon80?ooo`00o`3ooooo0?ooool0ooooR03oool00001\
\>"],
  ImageRangeCache->{{{0, 900.938}, {556.438, 0}} -> {-2, 0, 0, 0}}]], \
"SmallText"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsection"],

Cell[BoxData[
    \(\(\(Show[
      Graphics[{{GrayLevel[0.7], 
            Arrow[{0. , 2. }, {\(-1. \), 1. }]}, {GrayLevel[0.7], 
            Arrow[{0. , 2. }, {6. , 1. }]}, {GrayLevel[0.7], 
            Arrow[{\(-1. \), 1. }, {5. , 0. }]}, {GrayLevel[0.7], 
            Arrow[{6. , 1. }, {5. , 0. }]}, {GrayLevel[0.7], 
            Arrow[{\(-1. \), 2. }, {\(-1. \), 1. }]}, {GrayLevel[0.7], 
            Arrow[{\(-1. \), 2. }, {2. , 1. }]}, {GrayLevel[0.7], 
            Arrow[{6. , 4. }, {\(-2. \), 3. }]}, {GrayLevel[0.7], 
            Arrow[{6. , 4. }, {6. , 3. }]}, {GrayLevel[0.7], 
            Arrow[{6. , 4. }, {7. , 3. }]}, {GrayLevel[0.7], 
            Arrow[{6. , 4. }, {8. , 3. }]}, {GrayLevel[0.7], 
            Arrow[{6. , 4. }, {2. , 3. }]}, {GrayLevel[0.7], 
            Arrow[{6. , 3. }, {6. , 2. }]}, {GrayLevel[0.7], 
            Arrow[{6. , 3. }, {7. , 2. }]}, {GrayLevel[0.7], 
            Arrow[{9. , 2. }, {6. , 1. }]}, {GrayLevel[0.7], 
            Arrow[{8. , 2. }, {8. , 1. }]}, {GrayLevel[0.7], 
            Arrow[{5. , 3. }, {8. , 2. }]}, {GrayLevel[0.7], 
            Arrow[{5. , 3. }, {3. , 2. }]}, {GrayLevel[0.7], 
            Arrow[{5. , 3. }, {4. , 2. }]}, {GrayLevel[0.7], 
            Arrow[{5. , 3. }, {5. , 2. }]}, {GrayLevel[0.7], 
            Arrow[{4. , 2. }, {2. , 1. }]}, {GrayLevel[0.7], 
            Arrow[{4. , 2. }, {6. , 1. }]}, {GrayLevel[0.7], 
            Arrow[{5. , 1. }, {5. , 0. }]}, {GrayLevel[0.7], 
            Arrow[{1. , 2. }, {5. , 1. }]}, {GrayLevel[0.7], 
            Arrow[{1. , 2. }, {2. , 1. }]}, {GrayLevel[0.7], 
            Arrow[{1. , 2. }, {1. , 1. }]}, {GrayLevel[0.7], 
            Arrow[{7. , 2. }, {6. , 1. }]}, {GrayLevel[0.7], 
            Arrow[{\(-2. \), 3. }, {\(-2. \), 2. }]}, {GrayLevel[0.7], 
            Arrow[{\(-2. \), 2. }, {\(-1. \), 1. }]}, {GrayLevel[0.7], 
            Arrow[{7. , 3. }, {9. , 2. }]}, {GrayLevel[0.7], 
            Arrow[{8. , 3. }, {8. , 2. }]}, {GrayLevel[0.7], 
            Arrow[{2. , 3. }, {2. , 2. }]}, {GrayLevel[0.7], 
            Arrow[{2. , 2. }, {2. , 1. }]}, {GrayLevel[0.7], 
            Arrow[{6. , 2. }, {6. , 1. }]}, {GrayLevel[0.7], 
            Arrow[{8. , 1. }, {5. , 0. }]}, {GrayLevel[0.7], 
            Arrow[{3. , 2. }, {2. , 1. }]}, {GrayLevel[0.7], 
            Arrow[{5. , 2. }, {5. , 1. }]}, {GrayLevel[0.7], 
            Arrow[{1. , 1. }, {5. , 0. }]}, {{GrayLevel[1], 
              Disk[{0. , 2. }, {0.30000000000000004, 0.1}]}, {GrayLevel[0], 
              Circle[{0. , 2. }, {0.30000000000000004, 0.1}]}, 
            Text[Racoon, {0. , 2. }]}, {{GrayLevel[1], 
              Disk[{\(-1. \), 1. }, {0.2, 0.1}]}, {GrayLevel[0], 
              Circle[{\(-1. \), 1. }, {0.2, 0.1}]}, 
            Text[Bird, {\(-1. \), 1. }]}, {{GrayLevel[1], 
              Disk[{6. , 1. }, {0.30000000000000004, 0.1}]}, {GrayLevel[0], 
              Circle[{6. , 1. }, {0.30000000000000004, 0.1}]}, 
            Text[Insect, {6. , 1. }]}, {{GrayLevel[1], 
              Disk[{\(-1. \), 2. }, {0.35000000000000003, 0.1}]}, {GrayLevel[
                0], Circle[{\(-1. \), 2. }, {0.35000000000000003, 0.1}]}, 
            Text[Wildcat, {\(-1. \), 2. }]}, {{GrayLevel[1], 
              Disk[{2. , 1. }, {0.30000000000000004, 0.1}]}, {GrayLevel[0], 
              Circle[{2. , 1. }, {0.30000000000000004, 0.1}]}, 
            Text[Rodent, {2. , 1. }]}, {{GrayLevel[1], 
              Disk[{6. , 4. }, {0.15000000000000002, 0.1}]}, {GrayLevel[0], 
              Circle[{6. , 4. }, {0.15000000000000002, 0.1}]}, 
            Text[Fox, {6. , 4. }]}, {{GrayLevel[1], 
              Disk[{6. , 3. }, {0.55, 0.1}]}, {GrayLevel[0], 
              Circle[{6. , 3. }, {0.55, 0.1}]}, 
            Text[Gartersnake, {6. , 3. }]}, {{GrayLevel[1], 
              Disk[{9. , 2. }, {0.5, 0.1}]}, {GrayLevel[0], 
              Circle[{9. , 2. }, {0.5, 0.1}]}, 
            Text[Salamander, {9. , 2. }]}, {{GrayLevel[1], 
              Disk[{8. , 2. }, {0.30000000000000004, 0.1}]}, {GrayLevel[0], 
              Circle[{8. , 2. }, {0.30000000000000004, 0.1}]}, 
            Text[Rabbit, {8. , 2. }]}, {{GrayLevel[1], 
              Disk[{5. , 3. }, {0.2, 0.1}]}, {GrayLevel[0], 
              Circle[{5. , 3. }, {0.2, 0.1}]}, 
            Text[Wolf, {5. , 3. }]}, {{GrayLevel[1], 
              Disk[{4. , 2. }, {0.25, 0.1}]}, {GrayLevel[0], 
              Circle[{4. , 2. }, {0.25, 0.1}]}, 
            Text[Skunk, {4. , 2. }]}, {{GrayLevel[1], 
              Disk[{5. , 1. }, {0.2, 0.1}]}, {GrayLevel[0], 
              Circle[{5. , 1. }, {0.2, 0.1}]}, 
            Text[Deer, {5. , 1. }]}, {{GrayLevel[1], 
              Disk[{1. , 2. }, {0.2, 0.1}]}, {GrayLevel[0], 
              Circle[{1. , 2. }, {0.2, 0.1}]}, 
            Text[Bear, {1. , 2. }]}, {{GrayLevel[1], 
              Disk[{5. , 0. }, {0.25, 0.1}]}, {GrayLevel[0], 
              Circle[{5. , 0. }, {0.25, 0.1}]}, 
            Text[Plant, {5. , 0. }]}, {{GrayLevel[1], 
              Disk[{7. , 2. }, {0.2, 0.1}]}, {GrayLevel[0], 
              Circle[{7. , 2. }, {0.2, 0.1}]}, 
            Text[Toad, {7. , 2. }]}}]]\)\(\n\)
    \)\)], "Input"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"]
},
FrontEndVersion->"5.1 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"SlideShow",
WindowSize->{1155, 900},
WindowMargins->{{47, Automatic}, {Automatic, 0}},
ShowSelection->True,
CellLabelAutoDelete->False,
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Wolfram Technology Conference 2004", "Title"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->12],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True,
    "VerticalScrollRange"->Fit},
    ShowCellBracket->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{27, Inherited}, {10, 30}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 11},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Verdana",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{27, 50}, {10, 30}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Title", "SlideShow"],
    CellMargins->{{100, 50}, {10, 80}}],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{27, Inherited}, {20, 2}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Verdana",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{27, 50}, {20, 2}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "SlideShow"],
    CellMargins->{{100, 50}, {30, 2}}],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{27, Inherited}, {8, 2}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    StyleMenuListing->None,
    FontFamily->"Verdana",
    FontSize->16],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "SlideShow"],
    CellMargins->{{100, 25}, {30, 10}}],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{27, Inherited}, {8, 34}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->4,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 2},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Verdana",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 50}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "SlideShow"],
    CellMargins->{{100, 50}, {11, 35}}],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Verdana",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 50}, {8, 12}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "SlideShow"],
    CellMargins->{{100, 50}, {8, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{2, 0}, {8, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{60, Inherited}, {2, 10}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Verdana",
    FontWeight->"Bold",
    FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 50}, {6, 12}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "SlideShow"],
    CellMargins->{{100, 50}, {6, 12}}],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Verdana"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->14],
  
  Cell[StyleData["Text", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->14],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{60, 10}, {6, 6}},
    DefaultNewInlineCellStyle->"None",
    LineSpacing->{1, 3},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"SmallText",
    FontFamily->"Verdana",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "SlideShow"],
    CellMargins->{{100, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names. Some attributes for these styles are actually set in FormatType Styles \
(in the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{66, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Input", "SlideShow"],
    CellMargins->{{100, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["InputOnly", "SlideShow"],
    CellMargins->{{100, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{66, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Output", "SlideShow"],
    CellMargins->{{100, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0.6, 0.100008, 0.100008]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Print", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "SlideShow"],
    ImageMargins->{{100, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0.392157, 0.396078, 0.717647]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FrameLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Presentation Specific", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{100, 27}, {2, 20}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{200, 27}, {2, 50}},
    FontSize->28],
  
  Cell[StyleData["Author", "SlideShow"],
    CellMargins->{{200, 27}, {2, 50}},
    FontSize->28],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{100, 27}, {2, 20}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Affiliation"],
    CellMargins->{{100, 27}, {30, 12}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Affiliation", "Presentation"],
    CellMargins->{{200, 27}, {2, 10}},
    FontSize->28],
  
  Cell[StyleData["Affiliation", "SlideShow"],
    CellMargins->{{200, 27}, {2, 10}},
    FontSize->28],
  
  Cell[StyleData["Affiliation", "Printout"],
    CellMargins->{{100, 27}, {2, 12}},
    FontSize->14]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Header Graphic", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ConferenceGraphicCell"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    Evaluatable->False,
    PageBreakBelow->False,
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    Background->GrayLevel[1],
    Magnification->1],
  
  Cell[StyleData["ConferenceGraphicCell", "Presentation"]],
  
  Cell[StyleData["ConferenceGraphicCell", "SlideShow"]],
  
  Cell[StyleData["ConferenceGraphicCell", "Printout"],
    FontSize->8]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a \
cell exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "SlideShow"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{60, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    ScriptLevel->1,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Outline Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline1"],
    CellMargins->{{60, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 50},
    ParagraphIndent->-38,
    CounterIncrements->"Outline1",
    CounterAssignments->{{"Outline2", 0}, {"Outline3", 0}, {"Outline4", 0}},
    FontSize->18,
    FontWeight->"Bold",
    CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}],
  
  Cell[StyleData["Outline1", "SlideShow"]],
  
  Cell[StyleData["Outline1", "Printout"],
    CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline2"],
    CellMargins->{{90, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 60},
    ParagraphIndent->-27,
    CounterIncrements->"Outline2",
    CounterAssignments->{{"Outline3", 0}, {"Outline4", 0}},
    FontSize->15,
    FontWeight->"Bold",
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}],
  
  Cell[StyleData["Outline2", "SlideShow"]],
  
  Cell[StyleData["Outline2", "Printout"],
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline3"],
    CellMargins->{{120, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 70},
    ParagraphIndent->-21,
    CounterIncrements->"Outline3",
    CounterAssignments->{{"Outline4", 0}},
    FontSize->12,
    CounterBoxOptions->{CounterFunction:>Identity}],
  
  Cell[StyleData["Outline3", "SlideShow"]],
  
  Cell[StyleData["Outline3", "Printout"],
    CounterBoxOptions->{CounterFunction:>Identity}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline4"],
    CellMargins->{{150, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 80},
    ParagraphIndent->-18,
    CounterIncrements->"Outline4",
    FontSize->10,
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "a", "z"], #]&)}],
  
  Cell[StyleData["Outline4", "SlideShow"]],
  
  Cell[StyleData["Outline4", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "SlideShow"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "SlideShow"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "SlideShow"]],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "SlideShow"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLinkText", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLinkText", "SlideShow"]],
  
  Cell[StyleData["RefGuideLinkText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "SlideShow"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "SlideShow"]],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "SlideShow"]],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "SlideShow"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "SlideShow"]],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, Placeholder]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Placeholder->True,
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->RGBColor[0.890623, 0.864698, 0.384756],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "SlideShow"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrimaryPlaceholder"],
    StyleMenuListing->None,
    DrawHighlighted->True,
    FontSlant->"Italic",
    Background->RGBColor[0.912505, 0.891798, 0.507774],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["PrimaryPlaceholder", "Presentation"]],
  
  Cell[StyleData["PrimaryPlaceholder", "SlideShow"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    LanguageCategory->"Formula",
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display \
of certain types of objects in typeset expressions.  For example, \
\"UnmatchedBracket\" style defines how unmatched bracket, curly bracket, and \
parenthesis characters are displayed (typically by coloring them to make them \
stand out).\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.760006, 0.330007, 0.8]],
  
  Cell[StyleData["Completions"],
    StyleMenuListing->None,
    FontFamily->"Courier"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles from HelpBrowser", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{66, 12}, {2, 24}},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {8, 2}},
    CellFrameColor->GrayLevel[0.700008],
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["MathCaption", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MathCaption", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{39, 0}, {0, 14}},
    Hyphenation->True,
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ObjectName", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ObjectName", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Usage", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Usage", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Usage", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Notes", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Notes", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Notes", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineOutput", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["InlineOutput", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["InlineOutput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Box", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DoubleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["1ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.32}],
  
  Cell[StyleData["3ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["4ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.202}],
  
  Cell[StyleData["5ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["5ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["6ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FramedBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["FramedBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FramedBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["FramedBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.35, 0.2, 0.45},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox3Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox3Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox4Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox5Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox6Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TopBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MiddleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 2}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["BottomBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 0}, {0, -5}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {-2, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TopSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-2, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MiddleSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-5, 0}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{27, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Picture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.65]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OpenCloseItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["OpenCloseItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListGraphic"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ListGraphic", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ListGraphic", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListGraphic", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNoteBox"],
    CellFrame->0.5,
    CellMargins->{{88, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ListNoteBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ListNoteBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListNoteBox", "Printout"],
    CellMargins->{{77, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{41, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureGroup", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    ShowCellBracket->True,
    CellMargins->{{27, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Sound", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    Editable->False,
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 50}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", 0},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[1],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 40, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Presentation"],
    FontSize->10,
    Magnification->1],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellOpen->False,
    FontSize->1]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.408011, 0.440726, 0.8]],
  
  Cell[StyleData["SlideShowSection", "Presentation"],
    CellFrameMargins->{{20, 10}, {10, 18}},
    FontSize->27],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->26,
    FontColor->GrayLevel[0.400015],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlideHyperlink", "Presentation"],
    CellMargins->{{14, 10}, {6, 12}},
    FontSize->36],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"]],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlidePreviousNextLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Verdana",
    FontSize->12,
    FontColor->GrayLevel[0.500008],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlidePreviousNextLink", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["SlidePreviousNextLink", "SlideShow"]],
  
  Cell[StyleData["SlidePreviousNextLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PreviousNext"],
    CellMargins->{{60, 10}, {7, 7}},
    TextAlignment->0.75,
    LineSpacing->{1, 3},
    CounterIncrements->"PreviousNext",
    FontFamily->"Verdana",
    FontSize->12,
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["PreviousNext", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->14],
  
  Cell[StyleData["PreviousNext", "SlideShow"],
    CellMargins->{{50, 50}, {50, 15}},
    FontSize->14],
  
  Cell[StyleData["PreviousNext", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "Presentation"],
    CellMargins->{{35, 10}, {8, 8}},
    FontSize->18],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "Presentation"],
    CellMargins->{{25, 10}, {10, 5}},
    FontSize->18],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[553346, 20257, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[557281, 20362, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[559711, 20438, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[562151, 20519, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[696964, 22741, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[748636, 23749, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5365787, 86289, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5502332, 88734, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5652356, 91671, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5654425, 91737, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5790507, 97006, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5887855, 100551, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5890471, 100639, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5893039, 100724, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[6310879, 122480, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[6400053, 124561, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[15868826, 761557, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[15871552, 761649, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[20227316, 950518, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[20229338, 950582, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[20683961, 962442, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[22556520, 1049321, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[24513605, 1085932, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[26496654, 1231351, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[48098391, 3140667, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[51773665, 3189593, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[58607127, 3774240, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[70565764, 4823686, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[70664277, 4825549, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[71072155, 4835426, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[71229420, 4839861, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[71390674, 4842653, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 71476085, 4845528}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3458, 99, 287219, 3549, 188, 287104, 3545, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[290714, 3653, 36, 0, 150, "Title"],
Cell[290753, 3655, 26, 0, 89, "Author"],
Cell[290782, 3657, 45, 0, 49, "Affiliation"],

Cell[CellGroupData[{
Cell[290852, 3661, 27, 0, 74, "Section"],
Cell[290882, 3663, 158, 4, 40, "Text"],
Cell[291043, 3669, 260964, 16560, 199, "Text"],
Cell[552010, 20231, 1287, 20, 240, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[553346, 20257, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[555050, 20305, 59, 0, 74, "Section"],
Cell[555112, 20307, 46, 0, 41, "Subsection"],
Cell[555161, 20309, 45, 0, 41, "Subsection"],
Cell[555209, 20311, 46, 0, 41, "Subsection"],
Cell[555258, 20313, 48, 0, 41, "Subsection"],
Cell[555309, 20315, 30, 0, 41, "Subsection"],
Cell[555342, 20317, 33, 0, 41, "Subsection"]
}, Open  ]],

Cell[CellGroupData[{
Cell[555412, 20322, 48, 1, 19, "Section",
  CellOpen->False],
Cell[555463, 20325, 1769, 31, 315, "Input",
  InitializationCell->True]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[557281, 20362, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[558985, 20410, 54, 0, 74, "Section"],
Cell[559042, 20412, 53, 0, 41, "Subsection"],
Cell[559098, 20414, 312, 6, 83, "Subsection"],
Cell[559413, 20422, 43, 0, 41, "Subsection"],
Cell[559459, 20424, 107, 3, 41, "Subsection"],
Cell[559569, 20429, 93, 3, 41, "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[559711, 20438, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[561415, 20486, 43, 0, 74, "Section"],
Cell[561461, 20488, 96, 3, 41, "Subsection"],
Cell[561560, 20493, 112, 3, 41, "Subsection"],
Cell[561675, 20498, 145, 3, 41, "Subsection"],
Cell[561823, 20503, 117, 3, 41, "Subsection"],
Cell[561943, 20508, 96, 3, 41, "Subsection"],
Cell[562042, 20513, 60, 0, 41, "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[562151, 20519, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[563855, 20567, 43, 0, 74, "Section"],

Cell[CellGroupData[{
Cell[563923, 20571, 822, 15, 314, "Subsection"],

Cell[CellGroupData[{
Cell[564770, 20590, 26, 0, 34, "Subsubsection"],

Cell[CellGroupData[{
Cell[564821, 20594, 1257, 22, 221, "Input"],
Cell[566081, 20618, 307, 5, 39, "Message"],
Cell[566391, 20625, 307, 5, 39, "Message"],
Cell[566701, 20632, 1324, 22, 176, "Output"]
}, Open  ]]
}, Closed]],
Cell[568052, 20658, 26, 0, 26, "Subsubsection"],
Cell[568081, 20660, 128822, 2074, 650, "Subsubsection"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[696964, 22741, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[698668, 22789, 36, 0, 74, "Section"],

Cell[CellGroupData[{
Cell[698729, 22793, 83, 1, 41, "Subsection"],

Cell[CellGroupData[{
Cell[698837, 22798, 658, 12, 135, "Input"],
Cell[699498, 22812, 49065, 929, 285, 10996, 454, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[748636, 23749, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[750340, 23797, 36, 0, 74, "Section"],
Cell[750379, 23799, 62, 0, 41, "Subsection"],

Cell[CellGroupData[{
Cell[750466, 23803, 231, 5, 41, "Subsection"],
Cell[750700, 23810, 4615026, 62472, 595, "Subsubsection"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5365787, 86289, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[5367491, 86337, 48, 0, 74, "Section"],
Cell[5367542, 86339, 148, 3, 41, "Subsection"],

Cell[CellGroupData[{
Cell[5367715, 86346, 108, 3, 41, "Subsection"],

Cell[CellGroupData[{
Cell[5367848, 86353, 2379, 38, 375, "Input"],
Cell[5370230, 86393, 132029, 2333, 313, 11007, 834, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5502332, 88734, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[5504036, 88782, 54, 0, 74, "Section"],
Cell[5504093, 88784, 128, 3, 41, "Subsection"],

Cell[CellGroupData[{
Cell[5504246, 88791, 189, 4, 62, "Subsection"],
Cell[5504438, 88797, 147718, 2862, 325, 16209, 1233, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[5652171, 91662, 136, 3, 41, "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5652356, 91671, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[5654060, 91719, 43, 0, 74, "Section"],
Cell[5654106, 91721, 72, 0, 41, "Subsection"],
Cell[5654181, 91723, 97, 3, 41, "Subsection"],
Cell[5654281, 91728, 95, 3, 41, "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5654425, 91737, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[5656129, 91785, 57, 0, 74, "Section"],
Cell[5656189, 91787, 316, 8, 53, "Subsection"],
Cell[5656508, 91797, 124, 4, 41, "Subsection"],
Cell[5656635, 91803, 253, 9, 42, "Subsection"],
Cell[5656891, 91814, 133567, 5186, 244, "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5790507, 97006, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[5792211, 97054, 68, 0, 74, "Section"],
Cell[5792282, 97056, 199, 5, 42, "Subsection"],
Cell[5792484, 97063, 70, 0, 41, "Subsection"],
Cell[5792557, 97065, 264, 7, 42, "Subsection"],
Cell[5792824, 97074, 228, 6, 42, "Subsection"],
Cell[5793055, 97082, 1690, 49, 51, "Subsection"],
Cell[5794748, 97133, 93058, 3412, 238, "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5887855, 100551, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[5889559, 100599, 63, 0, 74, "Section"],
Cell[5889625, 100601, 69, 0, 41, "Subsection"],

Cell[CellGroupData[{
Cell[5889719, 100605, 54, 0, 41, "Subsection"],
Cell[5889776, 100607, 57, 0, 34, "Subsubsection"],
Cell[5889836, 100609, 73, 0, 34, "Subsubsection"],
Cell[5889912, 100611, 55, 0, 34, "Subsubsection"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5890004, 100616, 33, 0, 41, "Subsection"],
Cell[5890040, 100618, 113, 4, 34, "Subsubsection"],
Cell[5890156, 100624, 128, 3, 34, "Subsubsection"]
}, Open  ]],
Cell[5890299, 100630, 123, 3, 41, "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5890471, 100639, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[5892175, 100687, 120, 5, 74, "Section"],
Cell[5892298, 100694, 131, 3, 41, "Subsection"],
Cell[5892432, 100699, 58, 0, 41, "Subsection"],
Cell[5892493, 100701, 75, 0, 41, "Subsection"],
Cell[5892571, 100703, 74, 0, 41, "Subsection"],
Cell[5892648, 100705, 95, 3, 41, "Subsection"],
Cell[5892746, 100710, 113, 3, 41, "Subsection"],
Cell[5892862, 100715, 128, 3, 41, "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5893039, 100724, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[5894743, 100772, 77, 0, 74, "Section"],
Cell[5894823, 100774, 42, 0, 41, "Subsection"],
Cell[5894868, 100776, 384542, 20902, 308, "Subsection"],
Cell[6279413, 121680, 126, 4, 41, "Subsection"],
Cell[6279542, 121686, 14720, 377, 194, "Subsection"],
Cell[6294265, 122065, 133, 4, 41, "Subsection"],
Cell[6294401, 122071, 16429, 403, 194, "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6310879, 122480, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[6312583, 122528, 59, 0, 74, "Section"],
Cell[6312645, 122530, 66, 0, 43, "Subsection"],
Cell[6312714, 122532, 87290, 2023, 308, "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6400053, 124561, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[6401757, 124609, 111, 3, 74, "Section"],
Cell[6401871, 124614, 137, 3, 41, "Subsection"],
Cell[6402011, 124619, 30065, 590, 299, "Subsection"],

Cell[CellGroupData[{
Cell[6432101, 125213, 157, 3, 62, "Subsection"],

Cell[CellGroupData[{
Cell[6432283, 125220, 28, 0, 34, "Subsubsection"],

Cell[CellGroupData[{
Cell[6432336, 125224, 792, 16, 138, "Input"],

Cell[CellGroupData[{
Cell[6433153, 125244, 107650, 8972, 69, 107565, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6540806, 134218, 107535, 8972, 69, 107450, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6648344, 143192, 107687, 8972, 69, 107602, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6756034, 152166, 107560, 8972, 69, 107475, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6863597, 161140, 107551, 8972, 69, 107466, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6971151, 170114, 107679, 8972, 69, 107594, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7078833, 179088, 107710, 8972, 69, 107629, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7186546, 188062, 107671, 8972, 69, 107587, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7294220, 197036, 107681, 8972, 69, 107597, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7401904, 206010, 107554, 8972, 69, 107469, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7509461, 214984, 107803, 8972, 69, 107718, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7617267, 223958, 107789, 8972, 69, 107706, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7725059, 232932, 107626, 8972, 69, 107545, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7832688, 241906, 107607, 8972, 69, 107522, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7940298, 250880, 107693, 8972, 69, 107612, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8047994, 259854, 107655, 8972, 69, 107574, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8155652, 268828, 107680, 8972, 69, 107595, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8263335, 277802, 107766, 8972, 69, 107682, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8371104, 286776, 107727, 8972, 69, 107644, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8478834, 295750, 107709, 8972, 69, 107624, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8586546, 304724, 107717, 8972, 69, 107636, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8694266, 313698, 107800, 8972, 69, 107716, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8802069, 322672, 107888, 8972, 69, 107804, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8909960, 331646, 107796, 8972, 69, 107711, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9017759, 340620, 107996, 8972, 69, 107913, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9125758, 349594, 108017, 8972, 69, 107932, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9233778, 358568, 107959, 8972, 69, 107875, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9341740, 367542, 108202, 8972, 69, 108117, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9449945, 376516, 107939, 8972, 69, 107854, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9557887, 385490, 108178, 8972, 69, 108093, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9666068, 394464, 108109, 8972, 69, 108024, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9774180, 403438, 107867, 8972, 69, 107782, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9882050, 412412, 108016, 8972, 69, 107931, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9990069, 421386, 108127, 8972, 69, 108042, 8969, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[10098257, 430365, 26, 0, 26, "Subsubsection"],

Cell[CellGroupData[{
Cell[10098308, 430369, 121238, 9143, 207, 107565, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10219549, 439514, 138596, 9358, 210, 107450, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10358148, 448874, 146160, 9449, 207, 107602, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10504311, 458325, 159957, 9621, 205, 107475, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10664271, 467948, 169725, 9742, 206, 107466, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10833999, 477692, 174088, 9794, 205, 107594, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11008090, 487488, 178347, 9846, 209, 107629, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11186440, 497336, 181883, 9890, 210, 107587, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11368326, 507228, 181586, 9886, 206, 107597, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11549915, 517116, 182096, 9894, 207, 107469, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11732014, 527012, 181022, 9878, 206, 107718, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11913039, 536892, 177820, 9839, 205, 107706, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12090862, 546733, 177428, 9836, 205, 107545, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12268293, 556571, 179105, 9857, 210, 107522, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12447401, 566430, 180281, 9870, 211, 107612, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12627685, 576302, 179064, 9856, 211, 107574, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12806752, 586160, 179802, 9864, 215, 107595, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12986557, 596026, 174076, 9793, 211, 107682, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13160636, 605821, 174230, 9795, 214, 107644, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13334869, 615618, 172894, 9779, 216, 107624, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13507766, 625399, 173202, 9783, 217, 107636, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13680971, 635184, 171728, 9763, 220, 107716, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13852702, 644949, 171290, 9757, 220, 107804, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14023995, 654708, 170715, 9751, 221, 107711, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14194713, 664461, 170085, 9741, 221, 107913, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14364801, 674204, 168864, 9725, 221, 107932, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14533668, 683931, 168639, 9723, 221, 107875, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14702310, 693656, 168138, 9714, 221, 108117, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14870451, 703372, 167778, 9713, 221, 107854, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15038232, 713087, 166838, 9698, 222, 108093, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15205073, 722787, 166762, 9698, 222, 108024, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15371838, 732487, 165537, 9686, 222, 107782, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15537378, 742175, 166059, 9691, 221, 107931, 8969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15703440, 751868, 165301, 9680, 221, 108042, 8969, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[15868826, 761557, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[15870530, 761605, 128, 4, 74, "Section"],
Cell[15870661, 761611, 103, 3, 41, "Subsection"],
Cell[15870767, 761616, 140, 3, 41, "Subsection"],
Cell[15870910, 761621, 166, 5, 41, "Subsection"],
Cell[15871079, 761628, 152, 4, 41, "Subsection"],
Cell[15871234, 761634, 137, 4, 41, "Subsection"],
Cell[15871374, 761640, 129, 3, 41, "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[15871552, 761649, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[15873256, 761697, 65, 0, 74, "Section"],

Cell[CellGroupData[{
Cell[15873346, 761701, 26, 0, 34, "Subsubsection"],

Cell[CellGroupData[{
Cell[15873397, 761705, 210, 4, 26, "Input"],

Cell[CellGroupData[{
Cell[15873632, 761713, 275064, 12626, 281, 119034, 10694, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16148699, 774341, 11580, 185, 295, 671, 45, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[16160294, 774529, 425, 9, 22, "Print"],
Cell[16160722, 774540, 11756, 203, 295, 875, 63, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16172481, 774745, 427, 9, 22, "Print"],
Cell[16172911, 774756, 16669, 263, 295, 869, 63, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16189583, 775021, 423, 9, 22, "Print"],
Cell[16190009, 775032, 17205, 311, 295, 1405, 111, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16207217, 775345, 429, 9, 22, "Print"],
Cell[16207649, 775356, 29189, 459, 295, 1405, 111, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16236841, 775817, 425, 9, 22, "Print"],
Cell[16237269, 775828, 29971, 531, 295, 2207, 183, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16267243, 776361, 431, 9, 22, "Print"],
Cell[16267677, 776372, 32371, 560, 295, 2223, 183, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16300051, 776934, 427, 9, 22, "Print"],
Cell[16300481, 776945, 34123, 716, 295, 3975, 339, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16334607, 777663, 433, 9, 22, "Print"],
Cell[16335043, 777674, 40182, 791, 295, 3992, 339, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16375228, 778467, 429, 9, 22, "Print"],
Cell[16375660, 778478, 43556, 1091, 295, 7382, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16419219, 779571, 433, 9, 22, "Print"],
Cell[16419655, 779582, 56400, 1250, 295, 7372, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16476058, 780834, 429, 9, 22, "Print"],
Cell[16476490, 780845, 63027, 1837, 295, 14008, 1227, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16539520, 782684, 433, 9, 22, "Print"],
Cell[16539956, 782695, 82430, 2079, 295, 13879, 1227, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16622389, 784776, 429, 9, 22, "Print"],
Cell[16622821, 784787, 94771, 3188, 295, 26289, 2337, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16717595, 787977, 435, 9, 22, "Print"],
Cell[16718033, 787988, 111527, 3394, 295, 26347, 2337, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16829563, 791384, 431, 9, 22, "Print"],
Cell[16829997, 791395, 134847, 5470, 295, 49631, 4413, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16964847, 796867, 437, 9, 22, "Print"],
Cell[16965287, 796878, 138913, 5523, 295, 49433, 4413, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17104203, 802403, 433, 9, 22, "Print"],
Cell[17104639, 802414, 182585, 9445, 295, 93263, 8337, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17287227, 811861, 437, 9, 22, "Print"],
Cell[17287667, 811872, 195932, 9610, 295, 93228, 8337, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17483602, 821484, 433, 9, 22, "Print"],
Cell[17484038, 821495, 281564, 17294, 295, 179030, 16023, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17765605, 838791, 437, 9, 22, "Print"],
Cell[17766045, 838802, 284538, 17325, 295, 179487, 16023, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18050586, 856129, 433, 9, 22, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[18051068, 856144, 34, 3, 42, "Subsubsection"],
Cell[18051105, 856149, 2176150, 94362, 6657, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[20227316, 950518, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[20229020, 950566, 38, 0, 74, "Section"],
Cell[20229061, 950568, 105, 3, 41, "Subsection"],
Cell[20229169, 950573, 120, 3, 41, "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[20229338, 950582, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[20231042, 950630, 33, 0, 74, "Section"],

Cell[CellGroupData[{
Cell[20231100, 950634, 30, 0, 34, "Subsubsection"],
Cell[20231133, 950636, 29448, 433, 4263, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20260618, 951074, 26, 0, 34, "Subsubsection"],

Cell[CellGroupData[{
Cell[20260669, 951078, 228, 5, 63, "Input"],
Cell[20260900, 951085, 422934, 11346, 529, 91390, 7247, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[20683849, 962434, 51, 1, 39, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[20683961, 962442, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[20685665, 962490, 40, 0, 74, "Section"],

Cell[CellGroupData[{
Cell[20685730, 962494, 189, 4, 41, "Subsection"],

Cell[CellGroupData[{
Cell[20685944, 962502, 229, 5, 63, "Input"],
Cell[20686176, 962509, 593345, 43611, 296, 563628, 43239, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21279558, 1006125, 507, 11, 159, "Input"],
Cell[21280068, 1006138, 392717, 31268, 144, 340733, 30621, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[21672800, 1037409, 883659, 11905, 514, "SmallText"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[22556520, 1049321, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[22558224, 1049369, 40, 0, 74, "Section"],
Cell[22558267, 1049371, 51, 1, 39, "Input"],
Cell[22558321, 1049374, 244, 5, 41, "Subsection"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22558602, 1049384, 25, 0, 74, "Section"],
Cell[22558630, 1049386, 91, 2, 39, "Input"],

Cell[CellGroupData[{
Cell[22558746, 1049392, 199, 4, 39, "Input"],
Cell[22558948, 1049398, 1631834, 22610, 296, 1597548, 22181, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24190819, 1072013, 503, 11, 159, "Input"],
Cell[24191325, 1072026, 322219, 13899, 274, 127416, 11489, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[24513605, 1085932, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[24515309, 1085980, 40, 0, 74, "Section"],

Cell[CellGroupData[{
Cell[24515374, 1085984, 247, 5, 41, "Subsection"],
Cell[24515624, 1085991, 114, 2, 39, "Input"],

Cell[CellGroupData[{
Cell[24515763, 1085997, 226, 4, 39, "Input"],
Cell[24515992, 1086003, 244988, 3591, 296, 207013, 3117, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24761017, 1089599, 503, 11, 159, "Input"],
Cell[24761523, 1089612, 1735058, 141731, 203, 1538065, 139294, \
"GraphicsData", "PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[26496654, 1231351, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[26498358, 1231399, 33, 0, 74, "Section"],

Cell[CellGroupData[{
Cell[26498416, 1231403, 367, 8, 41, "Subsection"],

Cell[CellGroupData[{
Cell[26498808, 1231415, 109, 2, 39, "Input"],
Cell[26498920, 1231419, 242, 7, 39, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26499199, 1231431, 258, 5, 63, "Input"],
Cell[26499460, 1231438, 281346, 4036, 258, 244182, 3573, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26780843, 1235479, 172, 3, 39, "Input"],
Cell[26781018, 1235484, 21317182, 1905170, 214, 21149781, 1903098, \
"GraphicsData", "PostScript", "Graphics"],
Cell[48098203, 3140656, 115, 3, 39, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[48098391, 3140667, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[48100095, 3140715, 33, 0, 74, "Section"],

Cell[CellGroupData[{
Cell[48100153, 3140719, 425, 8, 65, "Subsection"],

Cell[CellGroupData[{
Cell[48100603, 3140731, 25, 0, 34, "Subsubsection"],
Cell[48100631, 3140733, 3672961, 48852, 339, "SmallText"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[51773665, 3189593, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[51775369, 3189641, 33, 0, 74, "Section"],

Cell[CellGroupData[{
Cell[51775427, 3189645, 296, 5, 62, "Subsection"],
Cell[51775726, 3189652, 109, 2, 39, "Input"],

Cell[CellGroupData[{
Cell[51775860, 3189658, 258, 5, 63, "Input"],
Cell[51776121, 3189665, 281554, 4026, 258, 246595, 3590, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52057712, 3193696, 274, 5, 63, "Input"],
Cell[52057989, 3193703, 6548946, 580524, 269, 6435766, 579122, \
"GraphicsData", "PostScript", "Graphics"],
Cell[58606938, 3774229, 116, 3, 39, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[58607127, 3774240, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[58608831, 3774288, 33, 0, 74, "Section"],

Cell[CellGroupData[{
Cell[58608889, 3774292, 290, 5, 41, "Subsection"],

Cell[CellGroupData[{
Cell[58609204, 3774301, 109, 2, 39, "Input"],
Cell[58609316, 3774305, 233, 7, 39, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[58609586, 3774317, 258, 5, 63, "Input"],
Cell[58609847, 3774324, 279351, 3999, 258, 246595, 3590, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[58889235, 3778328, 221, 4, 63, "Input"],
Cell[58889459, 3778334, 11676114, 1045339, 289, 11605662, 1044464, \
"GraphicsData", "PostScript", "Graphics"],
Cell[70565576, 4823675, 115, 3, 39, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[70565764, 4823686, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[70567468, 4823734, 31, 0, 74, "Section"],

Cell[CellGroupData[{
Cell[70567524, 4823738, 35, 0, 41, "Subsection"],

Cell[CellGroupData[{
Cell[70567584, 4823742, 292, 6, 87, "Input"],
Cell[70567879, 4823750, 42100, 891, 216, 5807, 438, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[70610028, 4824647, 93, 3, 41, "Subsection"],
Cell[70610124, 4824652, 137, 3, 63, "Input"],

Cell[CellGroupData[{
Cell[70610286, 4824659, 174, 3, 39, "Input"],
Cell[70610463, 4824664, 27981, 448, 271, 1635, 118, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70638481, 4825117, 256, 5, 63, "Input"],
Cell[70638740, 4825124, 25464, 417, 238, 1641, 118, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[70664277, 4825549, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[70665981, 4825597, 31, 0, 74, "Section"],

Cell[CellGroupData[{
Cell[70666037, 4825601, 34, 0, 41, "Subsection"],

Cell[CellGroupData[{
Cell[70666096, 4825605, 487, 10, 135, "Input"],
Cell[70666586, 4825617, 73008, 1344, 296, 6849, 522, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70739597, 4826963, 200, 6, 39, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[70739846, 4826975, 49, 0, 41, "Subsection"],
Cell[70739898, 4826977, 482, 10, 183, "Input"],

Cell[CellGroupData[{
Cell[70740405, 4826991, 168, 4, 63, "Input"],
Cell[70740576, 4826997, 331506, 8421, 372, 67461, 5156, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[71072155, 4835426, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[71073859, 4835474, 44, 0, 74, "Section"],
Cell[71073906, 4835476, 103, 3, 41, "Subsection"],

Cell[CellGroupData[{
Cell[71074034, 4835483, 43, 0, 41, "Subsection"],
Cell[71074080, 4835485, 74, 2, 39, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71074191, 4835492, 64, 0, 41, "Subsection"],

Cell[CellGroupData[{
Cell[71074280, 4835496, 71, 2, 39, "Input"],
Cell[71074354, 4835500, 111, 3, 39, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[71074514, 4835509, 145, 3, 41, "Subsection"],

Cell[CellGroupData[{
Cell[71074684, 4835516, 176, 4, 63, "Input"],
Cell[71074863, 4835522, 44675, 1227, 290, 11672, 814, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[71119587, 4836755, 129, 3, 41, "Subsection"],

Cell[CellGroupData[{
Cell[71119741, 4836762, 154, 3, 40, "Input"],
Cell[71119898, 4836767, 65936, 1945, 85, 40203, 1622, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71185871, 4838717, 144, 3, 40, "Input"],
Cell[71186018, 4838722, 146, 3, 39, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71186201, 4838730, 175, 4, 40, "Input"],
Cell[71186379, 4838736, 42837, 1113, 164, 20506, 832, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[71229243, 4839853, 52, 0, 41, "Subsection"],
Cell[71229298, 4839855, 73, 0, 41, "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[71229420, 4839861, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[71231124, 4839909, 29, 0, 74, "Section"],
Cell[71231156, 4839911, 138, 3, 41, "Subsection"],
Cell[71231297, 4839916, 52, 0, 41, "Subsection"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71231386, 4839921, 30, 0, 74, "Section"],
Cell[71231419, 4839923, 67, 0, 41, "Subsection"],
Cell[71231489, 4839925, 69, 0, 41, "Subsection"],
Cell[71231561, 4839927, 62, 0, 41, "Subsection"],

Cell[CellGroupData[{
Cell[71231648, 4839931, 47, 0, 41, "Subsection"],
Cell[71231698, 4839933, 153756, 2623, 574, "SmallText"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71385491, 4842561, 22, 0, 41, "Subsection"],
Cell[71385516, 4842563, 5119, 85, 474, "Input"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[71390674, 4842653, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)